local ZygorGuidesViewer=ZygorGuidesViewer
if not ZygorGuidesViewer then return end
if UnitFactionGroup("player")~="Alliance" then return end
if ZGV:DoMutex("LevelingALEGION") then return end
ZygorGuidesViewer.GuideMenuTier = "LEG"
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Death Knight\\Death Knight Intro & Artifacts",{
author="support@zygorguides.com",
description="This guide will walk you through completing the introductory Legion quests and unlocking your class artifacts.",
condition_valid=function() return raceclass('DeathKnight') and level >= 10 end,
condition_valid_msg="You must be a Death Knight and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10.0,
},[[
step
label "Non_Boosted_Character_Start"
click Hero's Call Board##250720
|tip Click the "Fight the Legion" button for the Broken Shore section.
|tip You may have to accept several other quests to obtain this one.
|tip You can abandon the others after.
This quest can also be obtained through the Timewalking Campaign
|tip Use the "Chromie Time" guide to obtain this quest.
accept The Legion Returns##40519 |goto Stormwind City/0 62.89,71.57
|only if not haveq(43806)
step
talk Recruiter Lee##107934
|tip You can select the dialogue option he offers to skip the scenario, if you've already completed it with a previous character.
turnin The Legion Returns##40519 |goto 37.08,43.10
accept To Be Prepared##42782 |goto 37.08,43.10
|only if not haveq(43806) and (haveq(40519) or completedq(40519))
step
click Keg of Armor Polish##251195
Polish your Armor |q 42782/1 |goto 29.80,42.91
|only if not haveq(43806) and completedq(40519)
step
click Light-Infused Crystals##251235
Empower your Weapon |q 42782/2 |goto 29.98,34.09
|only if not haveq(43806) and completedq(40519)
step
click Ribs##251255
Eat your Last Meal |q 42782/3 |goto 29.71,29.20
|only if not haveq(43806) and completedq(40519)
step
talk Eunna Young##108750
Tell her _"Let's duel."_
|tip You can talk to any NPC around this area to fight them, if you want.
kill Eunna Young##108750
|tip She will eventually surrender.
Warm Up with a Duel |q 42782/4 |goto 32.85,33.06
|only if not haveq(43806) and completedq(40519)
step
talk Knight Dameron##108916
turnin To Be Prepared##42782 |goto 18.99,26.47
accept The Battle for Broken Shore##42740 |goto 18.99,26.47
|only if not haveq(43806) and completedq(40519)
step
talk Captain Angelica##108920
Tell her _"I am ready to face the Legion."_
Take the Ship to the Broken Shore |q 42740/1 |goto 19.90,29.44
|only if not haveq(43806) and completedq(40519)
step
Begin the Scenario |scenariostart |q 42740 |only if haveq(42740) or completedq(42740)
Begin the Scenario |scenariostart |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue |only if haveq(42740) or completedq(42740)
|tip Ride the boat to shore. |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 42740 |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
stickystart "Kill_Fel_Lords"
stickystart "Destroy_Spirits_Of_Woe"
step
Kill enemies around this area
|tip Follow the group of your allies.
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Kill_Fel_Lords"
Kill enemies around this area
|tip Follow the group of your allies.
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Destroy_Spirits_Of_Woe"
kill Anchoring Crystal##91704+
|tip Follow the group of your allies.
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 42740 |only if haveq(42740) or completedq(42740)
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Run up the path |goto 53.54,71.37 < 30 |only if walking
Watch the dialogue
|tip Follow the group of your allies.
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 42740 |only if haveq(42740) or completedq(42740)
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Shielded Anchor##101667+
|tip They look like big floating green crystals.
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 42740 |only if haveq(42740) or completedq(42740)
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill enemies all around this area
|tip Fill up the blue bar in the quest tracker area.
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Kill enemies around this area
kill Krosus##90544
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill the enemies that attack in waves
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Broken Shore |q 42740/2 |goto 55.39,63.46 |only if haveq(42740) or completedq(42740)
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 43806 |only if haveq(43806) or completedq(43806)
Assault the Broken Shore |q 43806/1 |goto 55.39,63.46 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
talk Genn Greymane##100395
turnin The Battle for Broken Shore##42740 |goto Stormwind City/0 20.08,34.90 |only if haveq(42740) or completedq(42740)
turnin The Battle for Broken Shore##43806 |goto Stormwind City/0 20.08,34.90 |only if haveq(43806) or completedq(43806)
accept The Fallen Lion##40517 |goto Stormwind City/0 20.08,34.90
|only if completedq(40519)
step
Locate the Gilnean Gryphon |goto 21.28,33.71 < 15 |c |q 40517
|only if completedq(40519)
step
clicknpc Gilnean Gryphon##101819
Begin Flying to Stormwind Keep |goto 21.28,33.71 > 20 |c |q 40517
|only if completedq(40519)
step
Ride a Gryphon to Stormwind Keep |q 40517/1 |goto 72.74,47.09 |notravel
|only if completedq(40519)
step
Enter the building |goto 80.61,37.86 < 10 |walk
talk Anduin Wrynn##100429
|tip Inside the building.
Tell him _"I come bearing a letter from your father."_
Watch the dialogue
Deliver Varian's Letter and Listen to King Anduin |q 40517/2 |goto 85.88,31.60
|only if completedq(40519)
step
talk Anduin Wrynn##100429
|tip Inside the building.
turnin The Fallen Lion##40517 |goto 85.88,31.60
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
accept Demons Among Us##40593 |goto 85.33,32.27
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
Tell him _"Show me the proof."_
Watch the dialogue
Learn what Jace Darkwhisper Knows about Demons |q 40593/1 |goto 85.33,32.27
|only if completedq(40519)
stickystart "Kill_Infiltrators"
step
click Demon Portal##246707
|tip Inside the building.
Destroy the Courtyard Legion Portal |q 40593/3 |goto 82.43,27.85
|only if completedq(40519)
step
label "Kill_Infiltrators"
Kill enemies around this area
|tip Inside the building.
Kill #5# Infiltrators |q 40593/2 |goto 84.68,33.05
|only if completedq(40519)
step
talk Anduin Wrynn##100973
|tip Inside the building.
turnin Demons Among Us##40593 |goto 85.76,31.75
accept Illidari Allies##44120 |goto 85.76,31.75
|only if completedq(40519)
step
talk Elerion Bladedancer##101004
|tip On the balcony of the building.
turnin Illidari Allies##44120 |goto 40.27,77.72
|tip You will accept one of these quests automatically.
accept In the Blink of an Eye##44663 |goto 40.27,77.72 |or
accept In the Blink of an Eye##44184 |goto 40.27,77.72 |or
|only if completedq(40519)
step
Enter the building |goto 49.42,86.82 < 7 |walk
talk Kirin Tor Emissary##149616
|tip Inside the building.
Tell her _"The Kirin Tor requires my aid. Send me to Dalaran!"_
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44663/1 |goto 49.01,87.56 |only if haveq(44663) or completedq(44663)
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44184/1 |goto 49.01,87.56 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
Enter the building |goto Deadwind Pass/21 52.16,42.28 < 7 |walk
talk Archmage Khadgar##113986
|tip Inside the building.
Tell him _"I am ready, begin the teleportation of Dalaran to the Broken Isles."_
Witness Dalaran's Teleportation |q 44663/2 |goto 49.85,48.31 |only if haveq(44663) or completedq(44663)
Witness Dalaran's Teleportation |q 44184/2 |goto 49.85,48.31 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
talk Emissary Auldbridge##111109
turnin In the Blink of an Eye##44663 |goto Dalaran L/10 57.58,45.75 |only if haveq(44663) or completedq(44663)
turnin In the Blink of an Eye##44184 |goto Dalaran L/10 57.58,45.75 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
label "Boosted_Character_Start"
accept The Call To War##40714 |goto Dalaran L/10 57.57,45.75
|tip You will accept this quest automatically.
step
Enter the building |goto Dalaran L/10 49.87,37.85 < 7 |walk
talk Amisi Azuregaze##96806
|tip Inside the building.
Tell her _"I seem to have misplaced my Dalaran Hearthstone, may I have another?"_
collect Dalaran Hearthstone##140192 |goto Dalaran L/10 49.79,40.19 |complete itemcount(140192) >=1
step
talk Duke Lankral##101441
turnin The Call To War##40714 |goto Dalaran L/10 73.11,46.90
step
_Choose What to Do Next:_
|tip Click the line below for the activity you would like to do.
Pursue Artifact Weapons |confirm |next "Artifacts" |only if not completedallq(38990,40935,40740)
Choose Next Leveling Zone |confirm |complete completedallq(38990,40935,40740) |next "Choose_Leveling_Zone_DeathKnight" |only if completedq(38990,40935,40740)
step
label "Artifacts"
talk Duke Lankral##101441
|tip On the upper level of the order hall. |only if completedq(40715)
accept A Pact of Necessity##40715 |goto Dalaran L/10 73.11,46.90 |only if not completedq(40715)
accept Blades of Destiny##43962 |goto Broken Shore/1 57.79,60.33 |only if completedq(40715) and not completedq(43962) and level >= 10
accept A Weapon For Every Occasion##44401 |goto Broken Shore/1 57.79,60.33 |only if completedq(43962) and not completedq(44401) and level >= 10
step
Now you will Choose Your Artifact Weapon:
|tip Choose Blood if your Death Knight has the Blood specialization.
|tip Choose Frost if your Death Knight has the Frost specialization.
|tip Choose Unholy if your Death Knight has the Unholy specialization.
Choose your Artifact Weapon |q 40715/1 |goto Dalaran L/10 73.06,46.54 |only if haveq(40715)
Choose a Second Artifact to Pursue |q 43962/1 |goto Broken Shore/1 57.79,60.33 |only if haveq(43962) and level >= 10
Choose a Third Artifact to Pursue |q 44401/1 |goto Broken Shore/1 57.79,60.33 |only if haveq(44401) and level >= 10
step
talk Duke Lankral##101441
turnin A Pact of Necessity##40715 |goto Dalaran L/10 73.11,46.90
|only if haveq(40715) or completedq(40715)
step
talk Duke Lankral##101441
|tip On the upper level of the order hall.
turnin Blades of Destiny##43962 |goto Broken Shore/1 57.79,60.33
|only if haveq(43962) or completedq(43962)
step
talk Duke Lankral##101441
|tip On the upper level of the order hall.
turnin A Weapon For Every Occasion##44401 |goto Broken Shore/1 57.79,60.33
|only if haveq(44401) or completedq(44401)
step
_Which Artifact Did You Choose?_
|tip Click the line with the name of the spec of the artifact you chose to pursue.
Frost |confirm |or |next "Frost"
Unholy |confirm |or |next "Unholy"
Blood |confirm |or |next "Blood"
step
label "Frost"
talk Duke Lankral##101441
accept The Call of Icecrown##38990 |goto Dalaran L/10 73.11,46.90 |only if not completedq(43962)
accept The Call of Icecrown##38990 |goto Broken Shore/1 57.79,60.33 |only if completedq(43962)
step
clicknpc Death Gate##95854
Use the Death Gate |q 38990/1 |goto Dalaran L/10 73.48,46.64 |only if not completedq(43962)
Use the Death Gate |q 38990/1 |goto Broken Shore/1 58.64,58.98 |only if completedq(43962)
step
Begin the Scenario |scenariostart |q 38990
step
Open the Gate to Icecrown |scenariostage 1 |goto Icecrown Citadel L/1 59.73,17.42 |q 38990
step
Enter Icecrown Citadel |scenariostage 2 |goto 59.71,0.08 |q 38990
|tip Walk through the doorway.
step
click Fragment of Frostmourne##251886
|tip Use your "Death Grip" ability on the Stoneskin Gatekeepers after you kill them to position them on the circle platforms to open the door.
Collect the Fragment within Icecrown Citadel |scenariogoal 3/28188 |goto Icecrown Citadel L/3 52.17,66.07 |count 1 |q 38990
step
click Fragment of Frostmourne##251886
Collect the Fragment within Icecrown Citadel |scenariogoal 3/28188 |goto 59.89,53.78 |count 2 |q 38990
step
click Fragment of Frostmourne##251886
Collect the Fragment within Icecrown Citadel |scenariogoal 3/28188 |goto 51.26,41.28 |count 3 |q 38990
step
click Fragment of Frostmourne##251886
Collect the Fragment within Icecrown Citadel |scenariogoal 3/28188 |goto 51.33,49.94 |count 4 |q 38990
step
Use the Scourge Teleporter within the Spire |scenariostage 4 |goto 51.86,52.90 |q 38990
|tip Walk onto the teleport pad.
step
Teleport to the Frozen Throne |goto Icecrown Citadel L/4 49.83,43.74 < 50 |noway |c |q 38990
step
click Hilt of Frostmourne##242502
Watch the dialogue
Reforge the Fragments and Form Your Weapon |scenariostage 5 |goto Icecrown Citadel L/4 49.84,51.65 |q 38990
step
click Blades of the Fallen Prince##247386
Enter the Vision |goto 49.78,51.82 > 100 |c |q 38990
step
Watch the dialogue
|tip Inside the room you teleport to.
kill Echo of Arthas Menethil##93963
|tip Avoid the purple projectiles.
|tip Move out of the way when he starts casting Shadow Strike.
|tip Kill the enemies he summons.
Purge the Blades of the Malevolent Souls Within |scenariostage 6 |q 38990
step
Return to the Frozen Throne |goto 49.78,51.82 < 100 |noway |c |q 38990
step
click Blades of the Fallen Prince##247386
Take the Blades of the Fallen Prince |scenariostage 7 |goto 49.77,51.95 |q 38990
Obtain the Blades of the Fallen Prince |q 38990/2 |goto 49.77,51.95
step
Watch the dialogue
Obtain the Lich King's Blessing |scenariostage 8 |goto 49.56,89.45 |q 38990
step
click Acherus Waygate
Take the Acherus Waygate |scenarioend |goto 47.61,90.51 |q 38990
step
talk Highlord Darion Mograine##93437
|tip On the lower level of the order hall.
turnin The Call of Icecrown##38990 |goto Broken Shore/2 50.93,50.64
|next "All_DeathKnights"
step
label "Unholy"
talk Duke Lankral##101441
accept Apocalypse##40930 |goto Dalaran L/10 73.11,46.90 |only if not completedq(43962)
accept Apocalypse##40930 |goto Broken Shore/1 57.79,60.33 |only if completedq(43962)
step
Run down the stairs |goto Dalaran L/12 41.36,64.83 < 10 |walk
click Portal to Karazhan##246009
Take the Dalaran Portal to Karazhan |q 40930/1 |goto Dalaran L/12 31.92,71.43
step
Enter the building |goto Duskwood/0 77.42,35.81 < 7 |walk
Investigate Manor Mistmantle in Duskwood |q 40930/2 |goto Duskwood/0 77.43,36.30
|tip Inside the building.
step
talk Revil Kost##100323
|tip Inside the building.
Tell him _"The power would serve to defeat the Legion. You consider that an evil goal?"_
Tell him _"If we do not act, Sargeras will take this world. There will be no remnant of your Holy Light to follow. Where will your duty be then?"_
Tell him _"You are wrong. I was at the Broken Shore. I saw the demons cut through our men, holy and unholy alike. If we cannot turn the tide now, we are all lost."_
Convince Revil to Help |q 40930/3 |goto 77.43,36.30
step
talk Revil Kost##100323
|tip Inside the building.
turnin Apocalypse##40930 |goto 77.43,36.30
accept Following the Curse##40931 |goto 77.43,36.30
step
Follow Revil to Ariden's Camp |q 40931/1 |goto Deadwind Pass/0 50.66,40.69
|tip Follow Revil Kost and protect him as he walks.
|tip He eventually walks to this location.
step
talk Revil Kost##100729
|tip He walks to this location.
turnin Following the Curse##40931 |goto 52.43,34.42
accept Disturbing the Past##40932 |goto 52.43,34.42
step
click Battered Journal##245793
Investigate Ariden's Camp |q 40932/1 |goto 52.31,33.79
step
click Battered Journal##245793
turnin Disturbing the Past##40932 |goto 52.31,33.79
step
talk Revil Kost##100729
accept A Grisly Task##40933 |goto 52.43,34.41
step
click Shallow Graves##205057+
|tip They look like mounds of brown dirt on the ground around this area.
kill Laith Sha'ol##102459
Watch the dialogue
Learn the Location of the Dark Riders |q 40933/1 |goto 53.34,73.84
step
talk Revil Kost##100812
turnin A Grisly Task##40933 |goto 49.47,74.72
accept The Dark Riders##40934 |goto 49.47,74.72
step
Begin the Dark Riders Scenario |scenariostart |goto 46.55,69.08 |q 40934
step
Run down the stairs |goto 46.22,69.08 > 10000
|tip Run to the bottom.
Infiltrate the Karazhan Catacombs |scenariostage 1 |goto Deadwind Pass/27 71.95,73.56 |q 40934
step
Use your Deathgrip ability on Ariden
|tip He's down the hallway past the skeletons.
Cross the Spirit Barrier |scenariostage 2 |goto 70.60,69.22 |q 40934
step
Watch the dialogue
kill The Conservator##101257
Defeat the Conservator |scenariostage 3 |goto 56.42,69.39 |q 40934
step
click Apocalypse##246699
Watch the dialogue
Find Apocalypse |scenariostage 4 |goto 43.51,67.91 |q 40934
step
Follow the path |goto 58.37,65.72 < 10 |walk
Follow Ariden |scenariostage 5 |goto 68.53,37.33 |q 40934
step
Watch the dialogue
kill Ariden##100344
|tip Kill the enemies he summons.
|tip Interrupt him when he starts casting Apocalypse Blade.
Defeat Ariden |scenariostage 6 |goto 68.12,24.21 |q 40934
Defeat the Dark Riders |q 40934/1 |goto 68.12,24.21
step
click Apocalypse##246699
Collect Apocalypse |scenarioend |goto 68.23,24.73 |q 40934
Claim Apocalypse |q 40934/2 |goto 68.23,24.73
step
Watch the dialogue
talk Revil Kost##101282
turnin The Dark Riders##40934 |goto 68.22,27.28
accept The Call of Vengeance##40935 |goto 68.22,27.28
step
click Death Gate to the Frozen Throne##246733
Take the Death Gate to the Frozen Throne |q 40935/1 |goto 69.65,26.84
step
Watch the dialogue
Obtain the Mark of the Lich King |q 40935/2 |goto Icecrown Citadel L/4 49.56,89.45
step
Watch the dialogue
click Acherus Waygate
Take the Death Gate to Acherus |q 40935/3 |goto 47.54,90.67
step
talk Highlord Darion Mograine##93437
|tip On the lower level of the order hall.
turnin The Call of Vengeance##40935 |goto Broken Shore/2 50.93,50.64
|next "All_DeathKnights"
step
label "Blood"
talk Duke Lankral##101441
accept The Dead and the Damned##40740 |goto Dalaran L/10 73.11,46.90 |only if not completedq(43962)
accept The Dead and the Damned##40740 |goto Broken Shore/1 57.79,60.33 |only if completedq(43962)
step
clicknpc Zeomus##102403
Ride Zeomus to the Broken Shore |q 40740/1 |goto Dalaran L/10 73.41,47.93
step
Fly to the Broken Shore |goto Broken Shore/0 33.80,33.25 < 30 |c |q 40740 |notravel
step
Enter into the Legion Portal |q 40740/2 |goto Broken Shore/0 32.03,31.91
step
Begin the Fleshripper's Harvest Scenario |scenariostart |q 40740
step
kill Niskaran Jailer##102362
Watch the dialogue
Search for Baron Silver |scenariostage 1 |goto Niskara B/0 18.42,47.31 |q 40740
step
Follow Baron Silver |scenariostage 2 |goto 23.30,50.43 |q 40740
step
Kill the enemies that attack
Protect Baron Sliver while he Disables the Fel Barrier |scenariostage 3 |goto 23.62,49.36 |q 40740
step
Enter the building |goto 37.83,47.27 < 7 |walk
Watch the dialogue
|tip Inside the building.
Search the Legion Camp |scenariostage 4 |goto 37.09,48.27 |q 40740
step
Leave the building |goto 37.76,47.37 < 7 |walk
kill Inquisitior Zalinor##102304
clicknpc Legion Keystone##102955
|tip It appears after you kill him.
Hunt Down Inquisitor Zalinor and Obtain His Key |scenariostage 5 |goto 43.85,38.43 |q 40740
step
Enter the building |goto 37.83,47.27 < 7 |walk
clicknpc Minerva Ravensorrow##102561
|tip Inside the building.
Watch the dialogue
Release Your Ally |scenariostage 6 |goto 37.09,48.27 |q 40740
step
Leave the building |goto 37.76,47.37 < 7 |walk
Follow the path up |goto 42.20,54.73 < 15 |walk
|tip Use your Anti-Magic Shell ability to get over the green and black strip on the ground.
Watch the dialogue
Kill the enemies that attack
Disable the Citadel Barrier |scenariostage 7 |goto 48.50,58.07 |q 40740
step
Search within the Citadel for Margrave |scenariostage 8 |goto 61.64,60.95 |q 40740
|tip Use your Anti-Magic Shell ability to get over the green and black strip on the ground.
step
kill Gorelix the Fleshripper##101778
|tip Move out from in front of him when he cast Earth Shatter Smash.
|tip Kill the enemies he summons, but move away from them as they die.
Slay Gorelix |scenariostage 9 |goto 65.09,59.86 |q 40740
step
click Maw of the Damned##247566
Take the Maw of the Damned |scenariostage 10 |goto 64.15,60.12 |q 40740
Obtain the Maw of the Damned |q 40740/3 |goto 64.15,60.12
step
clicknpc Death Gate##102959
Use Baron Silver's Death Gate |scenarioend |goto 63.05,60.83 |q 40740
step
Watch the dialogue
click Acherus Waygate |goto Icecrown Citadel L/4 47.57,90.67
Take the Death Gate to Acherus |goto Broken Shore/2 26.81,30.05 < 50 |noway |c |q 40740
step
talk Highlord Darion Mograine##93437
|tip On the lower level of the order hall.
turnin The Dead and the Damned##40740 |goto Broken Shore/2 50.93,50.64
|next "All_DeathKnights"
step
label "All_DeathKnights"
Watch the dialogue
talk Highlord Darion Mograine##93437
|tip On the lower level of the order hall.
accept Plans and Preparations##39832 |goto Broken Shore/2 50.95,50.70
step
talk Siouxsie the Banshee##93568
|tip On the lower level of the order hall.
turnin Plans and Preparations##39832 |goto 49.66,51.29
accept Our Next Move##39799 |goto 49.66,51.29
step
label "Choose_Leveling_Zone_DeathKnight"
clicknpc Command Table##86062
|tip On the lower level of the order hall.
|tip You are choosing the zone in which you wish to quest.
|tip Pick whichever you like, it doesn't matter.
accept Paradise Lost##39718 |or |goto 49.81,51.35 |only if not completedq(39718)
accept The Tranquil Forest##39731 |or |goto 49.81,51.35 |only if not completedq(39731)
accept The Lone Mountain##39733 |or |goto 49.81,51.35 |only if not completedq(39733)
accept Stormheim##39735 |or |goto 49.81,51.35 |only if not completedq(39735)
Choose the Initial Strike Point |q 39799/1 |goto 49.81,51.35 |only if not completedq(39799)
step
talk Siouxsie the Banshee##93568
|tip On the lower level of the order hall.
turnin Our Next Move##39799 |goto 49.66,51.29
step
talk Grimwing##93465
fpath Acherus: The Ebon Hold, Broken Shore |goto Broken Shore/2 25.54,28.83
step
click Portal to Dalaran
|tip On the lower level of the order hall.
Travel to Dalaran |q 39718/1 |goto Broken Shore/2 24.69,33.70
|only if haveq(39718)
step
talk Archmage Khadgar##86563
turnin Paradise Lost##39718 |goto Dalaran L/10 72.5,45.6
accept Down to Azsuna##41220 |goto Dalaran L/10 72.5,45.6
|only if haveq(39718) or completedq(39718)
step
talk Archmage Khadgar##86563
Tell him _"I'm ready. Let's get down to Azsuna, Khadgar."_
Fly Down with Khadgar |q 41220/1 |goto 72.5,45.6
|only if haveq(41220)
step
Fly to Azsuna |goto Azsuna/0 45.26,42.95 < 10 |c |q 41220 |notravel
|next "Leveling Guides\\Legion (10-60)\\Azsuna"
|only if haveq(41220)
step
click Portal to Dalaran
|tip On the lower level of the order hall.
Travel to Dalaran |q 39731/1 |goto Broken Shore/2 24.69,33.70
|only if haveq(39731)
step
talk Archmage Khadgar##86563
turnin The Tranquil Forest##39731 |goto Dalaran L/10 70.52,44.10
accept Tying Up Loose Ends##39861 |goto Dalaran L/10 70.52,44.10
|only if haveq(39731) or completedq(39731)
step
talk Aludane Whitecloud##96813
Tell him _"Aludane, I have urgent business in Val'sharah. Can you secure a flight for me?"_
Take a Flight to Val'sharah |q 39861/1 |goto 69.83,51.16
|only if haveq(39861)
step
Fly to Val'sharah |goto Val'sharah/0 55.05,72.49 < 20 |c |q 39861 |notravel
|next "Leveling Guides\\Legion (10-60)\\Val'sharah"
|only if haveq(39861)
step
talk Warbrave Oro##97666
turnin The Lone Mountain##39733 |goto Dalaran L/10 70.58,44.47
accept Keepers of the Hammer##38907 |goto Dalaran L/10 70.58,44.47
|only if haveq(39733) or completedq(39733)
step
talk Aludane Whitecloud##96813
Fly to Thunder Totem in Highmountain |q 38907/1 |goto 69.84,51.11
|only if haveq(38907)
step
Meet Warbrave Oro at Thunder Totem |q 38907/2 |goto Thunder Totem/0 45.70,38.88
|next "Leveling Guides\\Legion (10-60)\\Highmountain"
|only if haveq(38907)
step
click Portal to Dalaran
|tip On the lower level of the order hall.
Travel to Dalaran |q 39735/1 |goto Broken Shore/2 24.69,33.70
|only if haveq(39735) or completedq(39735)
step
Enter the building |goto Dalaran L/10 32.81,49.28 < 7 |walk
talk Sky Admiral Rogers##96644
|tip Inside the building.
turnin Stormheim##39735 |goto Dalaran L/10 29.09,46.87
accept A Royal Summons##38035 |goto Dalaran L/10 29.09,46.87
|only if haveq(39735) or completedq(39735)
step
use the Royal Summons##128687
Read the Royal Summons |q 38035/1 |goto 29.09,46.87
|only if haveq(38035) or completedq(38035)
step
click Portal to Skyfire
|tip Inside the building.
Board the Skyfire |q 38035/2 |goto 26.46,45.16
|only if haveq(38035) or completedq(38035)
step
talk Sky Admiral Rogers##96644
|tip Inside the airship.
turnin A Royal Summons##38035 |goto Stormwind City/0 18.93,42.76
accept Making the Rounds##38206 |goto Stormwind City/0 18.93,42.76
|only if haveq(38035) or completedq(38035)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
clicknpc Skyfire Deck Gun##110898
Inspect the Deck Guns |q 38206/1 |goto 18.58,46.36
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Salute the 7th Legion Dragoons |q 38206/2 |goto 18.59,47.52
|tip Use the "Salute" ability.
|tip It appears as a button on the screen.
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Speak with Genn Greymane |q 38206/3 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
talk Genn Greymane##96663
turnin Making the Rounds##38206 |goto 18.67,51.11
accept Greymane's Gambit##39800 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
Begin the Scenario |scenariostart |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Skyfire Deck Gun##110898
Man the Deck Guns |scenariostage 1 |goto The Cove of Nashal/0 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Forsaken Dreadwing##93113+
|tip They are flying around in the air.
|tip The guns will get frozen.  When this happens, kill the Icebound Dreadnought that appears on the ship deck.
Shoot Down #30# Forsaken Dreadwings |scenariogoal 2/27997 |goto 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate the Skyfire Parachute |goto 48.28,16.94 < 10 |c |q 39800
|tip Downstairs in the airship.
|tip Follow the bouncing white arrows.
|only if haveq(39800) or completedq(39800)
step
click Skyfire Parachute##240210
|tip Downstairs in the airship.
Begin Parachuting Onto the Boat |goto 48.28,16.94 > 15 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
Parachute Onto the Boat |goto 52.86,38.86 < 10 |c |q 39800 |notravel
|only if haveq(39800) or completedq(39800)
step
kill Deathweaver Cassandra##93560
Defeat the Captain of The Banshee's Wail |scenariogoal 3/28014 |q 39800 |goto 53.93,43.55
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 52.96,43.33 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 52.96,43.33 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Cauldronmaster Mills##93563
Defeat the Captain of The Black Rose |scenariogoal 3/28015 |goto 48.25,52.39 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 48.91,51.45 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 48.91,51.45 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Dread-Captain Tattersail##93486
Defeat the Captain of The Windrunner |scenariogoal 3/28006 |goto 54.79,67.66 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 55.29,64.70 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 55.29,64.70 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
click Volatile Flares##242380+
|tip They look like green glass vials on the ground around this area inside the airship.
Remove #7# Volatile Flares |scenariogoal 4/31425 |goto 69.29,70.94 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Nathanos Blightcaller##95852
|tip Upstairs on the deck of the airship.
Defeat Nathanos Blightcaller |scenarioend |goto 70.70,76.23
Complete Greymane's Mission |q 39800/1 |goto 70.70,76.23
|only if haveq(39800) or completedq(39800)
step
Reach Stormheim |goto Stormheim/0 33.79,50.86 < 10 |noway |c |q 39800
|next "Leveling Guides\\Legion (10-60)\\Stormheim"
|only if haveq(39800)
step
|next "Boosted_Character_Start"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Death Knight\\Death Knight Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the various quests available in your Class Order Hall.",
condition_suggested=function() return level >= 10 and level <= 50 and raceclass('DeathKnight') and not completedq(46031) end,
condition_valid=function() return raceclass('DeathKnight') and level >= 10 end,
condition_valid_msg="You must be a Death Knight and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10,
},[[
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to begin this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Highlord Darion Mograine##93437
|tip On the lower level of the order hall.
accept Return of the Four Horsemen##42449 |goto Broken Shore/2 50.92,50.74
step
talk Thassarian##107554
turnin Return of the Four Horsemen##42449 |goto Durotar/0 47.32,17.69
accept The Firstborn Rises##42484 |goto Durotar/0 47.32,17.69
step
Raise Nazgrim |q 42484/1 |goto 47.34,17.94
|tip Use the "Raise Horseman" ability.
|tip It appears as a button on the screen.
step
talk Highlord Darion Mograine##93437
|tip On the lower level of the order hall.
turnin The Firstborn Rises##42484 |goto Broken Shore/2 51.07,50.61
accept Rise, Champions##43264 |goto Broken Shore/2 51.07,50.61
step
talk Nazgrim##109890
|tip On the lower level of the order hall.
accept Champion: Nazgrim##39818 |goto 39.69,68.39
Enlist Nazgrim |q 43264/2 |goto 39.69,68.39
step
talk Thassarian##93456
|tip On the lower level of the order hall.
accept Champion: Thassarian##39816 |goto 56.05,30.65
Enlist Thassarian |q 43264/1 |goto 56.05,30.65
step
talk Siouxsie the Banshee##93568
|tip On the lower level of the order hall.
turnin Rise, Champions##43264 |goto 49.64,51.28
accept Spread the Word##43265 |goto 49.64,51.28
step
clicknpc Scouting Map##120832
|tip On the lower level of the order hall.
|tip Follow the dialogue prompts to complete the only available mission.
|tip The mission will take 2 minutes to complete.
Complete the "Spread the Word" Mission |q 43265/1 |goto 49.87,51.41
step
talk Siouxsie the Banshee##93568
|tip On the lower level of the order hall.
turnin Spread the Word##43265 |goto 49.64,51.28
accept Recruiting the Troops##43266 |goto 49.64,51.28
step
talk Dark Summoner Marogh##106435
|tip On the lower level of the order hall.
Click the Recruit Troops Button
|tip Recruiting troops costs Order Resources.
|tip Gain Order Resources by collecting Treasures and completing class hall Scouting Map missions.
click Training Troops##250909
|tip It's a banner that appears next to Dark Summoner Marogh when the training order is complete.
Train a Pack of Ghouls |q 43266/1 |goto 41.04,74.06
step
talk Siouxsie the Banshee##93568
|tip On the lower level of the order hall.
turnin Recruiting the Troops##43266 |goto 49.64,51.28
accept Troops in the Field##43267 |goto 49.64,51.28
step
clicknpc Scouting Map##120832
|tip On the lower level of the order hall.
Begin the "Troops in the Field" Mission
|tip This mission will take 1 hour to complete.
Click Here After You Start the Mission |confirm |goto 49.87,51.41 |q 43267
step
Enter the building |goto Dalaran L/10 32.70,49.31 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
accept A Falling Star##44009 |goto Dalaran L/10 28.49,48.33
step
Locate Aludane Whitecloud |goto 69.84,51.13 < 15 |c |q 44009
step
talk Aludane Whitecloud##96813
Tell him _"I'm ready to go to Suramar."_
Begin Flying to Suramar |goto 69.84,51.13 > 20 |c |q 44009
step
Watch the dialogue
Take Khadgar's Gryphon to Suramar |q 44009/1 |goto Suramar/0 88.56,62.46 |notravel
step
Search the Crash Site |q 44009/2 |goto 91.98,61.21
|tip Underwater.
step
Enter the underwater cave |goto 94.62,64.39 < 20 |walk
Investigate the Cave |q 44009/3 |goto 94.44,66.60
step
kill Yorg Murkmouth##112477
|tip Inside the underwater cave.
collect Mysterious Lightbound Object##140574 |q 44009/4 |goto 94.39,67.23
step
Follow the path |goto Dalaran L/12 36.48,46.72 < 10 |walk
talk Archmage Khadgar##72874
|tip Inside the building.
turnin A Falling Star##44009 |goto Dalaran L/12 26.76,34.90
accept Bringer of the Light##44004 |goto Dalaran L/12 26.76,34.90
step
click Portal to Exodar |goto 28.67,33.48
|tip Inside the building.
Travel to Exodar |goto Azuremyst Isle L/0 35.82,46.48 < 50 |noway |c |q 44004
step
Begin the Battle for the Exodar Scenario |scenariostart |q 44004
step
Enter the building |goto The Exodar L/0 74.57,53.89 < 10 |walk
Follow the path down |goto The Exodar L/0 59.01,31.38 < 15 |walk
talk Prophet Velen##109143
Watch the dialogue
Seek out Prophet Velen in the Vault of Lights |scenariostage 1 |goto The Exodar L/0 34.06,66.31 |q 44004
stickystart "Destroy_Fel_Portals"
stickystart "Rescue_Terrified_Exodar_Citizens"
step
accept Fel Annihilation##43483 |goto 37.64,57.64
|tip You will accept this quest automatically.
|only if inscenario() and level < 50
stickystart "Slay_Demons"
step
talk Farseer Nobundo##110695
accept Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
talk Farseer Nobundo##110695
Tell him _"I am ready, Nobundo! Let them come!"_
Speak to Nobundo to Begin the Assault |q 43705/1 |goto 44.91,9.26
|only if inscenario
step
Kill the enemies that attack in waves
|tip Focus on keeping Farseer Nobundo alive.
Defeat the First Assault |q 43705/2 |goto 44.88,9.34
Defeat the Second Assault |q 43705/3 |goto 44.88,9.34
Defeat the Third Wave of Demons |q 43705/4 |goto 44.88,9.34
kill Karzak the Impaler##110781 |q 43705/5 |goto 44.88,9.34
Defend Farseer Nobundo from the Legion Assault |q 43705/6 |goto 44.88,9.34
|only if inscenario
step
talk Farseer Nobundo##110695
turnin Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
label "Destroy_Fel_Portals"
click Legion Portal##267226+
|tip They look like big green swirling portals around this area.
|tip You can see their locations on your minimap.
Destroy #8# Fel Portals |scenariogoal 2/30864 |goto 33.95,35.82 |q 44004
step
label "Rescue_Terrified_Exodar_Citizens"
talk Terrified Exodar Citizen##109701+
|tip They look like crying Draenei around this whole area.
|tip They are usually in or near buildings.
|tip They are marked on your minimap.
Rescue #12# Terrified Exodar Citizens |scenariogoal 2/30876 |goto 33.95,35.82 |q 44004
step
label "Slay_Demons"
Kill enemies around this area
|tip The blue bar will fill up in your quest tracker area.
Slay Demons |q 43483/1 |goto 33.95,35.82
|only if haveq(43483)
step
talk Prophet Velen##109143
Watch the dialogue
Return to Prophet Velen at the Vault of Lights |scenariostage 3 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143
Choose _<Place the Mysterious Lightbound Object on the ground.>_
Watch the dialogue
Let Prophet Velen Examine the Mysterious Lightbound Object |scenariostage 4 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143 |goto 34.07,66.29
Tell him _"I'm ready, Velen!"_
Follow Prophet Velen |goto 34.07,66.29 > 15 |noway |c |q 44004
step
Watch the dialogue
|tip Follow Prophet Velen as he walks.
|tip He eventually walks to this location.
Escort Prophet Velen to the Seat of the Naaru |scenariostage 5 |goto 53.90,38.63 |q 44004
step
kill Fel Annihilator##111593
|tip He hits very hard. If you have trouble, pull him to your allies and let them fight him until he runs up onto the platform.
Watch the dialogue
Defeat High General Rakeesh |scenarioend |goto 57.88,41.16 |q 44004
step
use Khadgar's Beacon##140319
Return to Dalaran |goto Dalaran L/10 24.99,48.08 < 50 |noway |c |q 44004
step
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Bringer of the Light##44004 |goto Dalaran L/10 28.50,48.32
accept Light's Charge##44153 |goto Dalaran L/10 28.50,48.32
step
clicknpc Light's Heart##116153
|tip On the upper level of the order hall.
turnin Light's Charge##44153 |goto Broken Shore/1 54.17,74.19
step
clicknpc Scouting Map##120832
|tip On the lower level of the order hall.
Begin the "Troops in the Field" Mission
|tip This mission will take 1 hour to complete.
Complete the "Troops in the Field" Mission |q 43267/1 |goto Broken Shore/2 49.81,51.35
step
talk Siouxsie the Banshee##93568
|tip On the lower level of the order hall.
turnin Troops in the Field##43267 |goto 49.70,51.32
accept Tech It Up A Notch##43268 |goto 49.70,51.32
accept Salanar the Horseman##43539 |goto 49.70,51.32
step
clicknpc Scouting Map##120832
|tip On the lower level of the order hall.
Begin the "Salanar the Horseman" Mission
|tip This mission will take 1 hour to complete.
Click Here After You Start the Mission |confirm |goto 49.81,51.35 |q 43539
step
talk Archivist Zubashi##97485
|tip On the lower level of the order hall.
Choose a Class Hall Upgrade |q 43268/1 |goto 47.75,53.85
step
talk Siouxsie the Banshee##93568
|tip On the lower level of the order hall.
turnin Tech It Up A Notch##43268 |goto 49.70,51.32
step
clicknpc Scouting Map##120832
|tip On the lower level of the order hall.
Begin the "Salanar the Horseman" Mission
|tip This mission will take 1 hour to complete.
Complete the "Salanar the Horseman" Mission |q 43539/1 |goto 49.81,51.35
step
talk Siouxsie the Banshee##93568
|tip On the lower level of the order hall.
turnin Salanar the Horseman##43539 |goto 49.70,51.32
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
Watch the dialogue
talk Highlord Darion Mograine##93437
|tip On the lower level of the order hall.
accept The Ruined Kingdom##42533 |goto 51.01,50.77
step
talk Zidormi##141649
Ask her _"Can you show me what Arathi Highlands was like before war broke out?"_
Travel to the Past |complete ZGV.InPhase('Old Arathi') |goto Arathi Highlands/0 38.24,90.09 |q 42533
step
Enter the building |goto 19.46,65.70 < 10 |walk
talk Prince Galen Trollbane##107806
|tip Upstairs inside the building.
turnin The Ruined Kingdom##42533 |goto 19.45,67.33
accept Our Oldest Enemies##42534 |goto 19.45,67.33
accept Death... and Decay##42535 |goto 19.45,67.33
stickystart "Defile_Witherbark_Supplies"
stickystart "Slay_Witherbark_Trolls"
step
Leave the building |goto 19.46,65.70 < 7 |walk
kill Ojin'ba##108236
collect Head of Ojin'ba##138142 |q 42534/1 |goto 11.81,69.83
step
label "Defile_Witherbark_Supplies"
click Witherbark Supplies##250650
|tip They look like shallow bowls with cloth and sharp bones in them on the ground around this area.
Defile #10# Witherbark Supplies |q 42535/1 |goto 13.42,69.52
step
label "Slay_Witherbark_Trolls"
Kill enemies around this area
|tip Watch out for the elites.
Slay #15# Witherbark Trolls |q 42534/2 |goto 13.42,69.52
step
Enter the building |goto 19.46,65.70 < 10 |walk
talk Prince Galen Trollbane##107806
|tip Upstairs inside the building.
turnin Our Oldest Enemies##42534 |goto 19.45,67.33
turnin Death... and Decay##42535 |goto 19.45,67.33
step
Watch the dialogue
talk Thassarian##108042
|tip Upstairs inside the building.
accept Regicide##42536 |goto 19.52,67.09
step
Leave the building |goto 19.46,65.70 < 7 |walk
Enter the building |goto 21.19,59.81 < 7 |walk
kill Prince Galen Trollbane##108044
|tip Inside the building.
collect Trol'Kalar##138148 |q 42536/1 |goto 21.95,59.80
step
Leave the building |goto 21.19,59.81 < 7 |walk
Enter the crypt |goto 22.89,60.75 < 7 |walk
talk Thassarian##108042
|tip Downstairs inside the crypt.
turnin Regicide##42536 |goto 23.39,61.39
accept The King Rises##42537 |goto 23.39,61.39
step
click Portcullis
|tip Walk into the room.
Enter the Mausoleum |q 42537/1 |goto 23.06,61.37
step
Raise Trollbane |q 42537/2 |goto 22.50,61.38
|tip Use the "Raise Horseman" ability.
|tip It appears as a button on the screen.
step
talk Highlord Darion Mograine##93437
|tip On the lower level of the order hall.
turnin The King Rises##42537 |goto Broken Shore/2 51.01,50.77
step
talk Thassarian##93456
|tip On the lower level of the order hall.
accept A Personal Request##42708 |goto 56.03,30.68
step
talk King Thoras Trollbane##113419
|tip On the lower level of the order hall.
accept Champion: Thoras Trollbane##44243 |goto 59.61,33.70
step
Enter the tunnel |goto Tirisfal Glades/0 51.00,71.55 < 20 |walk
Begin the Rescue Koltira Scenario |scenariostart |goto Tirisfal Glades/0 50.99,71.61 |q 42708
step
talk Thassarian##108567
Tell him _"Let's rescue Koltira and get out of here."_
Speak with Thassarian in Undercity |q 42708/1 |goto Eastern Kingdoms/0 42.81,35.04
Speak with Thassarian |scenariostage 1 |goto Eastern Kingdoms/0 42.81,35.04 |q 42708
step
Escort Thassarian through the Undercity |scenariostage 2 |goto Eastern Kingdoms/0 43.54,35.70 |q 42708
|tip Follow Thassarian and protect him as he walks.
|tip He eventually walks to this location.
step
click Prison Cage##251216
Rescue Koltira |q 42708/2 |goto 43.53,35.67
Rescue Koltira from the Apothecarium |scenarioend |goto 43.53,35.67 |q 42708
step
Watch the dialogue
click Death Gate |goto 43.54,35.69
Return to Acherus: The Ebon Hold |goto Broken Shore/2 27.43,30.44 < 50 |noway |c |q 42708
step
talk Thassarian##93456
|tip On the lower level of the order hall.
turnin A Personal Request##42708 |goto Broken Shore/2 56.05,30.65
step
talk Siouxsie the Banshee##93568
|tip On the lower level of the order hall.
accept Knights of the Ebon Blade##44082 |goto 49.66,51.28
accept Steeds of the Damned##43899 |goto 49.66,51.28
step
talk Koltira Deathweaver##93453
|tip On the lower level of the order hall.
accept Champion: Koltira Deathweaver##44244 |goto 66.19,64.44
step
clicknpc Scouting Map##120832
|tip On the lower level of the order hall.
Begin the "Fallen Steeds: Saddle of the Frozen Crown" Mission
|tip This mission will take 1 hour to complete.
Click Here After You Start the Mission |confirm |goto 50.62,51.44 |q 43899
stickystart "Complete_Fallen_Steeds_Missions"
step
talk Salanar the Horseman##111480
|tip On the upper level of the order hall.
accept Neltharion's Lair: Braid of the Underking##43571 |goto Broken Shore/1 36.23,56.03
step
talk Korgaz Deadaxe##106436
|tip On the upper level of the order hall.
turnin Knights of the Ebon Blade##44082 |goto 53.38,68.55
step
_Enter the Neltharion's Lair Dungeon:_
|tip Use the Group Finder to enter the dungeon, if you are level 10 - 45.
kill Dargrul##99460
|tip He is the final boss inside the Neltharion's Lair dungeon.
|tip Use the Neltharion's Lair dungeon guide to accomplish this.
collect Braid of the Underking##139537 |q 43571/1 |goto Highmountain/0 49.57,68.65
step
talk Salanar the Horseman##111480
|tip On the upper level of the order hall.
turnin Neltharion's Lair: Braid of the Underking##43571 |goto Broken Shore/1 36.23,56.03
accept Darkheart Thicket: The Nightmare Lash##43572 |goto Broken Shore/1 36.23,56.03
step
_Enter the Darkheart Thicket Dungeon:_
|tip Use the Group Finder to enter the dungeon, if you are level 10 - 45.
kill Shade of Xavius##99192
|tip He is the final boss inside the Darkheart Thicket dungeon.
|tip Use the Darkheart Thicket dungeon guide to accomplish this.
collect Nightmare Lash##139538 |q 43572/1 |goto Val'sharah/0 59.03,31.19
step
talk Salanar the Horseman##111480
|tip On the upper level of the order hall.
turnin Darkheart Thicket: The Nightmare Lash##43572 |goto Broken Shore/1 36.23,56.03
step
label "Complete_Fallen_Steeds_Missions"
clicknpc Scouting Map##120832
|tip On the lower level of the order hall.
Begin "Fallen Steeds" Missions
|tip Each of these missions will take 1 hour to complete.
Complete #5# "Fallen Steeds" Missions |q 43899/1 |goto Broken Shore/2 49.77,50.67
step
talk Siouxsie the Banshee##93568
|tip On the lower level of the order hall.
turnin Steeds of the Damned##43899 |goto 49.66,51.25
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
Watch the dialogue
talk Highlord Darion Mograine##93437
|tip On the lower level of the order hall.
accept The Scarlet Assault##42818 |goto Broken Shore/2 50.96,50.71
step
talk Quartermaster Ozorg##93550
|tip On the upper level of the order hall.
accept Armor Fit For A Deathlord##44217 |goto Broken Shore/1 43.93,37.71
step
talk Quartermaster Ozorg##93550
|tip On the upper level of the order hall.
turnin Armor Fit For A Deathlord##44217 |goto 43.93,37.71
step
Enter the building |goto Tirisfal Glades/0 82.54,33.33 < 10 |walk
Run up the stairs |goto Tirisfal Glades/13 23.41,72.40 < 7 |walk
Travel to the Scarlet Monestary |q 42818/1 |goto 69.73,26.27
|tip Inside the building.
|tip Walk into the purple swirling portal nearby.
step
talk Thassarian##108998
turnin The Scarlet Assault##42818 |goto Scarlet Monastery L/0 72.13,47.73
step
_Next to you:_
talk Thassarian##109221
accept The Scarlet Massacre##42882
accept Raising an Army##42821
stickystart "Slay_Scarlet_Crusaders"
step
click Mass Graves##251504+
|tip They look like big grey piles of bones on the ground around this area.
Raise #6# Mass Graves |q 42821/1 |goto 44.32,45.75
step
_Next to you:_
talk Thassarian##109221
turnin Raising an Army##42821
step
label "Slay_Scarlet_Crusaders"
Kill enemies around this area
Slay #16# Scarlet Crusaders |q 42882/1 |goto 44.32,45.75
step
_Next to you:_
talk Thassarian##109221
turnin The Scarlet Massacre##42882
accept The Scarlet Commander##42823
step
Follow the path |goto 34.93,74.71 < 7 |walk
Run up the stairs |goto Scarlet Monastery L/1 52.37,31.80 < 10 |walk
Enter the building |goto Scarlet Monastery L/1 49.12,56.72 < 10 |walk
kill High Commander Goodchilde##108837 |q 42823/1 |goto Scarlet Monastery L/1 49.02,77.52
|tip Inside the building.
step
_Next to you:_
talk Thassarian##109221
turnin The Scarlet Commander##42823
accept The Zealot Rises##42824
step
Follow the path |goto 49.17,83.62 < 7 |walk
Raise Whitemane	|q 42824/1 |goto 49.12,88.80
|tip Inside the building.
|tip Use the "Raise Horseman" ability.
|tip It appears as a button on the screen.
step
talk Highlord Darion Mograine##93437
|tip On the lower level of the order hall.
turnin The Zealot Rises##42824 |goto Broken Shore/2 50.79,50.45
step
talk Siouxsie the Banshee##93568
|tip On the lower level of the order hall.
accept Advancing the War Effort##43573 |goto 49.68,51.28
accept Aggregates of Anguish##43928 |goto 49.68,51.28
step
talk High Inquisitor Whitemane##113481
|tip On the lower level of the order hall.
accept Champion: High Inquisitor Whitemane##44245 |goto 44.65,72.91
step
talk Lord Thorval##93491
|tip On the lower level of the order hall.
accept Vault of the Wardens: A Masterpiece of Flesh##44286 |goto 63.18,69.51
step
clicknpc Scouting Map##120832
|tip On the lower level of the order hall.
Begin the "Unholy Attainment" Mission
|tip This mission will take 1 hour to complete.
Click Here After You Start the Mission |confirm |goto 50.64,51.38 |q 43928
stickystart "Complete_World_Quests"
step
_Enter the Vault of the Wardens Dungeon:_
|tip Click the Vault Door to enter the dungeon.
|tip Use the Vault of the Wardens dungeon guide to complete the dungeon.
|tip You can use the Group Finder to enter the dungeon, if you are level 45 - 50.
kill Inquisitor Tormentorum##96015
|tip He is the second boss inside the Vault of the Wardens dungeon.
collect Beating Fel-Heart##141307 |q 44286/1 |goto Azsuna/0 48.09,82.06
step
_Enter the Vault of the Wardens Dungeon:_
|tip Click the Vault Door to enter the dungeon.
|tip Use the Vault of the Wardens dungeon guide to complete the dungeon.
|tip You can use the Group Finder to enter the dungeon, if you are level 45 - 50.
kill Glazer##95887
|tip He is the third boss inside the Vault of the Wardens dungeon.
collect Demonic Entrails##141308 |q 44286/2 |goto Azsuna/0 48.09,82.06
step
_Enter the Vault of the Wardens Dungeon:_
|tip Click the Vault Door to enter the dungeon.
|tip Use the Vault of the Wardens dungeon guide to complete the dungeon.
|tip You can use the Group Finder to enter the dungeon, if you are level 45 - 50.
kill Cordana Felsong##95888
|tip She is the final boss inside the Vault of the Wardens dungeon.
collect Eye of the Warden##141309 |q 44286/3 |goto Azsuna/0 48.09,82.06
stickystart "Complete_Unholy_Attainment_Missions"
step
label "Complete_World_Quests"
Complete #10# World Quests |q 43573/1
|tip Use the "World Quests" dailies guide to accomplish this.
step
talk Siouxsie the Banshee##93568
|tip On the lower level of the order hall.
turnin Advancing the War Effort##43573 |goto Broken Shore/2 49.66,51.32
step
talk Lord Thorval##93491
|tip On the lower level of the order hall.
turnin Vault of the Wardens: A Masterpiece of Flesh##44286 |goto 63.18,69.51
accept A Thirst For Blood##44690 |goto 63.18,69.51
stickystart "Collect_Blood_Of_Sargeras"
step
talk Rottgut##108975
|tip On the lower level of the order hall.
accept Champion: Rottgut##44246 |goto 64.03,69.48
step
talk Salanar the Horseman##111480
|tip On the upper level of the order hall.
accept Maw of Souls: Maul of the Dead##43574 |goto Broken Shore/1 36.20,56.03
step
_Enter the Maw of Souls Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 45 - 50.
kill Helya##91387
|tip She is the final boss of the Maw of Souls dungeon.
|tip Use the Maw of Souls dungeon guide to accomplish this.
collect Maul of the Dead##140162 |q 43574/1 |goto Stormheim/0 52.49,45.38
step
talk Salanar the Horseman##111480
|tip On the upper level of the order hall.
turnin Maw of Souls: Maul of the Dead##43574 |goto Broken Shore/2 36.20,56.03
step
label "Collect_Blood_Of_Sargeras"
collect 3 Blood of Sargeras##124124 |q 44690/1
|tip Complete world quests and kill bosses in Legion dungeons.
|tip Use the "World Quests" guide to complete world quests.
|tip Use the Dungeon guides to complete dungeons.
|tip If you have a Gathering profession leveled to at least Rank 2, you can get them from gathering.
step
talk Lord Thorval##93491
|tip On the lower level of the order hall.
turnin A Thirst For Blood##44690 |goto Broken Shore/2 63.18,69.51
step
label "Complete_Unholy_Attainment_Missions"
clicknpc Scouting Map##120832
|tip On the lower level of the order hall.
Begin "Unholy Attainment" Missions
|tip Each of these missions will take 1 hour to complete.
Complete #5# "Unholy Attainment" Missions |q 43928/1 |goto 49.79,50.67
step
talk Siouxsie the Banshee##93568
|tip On the lower level of the order hall.
turnin Aggregates of Anguish##43928 |goto 49.68,51.25
step
talk Amal'thazad##93555
|tip On the lower level of the order hall.
accept The Frozen Soul##44282 |goto 58.19,31.17
step
Watch the dialogue
talk Highlord Darion Mograine##93437
|tip On the lower level of the order hall.
accept The Fourth Horseman##43686 |goto 51.03,50.45
step
Arrive at Light's Hope Chapel |q 43686/1 |goto Eastern Plaguelands/0 71.35,48.13
step
Begin the Fourth Horseman Scenario |scenariostart |goto 71.35,48.13 |q 43686
step
talk Highlord Darion Mograine##109862
Speak to Highlord Darion Mograine |scenariostage 1 |goto 71.35,48.13 |q 43686
step
Watch the dialogue
Prepare for the Invasion of Light's Hope Chapel |scenariostage 2 |goto 71.35,48.13 |q 43686
step
talk Highlord Darion Mograine##109862
Tell him _"I am ready to begin."_
Speak to Highlord Darion Mograine to Begin the Invasion |scenariostage 3 |goto 71.35,48.13 |q 43686
step
Enter the crypt |goto 77.40,50.81 < 10 |walk
Use the Raise Ghouls ability
|tip It appears as a button on the screen.
|tip Downstairs inside the crypt.
Click Here After You Raise the Ghouls |confirm |goto 77.80,51.35 |q 43686
step
Follow the path down |goto 77.40,51.18 < 10 |walk
Use the Raise Ghouls ability
|tip It appears as a button on the screen.
|tip Downstairs inside the crypt.
Click Here After You Raise the Ghouls |confirm |goto 77.35,50.18 |q 43686
step
Use the Raise Ghouls ability
|tip It appears as a button on the screen.
|tip Downstairs inside the crypt.
Click Here After You Raise the Ghouls |confirm |goto 78.14,50.10 |q 43686
step
Follow the path down |goto 77.75,50.42 < 10 |walk
Use the Raise Ghouls ability
|tip It appears as a button on the screen.
|tip Downstairs inside the crypt.
Raise the Dead in the Tomb Behind Light's Hope Chapel |scenariostage 4 |goto 77.81,51.29 |q 43686
step
Enter the building |goto 75.42,52.65 < 7 |walk
Meet with Highlord Darion Mograine in the Chapel |scenariostage 5 |goto 75.62,52.35 |q 43686
|tip Inside the building.
|tip Leave the crypt.
step
Run down the stairs |goto 76.09,51.33 < 10 |walk
Fight Your Way to the Hall of Champions |scenariostage 6 |goto 77.29,47.77 |q 43686
|tip Downstairs inside the building.
step
kill Lady Liadrin##110770
|tip Downstairs inside the building.
Defeat Lady Liadrin in the Hall of Champions |scenariostage 7 |goto 78.83,45.38 |q 43686
step
Use the Raise Horseman ability
|tip It appears as a button on the screen.
|tip Downstairs inside the building.
Open the Tomb of Tirion Fordring |scenarioend |goto 78.83,45.38 |q 43686
Watch the dialogue
Complete the Light's Hope scenario |q 43686/2 |goto 78.83,45.38
step
Watch the dialogue
|tip On the lower level of the order hall.
Reveal the Will of the Lich King |q 43686/3 |goto Broken Shore/2 30.81,33.54
step
clicknpc Highlord Darion Mograine##112618
|tip On the lower level of the order hall.
Raise the Fourth Horseman |q 43686/4 |goto 30.47,33.28
step
talk Highlord Darion Mograine##113631
|tip On the lower level of the order hall.
turnin The Fourth Horseman##43686 |goto 30.47,33.28
step
talk Highlord Darion Mograine##113695
|tip On the upper level of the order hall.
accept Champion: Darion Mograine##44248 |goto Broken Shore/1 26.98,29.02
step
talk Highlord Darion Mograine##93437
|tip On the upper level of the order hall.
accept A Hero's Weapon##43407 |goto 56.80,58.31
step
Infuse your Artifact |q 43407/1 |goto 58.45,58.50
|tip Use the "Commander's Valor" ability.
|tip It appears as a button on the screen.
|tip On the upper level of the order hall.
step
talk Highlord Darion Mograine##93437
|tip On the upper level of the order hall.
turnin A Hero's Weapon##43407 |goto 57.10,58.53
step
_Enter the Eye of Azshara Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 45 - 50.
kill Wrath of Azshara##96028
|tip He is the final boss inside the Eye of Azshara dungeon.
collect Frozen Soul Pendant##141302 |q 44282/1 |goto Azsuna/0 61.20,41.17
|tip Use the Eye of Azshara dungeon guide to accomplish this.
step
talk Amal'thazad##93555
|tip On the lower level of the order hall.
turnin The Frozen Soul##44282 |goto Broken Shore/2 58.19,31.00
accept Champion: Amal'thazad##44247 |goto Broken Shore/2 58.19,31.00
step
talk Siouxsie the Banshee##93568
|tip On the lower level of the order hall.
accept Investigate the Broken Shore##46031 |goto 49.66,51.25
|only if not completedq(46730)
step
clicknpc Scouting Map##120832
|tip On the lower level of the order hall.
Complete the "Menace on the Broken Shore" Mission |q 46031/1 |goto 49.66,51.25
|only if not completedq(46730)
step
talk Siouxsie the Banshee##93568
|tip On the lower level of the order hall.
turnin Investigate the Broken Shore##46031 |goto 49.66,51.25
|only if not completedq(46730)
step
|next "Leveling Guides\\Legion (10-60)\\Death Knight\\Death Knight 7.2 Order Hall Quests"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Death Knight\\Death Knight 7.2 Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the new Class Order Hall quests introduced in patch 7.2.",
condition_suggested=function() return level == 45 and raceclass('DeathKnight') and not completedq(46813) end,
condition_valid=function() return raceclass('DeathKnight') and level >= 10 end,
condition_valid_msg="You must be a Death Knight and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=45.0,
},[[
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to complete this questline.
step
Complete the "Uniting the Isles" Quest |complete completedq(43341) or completedq(45727)
|tip Use the Legion "World Quests Unlock Quest Line" guide to accomplish this.
step
Complete the "Assault on Broken Shore" Quest |complete completedq(46734)
|tip Use the Legion "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
accept The Broken Shore: Investigating the Legion##46765 |goto Broken Shore/0 44.73,63.27
step
Kill enemies around this area
|tip This item has a chance to drop from any enemy in the Broken Shore.
|tip Rare spawns may have a 100% drop rate.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
collect Mysterious Runebound Scroll##147430 |n
Discover the Hidden Legion Threat |q 46765/1 |goto Broken Shore/0 44.61,49.57
step
talk Archmage Khadgar##116302
turnin The Broken Shore: Investigating the Legion##46765 |goto 44.73,63.27
accept The Council's Call##47000 |goto 44.73,63.27
step
Enter the building |goto Dalaran L/10 32.81,49.34 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin The Council's Call##47000 |goto Dalaran L/10 28.50,48.33
accept Away From Prying Eyes##44782 |goto Dalaran L/10 28.50,48.33
step
Watch the dialogue
|tip Upstairs inside the building.
Enter the Purple Parlor |q 44782/1 |goto Dalaran L/10 24.30,48.02
|tip Walk into the portal at the top of the stairs.
step
talk Archmage Modera##115465
|tip Inside the building.
turnin Away From Prying Eyes##44782 |goto 22.20,39.04
accept In Dire Need##44821 |goto 22.20,39.04
step
Watch the dialogue
Hear the Council's Plea |q 44821/1 |goto 22.29,39.68
step
talk Archmage Modera##115465
|tip Inside the building.
turnin In Dire Need##44821 |goto 22.29,39.64
step
label "Choose_Specialization"
Choose Artifact Traits to Pursue:
|tip Click the line for the specialization you want to pursue.
Frost |confirm |next "Frost" |only if not completedq(45865)
Unholy |confirm |next "Unholy" |only if not completedq(45861)
Blood |confirm |next "Blood" |only if not completedq(45863)
|only if not completedq(45865) or not completedq(45861) or not completedq(45863)
step
label "Frost"
talk Archmage Kalec##115467
|tip Inside the building.
accept Frost: The Thieving Apprentice##47046 |goto Dalaran L/10 22.95,41.15
He may also be inside the building at [Dalaran L/10 28.63,49.91]
step
talk Joanna##115791
turnin Frost: The Thieving Apprentice##47046 |goto Azshara/0 25.02,38.53
accept Professionally Good Looking##44915 |goto Azshara/0 25.02,38.53
step
talk Lobos##115970
Tell him _"I challenge you for that hat!"_
kill Lobos##115970
|tip He will eventually surrender.
collect Fanciful Hat##142374 |q 44915/3 |goto 45.17,18.42
step
talk Raethas Dawnseer##115946
Tell him _"I, um, need your robes..."_
kill Raethas Dawnseer##115946
|tip He will eventually surrender.
collect Well-Tailored Robes##142372 |q 44915/2 |goto 62.45,16.05
step
talk Phloem##115903
Tell her _"I need that mantle."_
kill Phloem##115903
|tip She will eventually surrender.
collect Magnificent Mantle##142365 |q 44915/1 |goto 80.84,32.05
step
talk Joanna##115791
turnin Professionally Good Looking##44915 |goto 25.02,38.53
accept Order of Incantations##44920 |goto 25.02,38.53
step
Click the Gems In the Correct Order:
|tip Not following the proper order will result in instant death.
clicknpc Arcane-Imbued Gem##115615
clicknpc Frost-Imbued Gem##115619
clicknpc Fire-Imbued Gem##115614
clicknpc Shadow-Imbued Gem##115611
Solve the Barrier Puzzle |q 44920/2 |goto 25.15,38.49
step
Click the Complete Quest Box:
turnin Order of Incantations##44920
accept The Archmage Accosted##44924
step
Watch the dialogue
kill Sanath Lim-yo##115860
|tip Inside the tower, at the top.
Confront Archmage Xylem |q 44924/1 |goto 25.21,38.03
step
click Xylem's Portal##266034
|tip Inside the tower, at the top.
Follow Through the Portal |q 44924/2 |goto 25.20,37.97
step
talk Joanna##116048
|tip Inside the tower, at the top.
|tip She runs to this location.
turnin The Archmage Accosted##44924 |goto 25.22,37.90
accept A Portal Away##46177 |goto 25.22,37.90
step
Enter the building |goto Dalaran L/10 32.82,49.32 < 7 |walk
talk Archmage Kalec##105081
|tip Inside the building.
turnin A Portal Away##46177 |goto Dalaran L/10 28.61,49.90
step
talk Archmage Modera##90418
|tip Inside the building.
accept A Gift From the Six##45865 |goto 28.43,48.91
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45865/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45865 |goto 28.44,48.91
|next "Choose_What_To_Do_Next"
step
label "Unholy"
talk Archmage Modera##90418
|tip Inside the building.
accept Unholy: The Folly of Levia Laurence##47057 |goto Dalaran L/10 22.31,39.64
She may also be inside the building at [Dalaran L/10 28.43,48.91]
step
Enter the building |goto 42.02,37.88 < 7 |walk
talk Professor Pallin##92195
|tip Inside the building.
Ask him _"Do you know where I can find Levia Laurence?"_
Ask About Levia at the Scribe's Sacellum |q 47057/1 |goto 41.30,37.05
step
Enter the building |goto 48.52,71.94 < 7 |walk
talk Icks##97331
|tip Inside the building.
Ask him _"Do you know where I can find Levia Laurence?"_
Ask About Levia at the Militant Mystic |q 47057/2 |goto 49.31,73.11
step
Enter the building |goto 49.91,37.79 < 7 |walk
talk Amisi Azuregaze##96806
|tip Inside the building.
Ask her _"Do you know where I can find Levia Laurence?"_
Ask About Levia at the Legerdemain Lounge |q 47057/3 |goto 49.78,40.13
step
Run up the stairs |goto 50.98,40.65 < 2 |walk
click Levia's Research Journal##266736
|tip Upstairs inside the building.
Investigate Levia's Belongings |q 47057/4 |goto 46.41,40.08
step
Leave the building |goto 49.91,37.81 < 7 |walk
Enter the building |goto 32.72,49.31 < 7 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin Unholy: The Folly of Levia Laurence##47057 |goto 28.48,48.93
accept Bargaining with Shadows##46327 |goto 28.48,48.93
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
turnin Bargaining with Shadows##46327 |goto Dalaran L/12 52.77,59.25
accept The Acolyte Imperiled##45916 |goto Dalaran L/12 52.77,59.25
step
Watch the dialogue
|tip Inside the building.
Investigate Levia's Ritual |q 45916/1 |goto 58.07,72.99
step
Watch the dialogue
|tip Inside the building.
Kill the enemies that attack
Defend Ritssyn |q 45916/2 |goto 58.07,72.99
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
turnin The Acolyte Imperiled##45916 |goto 58.07,72.99
accept Dabbling in the Demonic##45125 |goto 58.07,72.99
step
clicknpc Talar##118154
|tip Inside the building.
Click Here After Activating the Talar Rune |confirm |q 45125/1 |goto 58.75,71.08
step
clicknpc Taam##118167
|tip Inside the building.
Click Here After Activating the Taam Rune |confirm |q 45125/1 |goto 56.06,73.27
step
clicknpc Dregla##118155
|tip Inside the building.
Click Here After Activating the Dregla Rune |confirm |q 45125/1 |goto 56.88,74.45
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
Tell him _"The runes are activated. Stabilize the portal."_
Watch the dialogue
Stabilize the Portal |q 45125/1 |goto 57.59,72.54
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
turnin Dabbling in the Demonic##45125 |goto 57.70,72.54
accept Following the Scent##45917 |goto 57.70,72.54
step
click Demonic Gateway##230146 |goto 60.36,75.79
|tip Inside the building.
Teleport to Azsuna |goto Azsuna/0 30.94,51.89 < 30 |noway |c |q 45917
step
talk Fhambar##118450
Tell him _"Go find Levia, Fhambar!"_
Speak to Fhambar |q 45917/1 |goto Azsuna/0 30.97,51.84
step
Find Levia Laurance |q 45917/2 |goto 25.84,57.43
|tip Follow Fhambar as he walks.
|tip He eventually walks to this location inside the cave.
step
talk Levia Laurence##116189
|tip Inside the cave.
turnin Following the Scent##45917 |goto 25.67,57.75
accept Unlikely Seduction##45126 |goto 25.67,57.75
step
Watch the dialogue
|tip Inside the cave.
kill Agatha##118520
Defeat Agatha |q 45126/1 |goto 25.84,57.42
step
talk Levia Laurence##116189
|tip Inside the cave.
turnin Unlikely Seduction##45126 |goto 25.67,57.75
accept Fel-Crossed Lovers##45127 |goto 25.67,57.75
step
Enter the building |goto Dalaran L/10 32.72,49.25 < 7 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin Fel-Crossed Lovers##45127 |goto Dalaran L/10 28.48,48.93
accept A Gift From the Six##45861 |goto Dalaran L/10 28.48,48.93
step
Receive the Council's Gift |q 45861/1 |goto 30.42,48.93
|tip Use the "Acquire the Gift" ability.
|tip It appears as a button on the screen.
|tip Inside the building.
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45861 |goto 28.48,48.93
|next "Choose_What_To_Do_Next"
step
label "Blood"
talk Archmage Ansirem Runeweaver##90431
|tip Inside the building.
accept Blood: Aid of the Illidari##47025 |goto Dalaran L/10 22.42,40.53
He may also be inside the building at [Dalaran L/10 28.42,49.48]
step
Find Kor'vas Bloodthorn |q 47025/1 |goto 49.13,26.03
|tip He walks around on the streets of Dalaran.
step
Enter the building |goto 51.37,22.04 < 10 |walk
talk Kor'vas Bloodthorn##116880
|tip Inside the building.
turnin Blood: Aid of the Illidari##47025 |goto 52.03,19.58
accept Gathering Information##45413 |goto 52.03,19.58
step
talk Teller Rames##96817
|tip Inside the building.
Ask him _"What was stolen in the attack?"_
Click Here After Talking to Teller Rames |confirm |goto 52.29,14.74 |q 45413
step
talk Teller Hanners##96818
|tip Inside the building.
Ask her _"Do you have any idea what was taken?"_
Click Here After Talking to Teller Hanners |confirm |goto 53.16,15.26 |q 45413
step
talk Teller Hoag##96819
|tip Inside the building.
Ask him _"Is anything missing from the vault?"_
Investigate the Bank Employees |q 45413/1 |goto 54.04,15.76
step
Watch the dialogue
|tip Inside the building.
talk Randall Goldsprocket##113812
Ask him _"What did it take exactly?"_
Identify the Stolen Item |q 45413/2 |goto 53.78,20.29
step
talk Kor'vas Bloodthorn##116880
|tip Inside the building.
turnin Gathering Information##45413 |goto 52.04,19.63
accept Confirming Suspicions##45414 |goto 52.04,19.63
step
Enter the building |goto 37.20,36.70 < 7 |walk
Watch the dialogue
|tip Inside the building.
Search First to Your Aid |q 45414/1 |goto 36.03,37.51
step
Search Krasus' Landing |q 45414/2 |goto 74.83,45.52
step
talk Prophet Velen##117042
Tell him _"Kruul's heart was stolen by the Legion."_
Speak to Velen |q 45414/3 |goto 74.83,45.52
step
Watch the dialogue
Witness Velen's Vision |q 45414/4 |goto 74.83,45.52
step
talk Prophet Velen##117042
turnin Confirming Suspicions##45414 |goto 74.83,45.52
accept Between Worlds##45415 |goto 74.83,45.52
step
click Portal to Hellfire Peninsula
Take the Portal to Hellfire Peninsula |q 45415/1 |goto 75.10,46.18
step
talk Kor'vas Bloodthorn##116880
Tell her _"Let's get started."_
Speak to Kor'vas at the Stair of Destiny |q 45415/2 |goto Hellfire Peninsula/0 85.30,50.11
step
Kill the enemies that attack in waves
|tip They come out of the large green portal.
|tip Kill Doomheralds first, or they will summon more enemies.
kill Lord Vazuun##117126
Open the Portal |q 45415/3 |goto 84.87,50.15
step
talk Kor'vas Bloodthorn##116880
turnin Between Worlds##45415 |goto 85.30,50.11
accept Dark Omens##45843 |goto 85.30,50.11
step
Enter the building |goto Dalaran L/10 32.72,49.25 < 7 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin Dark Omens##45843 |goto Dalaran L/10 28.48,48.93
accept A Gift From the Six##45863 |goto Dalaran L/10 28.48,48.93
step
Receive the Council's Gift |q 45863/1 |goto 30.42,48.93
|tip Use the "Acquire the Gift" ability.
|tip It appears as a button on the screen.
|tip Inside the building.
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45863 |goto 28.48,48.93
|next "Choose_What_To_Do_Next"
step
label "Choose_What_To_Do_Next"
What Do You Want To Do Next?
|tip Click the line for what you want to do now.
Pursue Another Specialization's Artifact Traits |confirm |next "Choose_Specialization"
Continue Class Hall Campaign Questline |confirm |next "Continue_Questline"
|only if not completedq(45865) or not completedq(45861) or not completedq(45863)
step
label "Continue_Questline"
talk Maiev Shadowsong##116576
accept Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
talk Highlord Darion Mograine##113695
|tip On the upper level of the order hall.
accept Making Preparations##45240 |goto Broken Shore/1 26.94,28.86
step
click Death Gate to Pit of Saron##266886 |goto 24.22,27.67
Take the Death Gate near Highlord Darion Mograine |goto Pit of Saron DK/0 60.83,19.77 < 50 |noway |c |q 45240
step
talk Minerva Ravensorrow##119539
turnin Making Preparations##45240 |goto 47.79,19.24
accept Harnessing Power##45398 |goto 47.79,19.24
accept Severing the Sveldrek##45399 |goto 47.79,19.24
stickystart "Raise_Sveldreks"
step
Enter the building |goto 39.79,16.58 < 30 |only if walking
kill Sveldrek Broodmother##116828
|tip Inside the building.
kill Andjor Dragontamer##116827
collect Rimefang's Harness##143676 |q 45398/1 |goto 33.92,8.99
step
label "Raise_Sveldreks"
Leave the building |goto 39.79,16.58 < 30 |only if walking
Kill Sveldrek enemies around this area
|tip Click their corpses after you kill them.
|tip Only enemies that look like humanoids will count for the quest goal.
Raise #8# Sveldreks |q 45399/1 |goto 44.42,23.67
step
talk Minerva Ravensorrow##119539
turnin Harnessing Power##45398 |goto 47.79,19.24
turnin Severing the Sveldrek##45399 |goto 47.79,19.24
accept Return to Acherus##45331 |goto 47.79,19.24
step
talk Highlord Darion Mograine##113695
|tip On the upper level of the order hall.
turnin Return to Acherus##45331 |goto Broken Shore/1 26.94,28.82
accept The Peak of Bones##44775 |goto Broken Shore/1 26.94,28.82
step
talk Grimwing##93465
|tip On the lower level of the order hall.
Tell him _"Send me to Thorim's Peak!"_
Speak with Grimwing |q 44775/1 |goto Broken Shore/2 25.53,28.82
step
Fly to Stormheim |goto Stormheim/0 51.46,83.95 < 30 |c |q 44775 |notravel
step
talk Minerva Ravensorrow##115360
turnin The Peak of Bones##44775 |goto Stormheim/0 51.28,84.31
step
_Next to you:_
talk Minerva Ravensorrow
accept From Bones They Rise##44783
accept Thorim's Flame##46305
step
click Stormforged Grapple Launcher
accept Stormforged Grapple Launcher##39775 |goto 50.56,84.28
stickystart "Revive_Deceased_Thorignirs"
step
talk Drekirjar Shrine-Keeper##119647
|tip On top of the mountain.
|tip Use the Grapple Points to climb the mountain and reach this location.
Tell him _"I'm raising these Thorignir as my soldiers, and Daumyr is next."_
kill Drekirjar Shrine-Keeper##119647
Convince Drekirjar Shrine-Keeper |q 46305/1 |goto 47.87,82.98
step
click Thorim's Flame##268408
|tip On top of the mountain.
Collect Thorim's Flame |q 46305/2 |goto 47.95,83.04
step
label "Revive_Deceased_Thorignirs"
clicknpc Deceased Thorignir##115283+
|tip They look like dead grey dragons on the ground around this area.
|tip On top of the mountain.
Revive #4# Deceased Thorignir |q 44783/1 |goto 48.92,81.78
step
_Next to you:_
talk Minerva Ravensorrow
turnin From Bones They Rise##44783
turnin Thorim's Flame##46305
accept The Bonemother##44787
step
click Thorim's Beacon##266081
|tip Use the Grapple Points to climb back down the mountain and reach this location.
Light Thorim's Beacon |q 44787/1 |goto 51.22,84.37
step
kill Daumyr##115284 |q 44787/2 |goto 50.77,84.30
step
Raise Daumyr |q 44787/3 |goto 50.80,84.30
|tip Use the "Raise Daumyr" ability.
|tip Use it next to Daumyr's corpse.
|tip It appears as a button on the screen.
|tip She will be where you killed him at.
step
clicknpc Daumyr##116748
|tip She will be where you killed him at.
Ride Daumyr to Acherus |q 44787/4 |goto 50.80,84.30
step
Ride Daumyr to Acherus |goto Broken Shore/1 21.16,32.10 < 30 |c |q 44787 |notravel
step
talk Highlord Darion Mograine##113695
|tip On the upper level of the order hall.
turnin The Bonemother##44787 |goto Broken Shore/1 26.88,28.79
accept On Daumyr's Wings##45243 |goto Broken Shore/1 26.88,28.79
step
talk Daumyr##116130
|tip On the upper level of the order hall.
Tell her _"Time to go to Broken Shore, Daumyr."_
Ride Daumyr to Broken Shore |q 45243/1 |goto 21.62,32.19
step
Ride Daumyr to Broken Shore |goto Broken Shore/0 49.78,21.12 < 30 |c |q 45243 |notravel
step
talk Highlord Darion Mograine##116128
turnin On Daumyr's Wings##45243 |goto Broken Shore/0 51.64,21.78
accept We Ride!##45103 |goto Broken Shore/0 51.64,21.78
step
talk Daumyr##115284
Tell her _"Let's ride."_
Mount Daumyr |q 45103/1 |goto 51.57,21.28
step
Kill enemies around this area
|tip They are on the ground as you fly.
|tip Use the "Daumyr's Wrath" ability on your action bar.
Kill #100# Demons |q 45103/2 |goto 55.81,34.33
step
Return to Acherus with Daumyr |goto Broken Shore/1 20.96,32.29 < 30 |c |q 45103 |notravel
step
talk Highlord Darion Mograine##113695
|tip On the upper level of the order hall.
turnin We Ride!##45103 |goto Broken Shore/1 26.86,28.69
step
talk Minerva Ravensorrow##95900
|tip On the upper level of the order hall.
accept Champion: Minerva Ravensorrow##46050 |goto 25.51,34.34
step
talk Siouxsie the Banshee##93568
|tip On the lower level of the order hall.
accept Further Advancement##46789 |goto Broken Shore/2 49.66,51.28
step
talk Archivist Zubashi##97485
|tip On the lower level of the order hall.
Talk to Archivist Zubashi |q 46789/1 |goto 47.71,53.88
step
talk Siouxsie the Banshee##93568
|tip On the lower level of the order hall.
turnin Further Advancement##46789 |goto 49.66,51.28
step
talk Maiev Shadowsong##116576
turnin Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
talk Archmage Khadgar##116302
accept Shard Times##46251 |goto Broken Shore/0 44.74,63.27
step
Collect #2500# Nethershards |q 46251/1 |goto 44.74,63.27
|tip You obtain these by killing Broken Shore rare spawns, collecting Broken Shore treasure chests, and completing Legion Invasions.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
|tip Broken Shore treasure chests appear randomly, so watch for them on your minimap as you travel around the Broken Shore.
|tip You can also obtain these by completing Broken Shore campaign quests.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
turnin Shard Times##46251 |goto 44.74,63.27
step
Complete the "Strike Them Down" Quest |q 46246 |future
|tip You must complete the Broken Shore Campaign.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
Click Here to Open the "Broken Shore Campaign" Guide |loadguide "Leveling Guides\\Legion (10-60)\\Broken Shore Campaign"
step
talk Dread Commander Thalanor##117573
|tip He walks around this area.
accept Amal'thazad's Message##46719 |goto Broken Shore/0 43.91,62.96
step
talk Amal'thazad##93555
|tip On the lower level of the order hall.
turnin Amal'thazad's Message##46719 |goto Broken Shore/2 58.21,31.07
accept Frozen Memories##46720 |goto Broken Shore/2 58.21,31.07
step
Take the Portal to Atop Acherus |q 46720/1 |goto 55.52,28.34
step
Watch the dialogue
Listen to the Lich King's Plan |q 46720/2 |goto Broken Shore/1 47.82,51.83
step
Watch the dialogue
|tip Land on the small ice island.
Witness the Lich King's Vision |q 46720/3 |goto Icecrown/0 44.70,4.41
step
Click the Complete Quest Box:
turnin Frozen Memories##46720
accept Draconic Secrets##46812
step
talk Trizormu##27938
|tip Inside the building, on the ground floor.
Tell him _"Tell me all you know of a glacier to the north where a powerful dragon fell."_
Interrogate Trizormu |q 46812/1 |goto Dragonblight/0 60.31,54.86
step
talk Tariolstrasz##26443
Tell him _"Tell me all you know of a great dragon that fell on a glacier to the north of Icecrown."_
Interrogate Steward Tariolstrasz |q 46812/2 |goto 57.90,54.16
step
Enter the building down in the ice trench |goto 59.61,51.17 < 15 |walk
Enter the Portal to the Ruby Sanctum
|tip Inside the building.
|tip Walk into the portal.
Infiltrate the Ruby Sanctum |q 46812/3 |goto 61.21,52.72
step
Follow the path |goto The Ruby Sanctum DK/0 41.40,76.55 < 20 |only if walking
click Codex Draconomicus Rubicus##268643
|tip Avoid the Ruby Keepers.
Read the Codex Draconomicus |q 46812/4 |goto The Ruby Sanctum DK/0 47.92,77.21
step
Click the Complete Quest Box:
turnin Draconic Secrets##46812
accept The Lost Glacier##46813
step
Enter the Portal |goto 48.99,30.23
|tip Walk into the portal.
Return to Dragonblight |goto Dragonblight/0 60.90,53.06 < 20 |noway |c |q 46813
step
Leave the building |goto Dragonblight/0 59.58,51.11 < 15 |walk
Travel to the Lost Glacier |q 46813/1 |goto Icecrown/0 42.60,0.38
step
Begin the Scenario |scenariostart |q 46813
step
Find the Frozen Span |scenariogoal 1/36221 |goto The Lost Glacier/0 52.20,69.57 |q 46813
step
Follow the path |goto 52.91,62.28 < 20 |only if walking
Find Kyranastraz' Rest |scenariogoal 2/36222 |goto 50.81,51.56 |q 46813
|tip Follow the narrow path of ice to the skeletal remains.
step
Kill Revitalized enemies around this area
|tip Fill up the red bar near the bottom of the screen.
Collect the Red Dragon's Essence |scenariogoal 3/36223 |goto 49.90,43.15 |q 46813
step
Turn the Life Essence to Death |scenariogoal 4/36224 |q 46813
|tip Use the "Life to Death" ability.
|tip It appears as a button on the screen.
step
clicknpc Deep Crack##121128
turnin The Lost Glacier##46813 |goto 49.90,43.17
Reanimate the Dragon |scenarioend |goto 49.90,43.17 |q 46813
step
_Congratulations!_
You completed the Death Knight order hall campaign
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Demon Hunter\\Demon Hunter Intro & Artifacts",{
author="support@zygorguides.com",
description="This guide will walk you through completing the introductory Legion quests and unlocking your class artifacts.",
condition_valid=function() return raceclass('DemonHunter') and level >= 10 end,
condition_valid_msg="You must be a Demon Hunter and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10.0,
},[[
step
talk Kor'vas Bloodthorn##99343
|tip She appears next to you in Dalaran.
accept Call of the Illidari##39261 |goto Dalaran L/10 57.60,45.77 |or
'|accept Call of the Illidari##39047 |goto Dalaran L/10 57.60,45.77 |or
step
_Choose What to Do Next:_
|tip Click the line below for the activity you would like to do.
Pursue Artifact Weapons |confirm |next "Artifacts_DemonHunter" |only if countcompletedq(39247,41119,41863,40249) < 2
Choose Next Leveling Zone |confirm |complete countcompletedq(39247,41119,41863,40249) >= 2 |next "Choose_Leveling_Zone_DemonHunter" |only if completedq(39247,41119,41863,40249)
|only if completedq(39247,41119,41863,40249)
step
label "Artifacts_DemonHunter"
talk Kayn Sunfury##99247
|tip It may be {o}Altruis the Sufferer{}.
turnin Call of the Illidari##39261 |goto 74.99,49.03 |only if haveq(39261) or completedq(39261) and not completedq(40814)
turnin Call of the Illidari##39047 |goto 74.99,49.03 |only if haveq(39047) or completedq(39047) and not completedq(40814)
|tip You will only be able to accept {o}one of these quests{}.
accept The Power to Survive##40814 |goto 74.99,49.03 |or |only if not completedq(40814)
accept The Power to Survive##40816 |or |only if not completedq(40816)
accept In Pursuit of Power##44383 |or |only if not completedq(44383)
accept In Pursuit of Power##44379 |or |only if not completedq(44379)
'|talk Altruis the Sufferer##99254
step
_Choose Your Artifact Weapon:_
|tip Choose {o}Havoc{} if your Demon Hunter has the {o}Havoc specialization{}.
|tip Choose {o}Vengeance{} if your Demon Hunter has the {o}Vengeance specialization{}.
Choose Your Artifact Weapon |q 40814/1 |goto Dalaran L/10 74.98,49.01 |only if haveq(40814)
Choose Your Artifact Weapon |q 40816/1 |goto Dalaran L/10 74.98,49.01 |only if haveq(40816)
Choose a Second Artifact to Pursue |q 44383/1 |goto Mardum, the Shattered Abyss/2 58.65,57.75 |only if haveq(44383) and level >= 10
Choose a Second Artifact to Pursue |q 44379/1 |goto Mardum, the Shattered Abyss/2 58.65,57.75 |only if haveq(44379) and level >= 10
step
talk Kayn Sunfury##99247
|tip It may be {o}Altruis the Sufferer{}.
turnin The Power to Survive##40814 |goto Dalaran L/10 74.98,49.01 |only if haveq(40814) or completedq(40814)
turnin The Power to Survive##40816 |goto Dalaran L/10 74.98,49.01 |only if haveq(40816) or completedq(40816)
turnin In Pursuit of Power##44383 |goto Mardum, the Shattered Abyss/2 58.65,57.75 |only if haveq(44383) or completedq(44383)
turnin In Pursuit of Power##44379 |goto Mardum, the Shattered Abyss/2 58.65,57.75 |only if haveq(44379) or completedq(44379)
'|talk Altruis the Sufferer##99254
step
_Which Artifact Did You Choose?_
|tip Click the line for the artifact {o}you chose{} to pursue.
Havoc		|confirm	|or	|only if not completedq(39247,41119)	|next "Havoc_Artifact"
Vengeance	|confirm	|or	|only if not completedq(41863,40249)	|next "Vengeance_Artifact"
step
label "Havoc_Artifact"
talk Kayn Sunfury##99247
|tip You will only be able to accept one of these quests.
accept Making Arrangements##40819 |goto Dalaran L/10 74.98,49.01 |or |only if not completedq(44383)
accept Making Arrangements##41120 |goto Dalaran L/10 74.98,49.01 |or |only if not completedq(44383)
accept Making Arrangements##40819 |goto Mardum, the Shattered Abyss/2 58.62,57.81 |or |only if completedq(44383)
accept Making Arrangements##41120 |goto Mardum, the Shattered Abyss/2 58.62,57.81 |or |only if completedq(44383)
step
talk Kayn Sunfury##99247
|tip It may be {o}Altruis the Sufferer{}.
turnin Making Arrangements##40819 |goto Dalaran L/10 65.65,67.30 |only if haveq(40819) or completedq(40819)
turnin Making Arrangements##41120 |goto Dalaran L/10 65.65,67.30 |only if haveq(41120) or completedq(41120)
|tip You will only be able to accept one of these quests.
accept By Any Means##39051 |goto Dalaran L/10 65.65,67.30 |or
accept By Any Means##41121 |goto Dalaran L/10 65.65,67.30 |or
'|talk Altruis the Sufferer##103156
step
talk Warden Alturas##96313
Tell him _"Let us inside or I'll show you the difference."_ |gossip 45518
Ask him _"What do you have to lose either way?"_ |gossip 45520
Convince Warden Alturas |q 39051/1 |goto 66.09,68.16 |only if haveq(39051) or completedq(39051)
Convince Warden Alturas |q 41121/1 |goto 66.09,68.16 |only if haveq(41121) or completedq(41121)
step
Enter the Violet Hold |q 39051/2 |goto 67.1,69.3 |only if haveq(39051) or completedq(39051)
Enter the Violet Hold |q 41121/2 |goto 67.1,69.3 |only if haveq(41121) or completedq(41121)
|tip Go through the doors and walk into the portal.
step
Watch the dialogue
kill Taldath the Destroyer##94731
Interrogate Taldath |q 39051/3 |goto The Violet Hold L/1 49.63,46.96 |only if haveq(39051) or completedq(39051)
Interrogate Taldath |q 41121/3 |goto The Violet Hold L/1 49.63,46.96 |only if haveq(41121) or completedq(41121)
step
talk Kayn Sunfury##99247
|tip It may be {o}Altruis the Sufferer{}.
turnin By Any Means##39051 |goto 50.36,71.04 |only if haveq(39051) or completedq(39051)
turnin By Any Means##41121 |goto 50.36,71.04 |only if haveq(41121) or completedq(41121)
|tip You will only be able to accept one of these quests.
accept The Hunt##39247 |goto 50.36,71.04 |or
accept The Hunt##41119 |goto 50.36,71.04 |or
'|talk Altruis the Sufferer##103156
step
Leave the Violet Hold |complete zone("Dalaran L") |goto 50.73,85.01 |q 39247 |only if haveq(39247) or completedq(39247)
Leave the Violet Hold |complete zone("Dalaran L") |goto 50.73,85.01 |q 41119 |only if haveq(41119) or completedq(41119)
|tip Walk into the portal.
step
talk Illidari Fel Bat##94321
Fly to Felsoul Hold |q 39247/1 |goto Dalaran L/10 75.20,47.60 |only if haveq(39247) or completedq(39247)
Fly to Felsoul Hold |q 41119/1 |goto Dalaran L/10 75.20,47.60 |only if haveq(41119) or completedq(41119)
step
Begin the Twinblades of the Deceiver Scenario |scenariostart |q 39247 |only if haveq(39247) or completedq(39247)
Begin the Twinblades of the Deceiver Scenario |scenariostart |q 41119 |only if haveq(41119) or completedq(41119)
step
Fly into Felsoul Hold |scenariogoal 1/28177 |q 39247 |only if haveq(39247) or completedq(39247)
Fly into Felsoul Hold |scenariogoal 1/28177 |q 41119 |only if haveq(41119) or completedq(41119)
step
Dive into the Fray |scenariogoal 2/28390 |q 39247 |only if haveq(39247) or completedq(39247)
Dive into the Fray |scenariogoal 2/28390 |q 41119 |only if haveq(41119) or completedq(41119)
stickystart "Absorb_Demon_Souls"
step
click Felshield Ward##243473
Destroy the First Ward |scenariogoal 3/28391 |count 1 |q 39247 |goto Suramar/0 28.16,64.48 |only if haveq(39247) or completedq(39247)
Destroy the First Ward |scenariogoal 3/28391 |count 1 |q 41119 |goto Suramar/0 28.16,64.48 |only if haveq(41119) or completedq(41119)
step
click Felshield Ward##243473
Destroy the Second Ward |scenariogoal 3/28391 |count 2 |q 39247 |goto Suramar/0 29.32,60.46 |only if haveq(39247) or completedq(39247)
Destroy the Second Ward |scenariogoal 3/28391 |count 2 |q 41119 |goto Suramar/0 29.32,60.46 |only if haveq(41119) or completedq(41119)
step
click Felshield Ward##243473
Destroy the Third Ward |scenariogoal 3/28391 |count 3 |q 39247 |goto Suramar/0 31.50,66.76 |only if haveq(39247) or completedq(39247)
Destroy the Third Ward |scenariogoal 3/28391 |count 3 |q 41119 |goto Suramar/0 31.50,66.76 |only if haveq(41119) or completedq(41119)
step
label "Absorb_Demon_Souls"
Kill enemies around this area
|tip Kill {o}every enemy{} you see.
Absorb Demon Souls |scenariogoal 3/0 |goto 29.96,61.57 |q 39247 |only if haveq(39247) or completedq(39247)
Absorb Demon Souls |scenariogoal 3/0 |goto 29.96,61.57 |q 41119 |only if haveq(41119) or completedq(41119)
'|kill Felsoul Fleshcarver##95329, Felsoul Stalker##95314, Felsoul Chaosweaver##95313, Fel Commander Igrius##95285, Felsoul Berserker##95423, Felsoul Crusher##95452, Felsoul Ritualist##95848, Fist of the Deceiver##95429
step
Watch the dialogue
kill Varedis Felsoul##94836 |scenariogoal 4/28394 |q 39247 |goto Suramar/0 33.34,67.18 |only if haveq(39247) or completedq(39247)
kill Varedis Felsoul##94836 |scenariogoal 4/28394 |q 41119 |goto Suramar/0 33.34,67.18 |only if haveq(41119) or completedq(41119)
|tip He will eventually escape.
step
click Twinblades of the Deceiver##251878
collect Twinblades of the Deceiver##127829 |q 39247/2 |goto 33.00,67.01 |only if haveq(39247) or completedq(39247)
collect Twinblades of the Deceiver##127829 |q 41119/2 |goto 33.00,67.01 |only if haveq(41119) or completedq(41119)
Wield the Twinblades of the Deceiver |scenarioend |q 39247 |only if haveq(39247) or completedq(39247)
Wield the Twinblades of the Deceiver |scenarioend |q 41119 |only if haveq(41119) or completedq(41119)
step
talk Illidari Fel Bat##101902
Return to Dalaran |complete zone("Dalaran L") |goto 32.71,66.85 |q 39247 |only if haveq(39247) or completedq(39247)
Return to Dalaran |complete zone("Dalaran L") |goto 32.71,66.85 |q 41119 |only if haveq(41119) or completedq(41119)
step
talk Kor'vas Bloodthorn##102799
turnin The Hunt##39247 |goto Dalaran L/10 73.84,46.02 |only if (haveq(39247) or completedq(39247)) and (not completedq(44383) or not completedq(44379))
turnin The Hunt##41119 |goto Dalaran L/10 73.84,46.02 |only if (haveq(41119) or completedq(41119)) and (not completedq(44383) or not completedq(44379))
turnin The Hunt##39247 |goto Mardum, the Shattered Abyss/2 59.35,57.71 |only if (haveq(39247) or completedq(39247)) and (completedq(44383) or completedq(44379))
turnin The Hunt##41119 |goto Mardum, the Shattered Abyss/2 59.35,57.71 |only if (haveq(41119) or completedq(41119)) and (completedq(44383) or completedq(44379))
accept Eternal Vigil##42869 |goto Dalaran L/10 73.84,46.02 |only if not completedq(42869)
|next "All_Demon_Hunters"
step
label "Vengeance_Artifact"
talk Kayn Sunfury##99247
|tip You will only be able to accept one of these quests.
accept Asking a Favor##41803 |goto Dalaran L/10 75.0,49.0 |or |only if not completedq(44383)
accept Asking a Favor##40247 |goto Dalaran L/10 75.0,49.0 |or |only if not completedq(44383)
accept Asking a Favor##41803 |goto Mardum, the Shattered Abyss/2 58.62,57.81 |or |only if completedq(44383)
accept Asking a Favor##40247 |goto Mardum, the Shattered Abyss/2 58.62,57.81 |or |only if completedq(44383)
step
Enter the building |goto Dalaran L/10 32.80,49.34 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Asking a Favor##41803 |goto Dalaran L/10 28.50,48.32 |only if haveq(41803) or completedq(41803)
turnin Asking a Favor##40247 |goto Dalaran L/10 28.50,48.32 |only if haveq(40247) or completedq(40247)
accept Ask and You Shall Receive##41804 |goto Dalaran L/10 28.50,48.32
step
Watch the dialogue
|tip Upstairs inside the building.
|tip Follow Archmage Khadgar as he walks.
Follow Archmage Khadgar |q 41804/1 |goto 25.73,45.68
step
click Crystallized Soul##248521
|tip Upstairs inside the building.
collect Crystallized Soul##136385 |q 41804/2 |goto 26.65,44.82
step
talk Archmage Khadgar##90417
|tip Inside the building.
|tip He runs to this location
turnin Ask and You Shall Receive##41804 |goto 28.50,48.32
accept Return to Jace##41806 |goto 28.49,48.33
step
Leave the building |goto 32.80,49.34 < 10 |walk
talk Jace Darkweaver##99262
turnin Return to Jace##41806 |goto 74.42,51.26
accept Establishing a Connection##41807 |goto 74.42,51.26
step
click Legion Communicator##244441
Activate the Legion Communicator |q 41807/1 |goto 74.28,51.79
step
Watch the dialogue
Receive the Scout's Report |q 41807/2 |goto 74.28,51.79
step
talk Jace Darkweaver##99262
turnin Establishing a Connection##41807 |goto 74.42,51.26
step
talk Kayn Sunfury##99247
|tip It may be Altruis the Sufferer.
|tip You will only be able to accept one of these quests.
accept Vengeance Will Be Ours##41863 |or |goto 74.99,49.02
accept Vengeance Will Be Ours##40249 |or |goto 74.99,49.02
step
talk Illidari Fel Bat##99250
Fly to the Broken Shore |q 41863/1 |goto 75.31,47.62 |only if haveq(41863) or completedq(41863)
Fly to the Broken Shore |q 40249/1 |goto 75.31,47.62 |only if haveq(40249) or completedq(40249)
step
Begin the Scenario |scenariostart |q 41863 |only if haveq(41863) or completedq(41863)
Begin the Scenario |scenariostart |q 41863 |only if haveq(40249) or completedq(40249)
step
clicknpc Allari the Souleater##98882
Free Allari the Souleater |scenariostage 1 |goto Broken Shore 2 15.09,51.78 |q 41863 |only if haveq(41863) or completedq(41863)
Free Allari the Souleater |scenariostage 1 |goto Broken Shore 2 15.09,51.78 |q 40249 |only if haveq(40249) or completedq(40249)
step
click Felsoul Portals##248573+
|tip They look like large green swirling portals along the path up.
Destroy the Legion Portals |scenariostage 2 |goto 17.56,57.40 |q 41863 |only if haveq(41863) or completedq(41863)
Destroy the Legion Portals |scenariostage 2 |goto 17.56,57.40 |q 40249 |only if haveq(40249) or completedq(40249)
stickystart "Kill_Doomherald_Taraar"
step
kill Doomherald Saera##105095
Eliminate Doomherald Saera |scenariogoal 3/29698 |goto 20.15,61.32 |q 41863 |only if haveq(41863) or completedq(41863)
Eliminate Doomherald Saera |scenariogoal 3/29698 |goto 20.15,61.32 |q 40249 |only if haveq(40249) or completedq(40249)
step
label "Kill_Doomherald_Taraar"
kill Doomherald Taraar##105094
Eliminate Doomherald Taraar |scenariogoal 3/29697 |goto 20.15,61.32 |q 41863 |only if haveq(41863) or completedq(41863)
Eliminate Doomherald Taraar |scenariogoal 3/29697 |goto 20.15,61.32 |q 40249 |only if haveq(40249) or completedq(40249)
step
Watch the dialogue
kill Gorgonnash##99046
Destroy Gorgonnash |scenariogoal 4/29103 |goto 20.15,61.32 |q 41863 |only if haveq(41863) or completedq(41863)
Destroy Gorgonnash |scenariogoal 4/29103 |goto 20.15,61.32 |q 40249 |only if haveq(40249) or completedq(40249)
step
Use your Spectral Sight ability
|tip Use it while facing the pile of boulders.
Find Caria's Trail |scenariogoal 5/29706 |goto 21.71,61.01 |q 41863 |only if haveq(41863) or completedq(41863)
Find Caria's Trail |scenariogoal 5/29706 |goto 21.71,61.01 |q 40249 |only if haveq(40249) or completedq(40249)
step
Enter the cave |goto 22.33,61.11 < 15 |walk
|tip Click the Collapsed Rocks to get through the pile of boulders and enter the cave.
kill Caria Felsoul##99184
|tip Inside the cave.
Destroy Caria Felsoul |scenariogoal 6/29104 |goto 26.83,61.34 |q 41863 |only if haveq(41863) or completedq(41863)
Destroy Caria Felsoul |scenariogoal 6/29104 |goto 26.83,61.34 |q 40249 |only if haveq(40249) or completedq(40249)
step
click Aldrachi Warblades##248785
|tip Inside the cave.
Claim the Aldrachi Warblades |scenarioend |goto 26.78,61.39 |q 41863 |only if haveq(41863) or completedq(41863)
Claim the Aldrachi Warblades |scenarioend |goto 26.78,61.39 |q 40249 |only if haveq(40249) or completedq(40249)
collect Aldrachi Warblades##128831 |q 41863/2 |goto 26.78,61.39 |only if haveq(41863) or completedq(41863)
collect Aldrachi Warblades##128831 |q 40249/2 |goto 26.78,61.39 |only if haveq(40249) or completedq(40249)
step
talk Illidari Fel Bat##99227
|tip Inside the cave.
Return to Dalaran |q 41863/3 |goto 26.13,61.17 |only if haveq(41863) or completedq(41863)
Return to Dalaran |q 40249/3 |goto 26.13,61.17 |only if haveq(40249) or completedq(40249)
step
talk Kor'vas Bloodthorn##102799
turnin Vengeance Will Be Ours##41863 |goto Dalaran L/10 73.85,46.04 |only if (haveq(41863) or completedq(41863)) and (not completedq(44383) or not completedq(44379))
turnin Vengeance Will Be Ours##40249 |goto Dalaran L/10 73.85,46.04 |only if (haveq(40249) or completedq(40249)) and (not completedq(44383) or not completedq(44379))
turnin Vengeance Will Be Ours##41863 |goto Mardum, the Shattered Abyss/2 59.35,57.71 |only if (haveq(41863) or completedq(41863)) and (completedq(44383) or completedq(44379))
turnin Vengeance Will Be Ours##40249 |goto Mardum, the Shattered Abyss/2 59.35,57.71 |only if (haveq(40249) or completedq(40249)) and (completedq(44383) or completedq(44379))
accept Eternal Vigil##42869 |goto Dalaran L/10 73.85,46.04 |only if not completedq(42869)
|next "All_Demon_Hunters"
step
label "All_Demon_Hunters"
Glide to Illidari Redoubt |q 42869/1 |goto Dalaran L/10 95.2,64.9
|tip You can {o}fly to the island{}.
step
talk Jace Darkweaver##109196
turnin Eternal Vigil##42869 |goto 95.18,66.02
accept Securing the Way##42872 |goto 95.18,66.02
step
Have the Prisoners' Souls Removed |q 42872/1 |goto 97.09,67.52
|tip Use the {o}Sentence of Death{} button ability.
step
click Illidari Gateway##251579
Rip Open a Gateway to the Fel Hammer |q 42872/2 |goto 98.05,69.37
step
talk Jace Darkweaver##109196
turnin Securing the Way##42872 |goto 95.18,66.02
step
talk Matron Mother Malevolence##109295
accept Return to Mardum##41221 |goto 94.96,66.46 |or
'|accept Return to Mardum##41033 |or
step
click Illidari Gateway##251579
Board the Fel Hammer |q 41221/1 |goto 98.04,69.31 |only if haveq(41221) or completedq(41221)
Board the Fel Hammer |q 41033/1 |goto 98.04,69.31 |only if haveq(41033) or completedq(41033)
step
talk Kayn Sunfury##95240
|tip It may be {o}Altruis the Sufferer{}.
turnin Return to Mardum##41221 |goto Mardum, the Shattered Abyss/2 57.68,67.38 |only if haveq(41221) or completedq(41221)
turnin Return to Mardum##41033 |goto Mardum, the Shattered Abyss/2 57.68,67.38 |only if haveq(41033) or completedq(41033)
accept Unbridled Power##41037 |goto Mardum, the Shattered Abyss/2 57.68,67.38 |or
'|accept Unbridled Power##41060 |goto Mardum, the Shattered Abyss/2 57.68,67.38 |or
'|talk Altruis the Sufferer##95237
step
click Control Console##268617
Watch the dialogue
Activate the Fel Hammer |q 41037/1 |goto 58.93,66.04 |only if haveq(41037) or completedq(41037)
Activate the Fel Hammer |q 41060/1 |goto 58.93,66.04 |only if haveq(41060) or completedq(41060)
step
talk Kayn Sunfury##95240
|tip It may be {o}Altruis the Sufferer{}.
turnin Unbridled Power##41037 |goto 58.61,57.88 |only if haveq(41037) or completedq(41037)
turnin Unbridled Power##41060 |goto 58.61,57.88 |only if haveq(41060) or completedq(41060)
accept Spoils of Victory##41062 |goto 58.61,57.88 |or
'|accept Spoils of Victory##41070 |goto 58.61,57.88 |or
'|talk Altruis the Sufferer##95237
step
talk Battlelord Gaardoun##98650
Tell him _"Show me what we acquired in our conquest."_ |gossip 45282
Speak to Battlelord Gaardoun |q 41062/1 |goto 55.88,54.08 |only if haveq(41062) or completedq(41062)
Speak to Battlelord Gaardoun |q 41070/1 |goto 55.88,54.08 |only if haveq(41070) or completedq(41070)
step
Follow Battlelord Gaardoun |q 41062/2 |goto Mardum, the Shattered Abyss/3 59.68,45.66 |only if haveq(41062) or completedq(41062)
Follow Battlelord Gaardoun |q 41070/2 |goto Mardum, the Shattered Abyss/3 59.68,45.66 |only if haveq(41070) or completedq(41070)
|tip Follow {o}Battlelord Gaardoun{} as he runs.
|tip He eventually runs to this location on the lower level of the order hall.
'|clicknpc Battlelord Gaardoun##103047
step
talk Battlelord Gaardoun##103025
|tip On the lower level of the order hall.
turnin Spoils of Victory##41062 |goto 59.68,45.66 |only if haveq(41062) or completedq(41062)
turnin Spoils of Victory##41070 |goto 59.68,45.66 |only if haveq(41070) or completedq(41070)
step
talk Allari the Souleater##95238
|tip On the lower level of the order hall.
accept The Hunter's Gaze##41066 |goto 59.38,51.30
step
click Empowered Nether Crucible##250677
|tip On the lower level of the order hall.
Tell  _"Gaze upon the Burning Legion's presence on Azeroth."_ |gossip 45456
Watch the dialogue
Gaze Upon the Burning Legion |q 41066/1 |goto 58.83,53.84
step
talk Allari the Souleater##95238
|tip On the lower level of the order hall.
turnin The Hunter's Gaze##41066 |goto 59.38,51.30
accept Time is of the Essence##41067 |goto 59.38,51.30 |or
'|accept Time is of the Essence##41096 |goto 59.38,51.30 |or
step
talk Kayn Sunfury##95240
|tip It may be {o}Altruis the Sufferer{}.
|tip On the upper level of the order hall.
turnin Time is of the Essence##41067 |goto Mardum, the Shattered Abyss/2 58.66,57.94 |only if haveq(41067) or completedq(41067)
turnin Time is of the Essence##41096 |goto Mardum, the Shattered Abyss/2 58.66,57.94 |only if haveq(41096) or completedq(41096)
accept Direct Our Wrath##41069 |goto Mardum, the Shattered Abyss/2 58.66,57.94 |or
'|accept Direct Our Wrath##41099 |goto Mardum, the Shattered Abyss/2 58.66,57.94 |or
'|talk Altruis the Sufferer##95237
step
label "Choose_Leveling_Zone_DemonHunter"
clicknpc Scouting Map##120832
|tip Choose which {o}zone to complete quests in{}.
|tip Pick whichever you like, {o}it doesn't matter{}.
accept Paradise Lost##39718 |goto 58.79,54.37 |or |only if not completedq(39718)
accept The Tranquil Forest##39731 |goto 58.79,54.37 |or |only if not completedq(39731)
accept The Lone Mountain##39733 |goto 58.79,54.37 |or |only if not completedq(39733)
accept Stormheim##39735 |goto 58.79,54.37 |or |only if not completedq(39735)
Choose the Initial Strike Point |q 41069/1 |goto 58.79,54.37 |only if haveq(41069) and not completedq(41069)
Choose the Initial Strike Point |q 41099/1 |goto 58.79,54.37 |only if haveq(41099) and not completedq(41099)
step
talk Kayn Sunfury##95240
|tip It may be {o}Altruis the Sufferer{}.
turnin Direct Our Wrath##41069 |goto 58.60,57.79 |only if haveq(41069) or completedq(41069)
turnin Direct Our Wrath##41099 |goto 58.60,57.79 |only if haveq(41099) or completedq(41099)
'|talk Altruis the Sufferer##95237
step
click Illidari Gateway##251579
Travel to Dalaran |q 39718/1 |goto Mardum, the Shattered Abyss/2 59.31,91.97
|only if haveq(39718)
step
talk Archmage Khadgar##86563
turnin Paradise Lost##39718 |goto Dalaran L/10 72.50,45.66
accept Down to Azsuna##41220 |goto Dalaran L/10 72.50,45.66
|only if haveq(39718) or completedq(39718)
step
talk Archmage Khadgar##86563
Tell him _"I'm ready. Let's get down to Azsuna, Khadgar."_ |gossip 42697
Fly Down with Khadgar |q 41220/1 |goto Dalaran L/10 72.50,45.66
|only if haveq(41220)
step
Begin Flying to Azsuna |invehicle |goto Dalaran L/10 72.50,45.66 |q 41220
|only if haveq(41220)
step
Fly to Azsuna |outvehicle |goto Azsuna/0 45.26,42.95 |q 41220 |notravel
|next "Leveling Guides\\Legion (10-60)\\Azsuna"
|only if haveq(41220)
step
click Illidari Gateway##251579
Travel to Dalaran |q 39731/1 |goto Mardum, the Shattered Abyss/2 59.31,91.97
|only if haveq(39731) or completedq(39731)
step
talk Archmage Khadgar##86563
turnin The Tranquil Forest##39731 |goto Dalaran L/10 70.52,44.10
accept Tying Up Loose Ends##39861 |goto Dalaran L/10 70.52,44.10
|only if haveq(39731) or completedq(39731)
step
talk Aludane Whitecloud##96813
Tell him _"Aludane, I have urgent business in Val'sharah. Can you secure a flight for me?"_
Take a Flight to Val'sharah |q 39861/1 |goto 69.83,51.16
|only if haveq(39861)
step
Fly to Val'sharah |goto Val'sharah/0 55.05,72.49 < 20 |c |q 39861 |notravel
|next "Leveling Guides\\Legion (10-60)\\Val'sharah"
|only if haveq(39861)
step
talk Warbrave Oro##97666
turnin The Lone Mountain##39733 |goto Dalaran L/10 70.58,44.47
accept Keepers of the Hammer##38907 |goto Dalaran L/10 70.58,44.47
|only if haveq(39733) or completedq(39733)
step
talk Aludane Whitecloud##96813
Fly to Thunder Totem in Highmountain |q 38907/1 |goto 69.84,51.11
|only if haveq(38907)
step
Meet Warbrave Oro at Thunder Totem |q 38907/2 |goto Thunder Totem/0 45.70,38.88
|next "Leveling Guides\\Legion (10-60)\\Highmountain"
|only if haveq(38907)
step
click Illidari Gateway
Travel to Dalaran |q 39735/1 |goto Mardum, the Shattered Abyss/2 59.25,91.86
|only if haveq(39735) or completedq(39735)
step
Enter the building |goto Dalaran L/10 32.81,49.28 < 7 |walk
talk Sky Admiral Rogers##96644
|tip Inside the building.
turnin Stormheim##39735 |goto Dalaran L/10 29.09,46.87
accept A Royal Summons##38035 |goto Dalaran L/10 29.09,46.87
|only if haveq(39735) or completedq(39735)
step
use the Royal Summons##128687
Read the Royal Summons |q 38035/1 |goto 29.09,46.87
|only if haveq(38035) or completedq(38035)
step
click Portal to Skyfire
|tip Inside the building.
Board the Skyfire |q 38035/2 |goto 26.46,45.16
|only if haveq(38035) or completedq(38035)
step
talk Sky Admiral Rogers##96644
|tip Inside the airship.
turnin A Royal Summons##38035 |goto Stormwind City/0 18.93,42.76
accept Making the Rounds##38206 |goto Stormwind City/0 18.93,42.76
|only if haveq(38035) or completedq(38035)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
clicknpc Skyfire Deck Gun##110898
Inspect the Deck Guns |q 38206/1 |goto 18.58,46.36
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Salute the 7th Legion Dragoons |q 38206/2 |goto 18.59,47.52
|tip Use the "Salute" ability.
|tip It appears as a button on the screen.
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Speak with Genn Greymane |q 38206/3 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
talk Genn Greymane##96663
turnin Making the Rounds##38206 |goto 18.67,51.11
accept Greymane's Gambit##39800 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
Begin the Scenario |scenariostart |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Skyfire Deck Gun##110898
Man the Deck Guns |scenariostage 1 |goto The Cove of Nashal/0 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Forsaken Dreadwing##93113+
|tip They are flying around in the air.
|tip The guns will get frozen.  When this happens, kill the Icebound Dreadnought that appears on the ship deck.
Shoot Down #30# Forsaken Dreadwings |scenariogoal 2/27997 |goto 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate the Skyfire Parachute |goto 48.28,16.94 < 10 |c |q 39800
|tip Downstairs in the airship.
|tip Follow the bouncing white arrows.
|only if haveq(39800) or completedq(39800)
step
click Skyfire Parachute##240210
|tip Downstairs in the airship.
Begin Parachuting Onto the Boat |goto 48.28,16.94 > 15 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
Parachute Onto the Boat |goto 52.86,38.86 < 10 |c |q 39800 |notravel
|only if haveq(39800) or completedq(39800)
step
kill Deathweaver Cassandra##93560
Defeat the Captain of The Banshee's Wail |scenariogoal 3/28014 |q 39800 |goto 53.93,43.55
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 52.96,43.33 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 52.96,43.33 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Cauldronmaster Mills##93563
Defeat the Captain of The Black Rose |scenariogoal 3/28015 |goto 48.25,52.39 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 48.91,51.45 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 48.91,51.45 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Dread-Captain Tattersail##93486
Defeat the Captain of The Windrunner |scenariogoal 3/28006 |goto 54.79,67.66 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 55.29,64.70 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 55.29,64.70 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
click Volatile Flares##242380+
|tip They look like green glass vials on the ground around this area inside the airship.
Remove #7# Volatile Flares |scenariogoal 4/31425 |goto 69.29,70.94 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Nathanos Blightcaller##95852
|tip Upstairs on the deck of the airship.
Defeat Nathanos Blightcaller |scenarioend |goto 70.70,76.23
Complete Greymane's Mission |q 39800/1 |goto 70.70,76.23
|only if haveq(39800) or completedq(39800)
step
Reach Stormheim |goto Stormheim/0 33.79,50.86 < 10 |noway |c |q 39800
|next "Leveling Guides\\Legion (10-60)\\Stormheim"
|only if haveq(39800)
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Demon Hunter\\Demon Hunter Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the various quests available in your Class Order Hall.",
condition_suggested=function() return raceclass('DemonHunter') and level >=10 and level <= 50 and not completedq(45994) end,
condition_valid=function() return raceclass('DemonHunter') and level >= 10 end,
condition_valid_msg="You must be a Demon Hunter and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10,
},[[
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to begin this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Asha Ravensong##112666
|tip She appears next to you in Dalaran.
|tip You will only be able to accept one of these quests.
accept Return to the Fel Hammer##44087 |goto Dalaran L/10 58.18,45.37 |or
accept Return to the Fel Hammer##42666 |goto Dalaran L/10 58.18,45.37 |or
step
click Illidari Gateway##251579
Take the Illidari Gateway |q 44087/1 |goto 98.04,69.35 |only if haveq(44087) or completedq(44087)
Take the Illidari Gateway |q 42666/1 |goto 98.04,69.35 |only if haveq(42666) or completedq(42666)
step
Return to Battlelord Gaardoun |q 44087/2 |goto Mardum, the Shattered Abyss/2 56.17,54.31 |only if haveq(44087) or completedq(44087)
Return to Battlelord Gaardoun |q 42666/2 |goto Mardum, the Shattered Abyss/2 56.17,54.31 |only if haveq(42666) or completedq(42666)
step
talk Battlelord Gaardoun##103025
turnin Return to the Fel Hammer##44087 |goto 56.17,54.31 |only if haveq(44087) or completedq(44087)
turnin Return to the Fel Hammer##42666 |goto 56.17,54.31 |only if haveq(42666) or completedq(42666)
|tip You will only be able to accept one of these quests.
accept Rise, Champions##42670 |goto 56.17,54.31 |or
accept Rise, Champions##42671 |goto 56.17,54.31 |or
step
talk Altruis the Sufferer##108571
accept Champion: Altruis the Sufferer##42690 |goto 58.65,57.88
Recruit Altruis the Sufferer |q 42670/1 |goto 58.65,57.88
|only if haveq(42670)
step
talk Kayn Sunfury##108572
accept Champion: Kayn Sunfury##42695 |goto 58.65,57.88
Recruit Kayn Sunfury |q 42671/1 |goto 58.65,57.88
|only if haveq(42671)
step
talk Asha Ravensong##108326
accept Champion: Asha Ravensong##42697 |goto 56.19,38.93
Recruit Asha Ravensong |q 42670/2 |goto 56.19,38.93
|only if haveq(42670)
step
talk Asha Ravensong##108326
accept Champion: Asha Ravensong##42697 |goto 56.19,38.93
Recruit Asha Ravensong |q 42671/2 |goto 56.19,38.93
|only if haveq(42671)
step
talk Kor'vas Bloodthorn##103761
turnin Rise, Champions##42670 |goto 59.33,57.63 |only if haveq(42670) or completedq(42670)
turnin Rise, Champions##42671 |goto 59.33,57.63 |only if haveq(42671) or completedq(42671)
|tip You will only be able to accept one of these quests.
accept Things Gaardoun Needs##44161 |goto 59.33,57.63 |or
accept Things Gaardoun Needs##42677 |goto 59.33,57.63 |or
step
clicknpc Scouting Map##120832
|tip Follow the dialogue prompts to complete the only available mission.
|tip The mission will take 2 minutes to complete.
Complete the "Things Gaardoun Needs" Mission |q 44161/1 |goto 58.88,54.94
|only if haveq(44161)
step
clicknpc Scouting Map##120832
|tip Follow the dialogue prompts to complete the only available mission.
|tip The mission will take 2 minutes to complete.
Complete the "Things Gaardoun Needs" Mission |q 42677/1 |goto 58.88,54.94
|only if haveq(42677)
step
talk Kor'vas Bloodthorn##103761
turnin Things Gaardoun Needs##44161 |goto 59.33,57.63 |only if haveq(44161) or completedq(44161)
turnin Things Gaardoun Needs##42677 |goto 59.33,57.63 |only if haveq(42677) or completedq(42677)
accept Broken Warriors##42679 |goto 59.33,57.63
step
talk Battlelord Gaardoun##103025
Click the Recruit Troops Button
|tip Recruiting troops costs Order Resources.
|tip Gain Order Resources by collecting Treasures and completing class hall Scouting Map missions.
click Training Troops##250909
|tip It's a banner that appears next to Battlelord Geardoun when the training order is complete.
Train the Ashtongue Warriors |q 42679/1 |goto 56.18,54.27
step
talk Kor'vas Bloodthorn##103761
turnin Broken Warriors##42679 |goto 59.33,57.63
accept Loramus, Is That You?##42681 |goto 59.33,57.63
step
clicknpc Scouting Map##120832
Begin the "Loramus, Is That You?" Mission
|tip This mission will take 1 hour to complete.
Complete the "Loramus, Is That You?" Mission |q 42681/1 |goto 58.87,54.94
step
talk Kor'vas Bloodthorn##103761
turnin Loramus, Is That You?##42681 |goto 59.35,57.67
accept Demonic Improvements##42683 |goto 59.35,57.67
step
Enter the building |goto Dalaran L/10 32.75,49.30 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
accept A Falling Star##44009 |goto Dalaran L/10 28.49,48.33
step
Locate Aludane Whitecloud |goto 69.84,51.13 < 15 |c |q 44009
step
talk Aludane Whitecloud##96813
Tell him _"I'm ready to go to Suramar."_
Begin Flying to Suramar |goto 69.84,51.13 > 20 |c |q 44009
step
Watch the dialogue
Take Khadgar's Gryphon to Suramar |q 44009/1 |goto Suramar/0 88.56,62.46 |notravel
step
Search the Crash Site |q 44009/2 |goto 91.98,61.21
|tip It's underwater.
step
Enter the underwater cave |goto 94.62,64.39 < 20 |walk
Investigate the Cave |q 44009/3 |goto 94.44,66.60
|tip Inside the underwater cave.
step
kill Yorg Murkmouth##112477
|tip Inside the underwater cave.
collect Mysterious Lightbound Object##140574 |q 44009/4 |goto 94.39,67.23
step
Follow the path |goto Dalaran L/12 36.48,46.72 < 7 |walk
talk Archmage Khadgar##72874
|tip Inside the building.
turnin A Falling Star##44009 |goto Dalaran L/12 26.76,34.90
accept Bringer of the Light##44004 |goto Dalaran L/12 26.76,34.90
step
click Portal to Exodar |goto 28.67,33.48
|tip Inside the building.
Travel to Exodar |goto Azuremyst Isle L/0 35.82,46.48 < 50 |noway |c |q 44004
step
Begin the Battle for the Exodar Scenario |scenariostart |q 44004
step
Enter the building |goto The Exodar L/0 74.57,53.89 < 10 |walk
Follow the path down |goto The Exodar L/0 59.01,31.38 < 15 |walk
talk Prophet Velen##109143
Watch the dialogue
Seek out Prophet Velen in the Vault of Lights |scenariostage 1 |goto The Exodar L/0 34.06,66.31 |q 44004
stickystart "Destroy_Fel_Portals"
stickystart "Rescue_Terrified_Exodar_Citizens"
step
accept Fel Annihilation##43483 |goto 37.64,57.64
|tip You will accept this quest automatically.
|only if inscenario() and level < 50
stickystart "Slay_Demons"
step
talk Farseer Nobundo##110695
accept Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
talk Farseer Nobundo##110695
Tell him _"I am ready, Nobundo! Let them come!"_
Speak to Nobundo to Begin the Assault |q 43705/1 |goto 44.91,9.26
|only if inscenario
step
Kill the enemies that attack in waves
|tip Focus on keeping Farseer Nobundo alive.
Defeat the First Assault |q 43705/2 |goto 44.88,9.34
Defeat the Second Assault |q 43705/3 |goto 44.88,9.34
Defeat the Third Wave of Demons |q 43705/4 |goto 44.88,9.34
kill Karzak the Impaler##110781 |q 43705/5 |goto 44.88,9.34
Defend Farseer Nobundo from the Legion Assault |q 43705/6 |goto 44.88,9.34
|only if inscenario
step
talk Farseer Nobundo##110695
turnin Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
label "Destroy_Fel_Portals"
click Legion Portal##267226+
|tip They look like big green swirling portals around this area.
|tip You can see their locations on your minimap.
Destroy #8# Fel Portals |scenariogoal 2/30864 |goto 33.95,35.82 |q 44004
step
label "Rescue_Terrified_Exodar_Citizens"
talk Terrified Exodar Citizen##109701+
|tip They look like crying Draenei around this whole area.
|tip They are usually in or near buildings.
|tip They are marked on your minimap.
Rescue #12# Terrified Exodar Citizens |scenariogoal 2/30876 |goto 33.95,35.82 |q 44004
step
label "Slay_Demons"
Kill enemies around this area
|tip The blue bar will fill up in your quest tracker area.
Slay Demons |q 43483/1 |goto 33.95,35.82
|only if haveq(43483)
step
talk Prophet Velen##109143
Watch the dialogue
Return to Prophet Velen at the Vault of Lights |scenariostage 3 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143
Choose _<Place the Mysterious Lightbound Object on the ground.>_
Watch the dialogue
Let Prophet Velen Examine the Mysterious Lightbound Object |scenariostage 4 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143 |goto 34.07,66.29
Tell him _"I'm ready, Velen!"_
Follow Prophet Velen |goto 34.07,66.29 > 15 |noway |c |q 44004
step
Watch the dialogue
|tip Follow Prophet Velen as he walks.
|tip He eventually walks to this location.
Escort Prophet Velen to the Seat of the Naaru |scenariostage 5 |goto 53.90,38.63 |q 44004
step
kill Fel Annihilator##111593
|tip He hits very hard. If you have trouble, pull him to your allies and let them fight him until he runs up onto the platform.
Watch the dialogue
Defeat High General Rakeesh |scenarioend |goto 57.88,41.16 |q 44004
step
use Khadgar's Beacon##140319
Return to Dalaran |goto Dalaran L/10 24.99,48.08 < 50 |noway |c |q 44004
step
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Bringer of the Light##44004 |goto Dalaran L/10 28.50,48.32
accept Light's Charge##44153 |goto Dalaran L/10 28.50,48.32
step
clicknpc Light's Heart##116153
turnin Light's Charge##44153 |goto Mardum, the Shattered Abyss/2 58.64,43.14
step
clicknpc Scouting Map##120832
Begin the "Loramus, Is That You?" Mission
|tip This mission will take 1 hour to complete.
Complete the "Loramus, Is That You?" Mission |q 42681/1 |goto 58.87,54.94
step
talk Kor'vas Bloodthorn##103761
turnin Loramus, Is That You?##42681 |goto 59.35,57.67
accept Demonic Improvements##42683 |goto 59.35,57.67
step
talk Loramus Thalipedes##110599
|tip On the lower level of the order hall.
Tell him _"Yes, tell me everything, Loramus."_
Watch the dialogue
Listen to Loramus' Story |q 42683/1 |goto Mardum, the Shattered Abyss/3 55.24,62.65
step
talk Loramus Thalipedes##110599
|tip On the lower level of the order hall.
Choose a Class Hall Upgrade |q 42683/2 |goto 55.24,62.65
step
talk Matron Mother Malevolence##98632
|tip On the upper level of the order hall.
turnin Demonic Improvements##42683 |goto Mardum, the Shattered Abyss/2 60.07,48.82
accept Additional Accoutrements##42682 |goto Mardum, the Shattered Abyss/2 60.07,48.82
step
clicknpc Scouting Map##120832
Begin the "Additional Accoutrements" Mission
|tip This mission will take 1 hour to complete.
Complete the "Additional Accoutrements" Mission |q 42682/1 |goto 58.73,54.89
step
talk Kor'vas Bloodthorn##103761
turnin Additional Accoutrements##42682 |goto 59.34,57.62
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Kor'vas Bloodthorn##103761
accept The Blood of Demons##37447 |goto 59.34,57.62
step
Kill enemies around this area
|tip Pull the enemies to this location to get this done quickly, since this sentry does massive damage to them.
collect 100 Fel Blood##137677 |q 37447/1 |goto Azsuna/0 43.27,44.21
step
talk Kayn Sunfury##107724
|tip On the lower level of the order hall.
|tip It may be Altruis the Sufferer.
turnin The Blood of Demons##37447 |goto Mardum, the Shattered Abyss/3 58.39,51.56
accept Immortal Soul##42510 |goto Mardum, the Shattered Abyss/3 58.39,51.56
step
use the Blood Offering##137690
|tip On the lower level of the order hall.
Make the Blood Offering	|q 42510/1 |goto 58.57,53.00
step
talk Kayn Sunfury##107724
|tip On the lower level of the order hall.
|tip It may be Altruis the Sufferer.
turnin Immortal Soul##42510 |goto 58.41,51.58
accept Leader of the Illidari##42522 |goto 58.41,51.58
step
talk Kayn Sunfury##108572
|tip On the upper level of the order hall.
|tip It may be Altruis the Sufferer.
turnin Leader of the Illidari##42522 |goto Mardum, the Shattered Abyss/2 58.60,57.89
step
talk Matron Mother Malevolence##98632
accept The Arcane Way##42593 |goto 60.03,48.93
step
Enter the building |goto Dalaran L/10 32.79,49.33 < 10 |walk
talk Archmage Lan'dalock##107968
|tip Upstairs inside the building.
turnin The Arcane Way##42593 |goto Dalaran L/10 26.05,52.08
accept Move Like No Other##42594 |goto Dalaran L/10 26.05,52.08
step
Chase the Imp |q 42594/1 |goto 26.52,51.02
|tip Get close to it and it will run away.
|tip It runs out of the building.
step
Stop the Portal |q 42594/2 |goto 33.62,49.41
|tip Get close to it and it will run away.
step
Enter the building |goto 42.62,45.31 < 7 |walk
clicknpc Suspicious-Looking Crate##108001
|tip Inside the building.
Inspect the Crate |q 42594/3 |goto 43.70,47.16
step
Enter the building |goto 41.97,37.78 < 7 |walk
Find the Imp |q 42594/4 |goto 40.85,37.79
|tip Inside the building.
|tip Get close to it and it will run away.
step
Enter the building |goto 46.33,38.40 < 7 |only if walking
Stop the Escape |q 42594/5 |goto 48.04,37.07
|tip Upstairs on the balcony of the building.
|tip Get close to it and it will run away.
step
Spot the Invisible Imp |q 42594/6 |goto 53.07,38.74
|tip Use your "Spectral Sight" ability while facing southeast.
step
Follow the Imp |q 42594/7 |goto 57.75,44.80
|tip Keep using your "Spectral Sight" ability while facing southeast.
|tip Get close to it and it will run away.
step
Foil the Imp |q 42594/8 |goto 59.78,49.46
|tip On top of the wall.
|tip Get close to it.
step
click Grimoire of Arcane Ways##250993
|tip On top of the wall.
collect Grimoire of Arcane Ways##138139 |q 42594/9 |goto 59.83,49.20
step
talk Belath Dawnblade##108782
turnin Move Like No Other##42594 |goto Mardum, the Shattered Abyss/2 57.58,52.26
accept Back in Black##42801 |goto Mardum, the Shattered Abyss/2 57.58,52.26
step
clicknpc Scouting Map##120832
Begin the "Back in Black" Mission
|tip This mission will take 30 minutes to complete.
Complete the "Back in Black" Mission |q 42801/1 |goto 58.44,53.26
step
talk Matron Mother Malevolence##98632
turnin Back in Black##42801 |goto 60.00,48.94
|tip You will only be able to accept one of these quests.
accept Confrontation at the Black Temple##42921 |or |goto 60.00,48.94
accept Confrontation at the Black Temple##42634 |or |goto 60.00,48.94
step
Watch the dialogue
Summon the Gateway |q 42921/1 |goto 62.52,50.08 |only if haveq(42921) or completedq(42921)
Summon the Gateway |q 42634/1 |goto 62.52,50.08 |only if haveq(42634) or completedq(42634)
step
click Gateway to the Black Temple
Use the Gateway |q 42921/2 |goto 62.52,50.08 |only if haveq(42921) or completedq(42921)
Use the Gateway |q 42634/2 |goto 62.52,50.08 |only if haveq(42634) or completedq(42634)
step
Begin the Confrontation at the Black Temple Scenario |scenariostart |q 42921 |only if haveq(42921) or completedq(42921)
Begin the Confrontation at the Black Temple Scenario |scenariostart |q 42634 |only if haveq(42634) or completedq(42634)
step
talk Altruis the Sufferer##108079
|tip It may be Kayn Sunfury.
Tell him _"Let's get up there, Altruis. It's time to convince Akama to join us."_
Speak with Kayn Sunfury |scenariostage 1 |goto Black Temple L/1 56.21,19.64 |q 42921 |only if haveq(42921) or completedq(42921)
Speak with Altruis the Sufferer |scenariostage 1 |goto Black Temple L/1 56.21,19.64 |q 42634 |only if haveq(42634) or completedq(42634)
step
Watch the dialogue
Ascend the Steps and Await the Opening of the Gate |scenariostage 2 |goto 70.46,37.46 |q 42921 |only if haveq(42921) or completedq(42921)
Ascend the Steps and Await the Opening of the Gate |scenariostage 2 |goto 70.46,37.46 |q 42634 |only if haveq(42634) or completedq(42634)
step
talk Altruis the Sufferer##108079
|tip It may be Kayn Sunfury.
Tell him _"I am in agreement. If he keeps it civil, then so shall we."_
Watch the dialogue
Begin Following Altruis the Sufferer |goto 70.54,34.62 > 15 |c |q 42921 |only if haveq(42921) or completedq(42921)
Begin Following Altruis the Sufferer |goto 70.54,34.62 > 15 |c |q 42634 |only if haveq(42634) or completedq(42634)
|tip It may be Kayn Sunfury.
step
Watch the dialogue
Speak with Kayn Sunfury and then Confront Akama |scenariostage 3 |goto 56.96,56.70 |q 42921 |only if haveq(42921) or completedq(42921)
Speak with Altruis the Sufferer and then Confront Akama |scenariostage 3 |goto 56.96,56.70 |q 42634 |only if haveq(42634) or completedq(42634)
step
kill Akama##108090
Defeat Akama |scenariostage 4 |goto 57.69,53.74 |q 42921 |only if haveq(42921) or completedq(42921)
Defeat Akama |scenariostage 4 |goto 57.69,53.74 |q 42634 |only if haveq(42634) or completedq(42634)
step
_Where You Defeated Him:_
talk Akama##108090
Tell him _"Then rise and join us, Akama."_
Watch the dialogue
Speak with Akama |scenarioend |q 42921 |only if haveq(42921) or completedq(42921)
Speak with Akama |scenarioend |q 42634 |only if haveq(42634) or completedq(42634)
step
Watch the dialogue
click Gateway to the Fel Hammer |goto 33.91,69.71 |n
Return to the Fel Hammer |goto Mardum, the Shattered Abyss/2 60.45,51.05 < 10000 |noway |c |q 42921 |only if haveq(42921) or completedq(42921)
Return to the Fel Hammer |goto Mardum, the Shattered Abyss/2 60.45,51.05 < 10000 |noway |c |q 42634 |only if haveq(42634) or completedq(42634)
step
talk Altruis the Sufferer##108079
|tip It may be Kayn Sunfury.
turnin Confrontation at the Black Temple##42921 |goto 58.62,57.88 |only if haveq(42921) or completedq(42921)
turnin Confrontation at the Black Temple##42634 |goto 58.62,57.88 |only if haveq(42634) or completedq(42634)
|tip You will only be able to accept one of these quests.
accept Into Our Ranks##42665 |goto 58.62,57.88 |or
accept Into Our Ranks##39741 |goto 58.62,57.88 |or
step
talk Kor'vas Bloodthorn##103761
accept Champion: Kor'vas Bloodthorn##42673 |goto 59.36,57.67
Recruit Kor'vas |q 42665/2 |goto 59.36,57.67 |only if haveq(42665)
Recruit Kor'vas |q 39741/2 |goto 59.36,57.67 |only if haveq(39741)
step
talk Shade of Akama##108246
accept Champion: Shade of Akama##42664 |goto 57.76,57.77
Recruit Akama |q 42665/1 |goto 57.76,57.77 |only if haveq(42665)
Recruit Akama |q 39741/1 |goto 57.76,57.77 |only if haveq(39741)
step
talk Matron Mother Malevolence##98632
turnin Into Our Ranks##42665 |goto 59.96,48.87 |only if haveq(42665) or completedq(42665)
turnin Into Our Ranks##39741 |goto 59.96,48.87 |only if haveq(39741) or completedq(39741)
accept Unexpected Visitors##42131 |goto 59.96,48.87
accept Securing Mardum##42802 |goto 59.96,48.87
step
Watch the dialogue
Hear the Unexpected Visitors |q 42131/1 |goto 57.58,52.17
step
talk Belath Dawnblade##108782
turnin Unexpected Visitors##42131 |goto 57.58,52.17
accept Working With the Wardens##42731 |goto 57.58,52.17
stickystart "Complete_Working_With_The_Wardens_Missions"
step
clicknpc Scouting Map##120832
Begin the "Securing Mardum" Mission
|tip This mission will take 1 hour to complete.
Complete the "Securing Mardum" Mission |q 42802/1 |goto 58.47,53.24
step
talk Belath Dawnblade##108782
turnin Securing Mardum##42802 |goto 57.58,52.17
accept Green Adepts##42808 |goto 57.58,52.17
step
talk Ariana Fireheart##103760
Speak with Ariana Fireheart |q 42808/1 |goto 58.66,38.91
step
talk Belath Dawnblade##108782
turnin Green Adepts##42808 |goto 57.58,52.17
step
label "Complete_Working_With_The_Wardens_Missions"
clicknpc Scouting Map##120832
Complete "Working With the Wardens" Missions
|tip Each of these missions will take 1 hour to complete.
Complete the "Working With the Wardens: Isle of the Watchers" Mission |q 42731/1 |goto 58.48,53.23
Complete the "Working With the Wardens: Skul'vrax" Mission |q 42731/2 |goto 58.48,53.23
Complete the "Working With the Wardens: Mellok, Son of Torok" Mission |q 42731/3 |goto 58.48,53.23
Complete the "Working With the Wardens: Fathnyr" Mission |q 42731/4 |goto 58.48,53.23
Complete the "Working With the Wardens: Mal'Dreth the Corruptor" Mission |q 42731/5 |goto 58.48,53.23
step
talk Belath Dawnblade##108782
turnin Working With the Wardens##42731 |goto 57.58,52.17
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Belath Dawnblade##108782
accept Deal With It Personally##42787 |goto 57.58,52.17
step
talk Falara Nightsong##112407
accept You Will Be Prepared!##44213 |goto 57.80,43.43
step
talk Falara Nightsong##112407
turnin You Will Be Prepared!##44213 |goto 57.80,43.43
step
Enter the cave |goto Suramar/0 61.62,39.59 < 10 |walk
kill Hertha Grimdottir##103223 |q 42787/2 |goto Suramar/0 61.29,39.66
|tip Use the Suramar leveling guide to unlock Suramar.
|tip Inside the cave.
step
Leave the cave |goto 61.62,39.59 < 10 |walk
Follow the path down |goto Highmountain/0 54.41,46.81 < 20 |only if walking
Enter the cave |goto Highmountain/0 55.13,44.24 < 10 |walk
Follow the path up |goto Highmountain/0 55.08,41.86 < 15 |walk
clicknpc Kobold Candles##103196+
|tip Inside the cave.
|tip Click all 6 of them.
kill Devouring Darkness##100495 |q 42787/1 |goto 54.43,41.27
step
Follow the path up |goto Val'sharah/0 38.64,57.51 < 20 |only if walking
clicknpc Theryssia##94194
|tip It looks like a silver name plate on the side of the gravestone.
kill Theryssia##92423 |q 42787/3 |goto Val'sharah/0 37.96,52.80
step
talk Belath Dawnblade##108782
turnin Deal With It Personally##42787 |goto Mardum, the Shattered Abyss/2 57.58,52.22
accept Malace in Vrykul Land##42735 |goto Mardum, the Shattered Abyss/2 57.58,52.22
step
talk Aludane Whitecloud##96813
Tell him _"Aludane, I'm here for the flight to Stormheim."_
Take the Flight from Aludane |q 42735/1 |goto Dalaran L/10 69.84,51.16
step
Fly to Stormheim |goto Stormheim/0 60.48,50.98 < 30 |c |q 42735 |notravel
step
Find Malace Shade |q 42735/2 |goto 64.91,58.91
step
talk Malace Shade##108576
turnin Malace in Vrykul Land##42735 |goto 64.91,58.91
accept Rune Ruination##42736 |goto 64.91,58.91
step
click Ragnar's Runestone##251220
accept Rune Ruination: Runelord Ragnar##42738 |goto 64.86,58.91
step
click Rolo's Runestone
accept Rune Ruination: Runeskeld Rollo##42737 |goto 64.90,59.09
step
click Floki's Runestone##251221
accept Rune Ruination: Runesage Floki##42739 |goto 64.99,58.94
step
Glide down here |goto 65.99,58.30 < 15 |only if walking
Follow the path |goto 68.58,46.79 < 30 |only if walking
Run down the stairs |goto 70.14,44.29 < 10 |only if walking
Run up the stairs |goto 72.22,41.12 < 10 |only if walking
Follow the path up |goto 72.42,39.07 < 10 |only if walking
Follow the path |goto 71.23,40.31 < 10 |only if walking
Enter the building |goto 71.34,38.95 < 7 |walk
kill Runeskeld Rollo##108578
|tip Inside the building.
collect Rollo's Rune##130082 |q 42737/1 |goto 71.25,38.01
step
Glide down here |goto 71.52,40.61 < 10 |only if walking
Run up the stairs |goto 71.23,42.89 < 20 |only if walking
Follow the path |goto 69.46,45.41 < 20 |only if walking
Follow the path down |goto 62.89,48.71 < 20 |only if walking
Enter the building |goto 60.62,46.03 < 7 |walk
kill Runesage Floki##108580
|tip Inside the building.
collect Floki's Rune##130083 |q 42739/1 |goto 60.32,46.11
step
Follow the path up |goto 61.82,45.29 < 20 |only if walking
Follow the path up |goto 63.41,49.90 < 20 |only if walking
Cross the bridge |goto 56.72,51.17 < 20 |only if walking
Follow the path |goto 52.41,54.36 < 20 |only if walking
Follow the path |goto 45.09,55.08 < 20 |only if walking
Cross the bridge |goto 44.15,60.49 < 20 |only if walking
clicknpc Grapple Point##110334 |goto 45.33,63.95 |n
|tip It looks like a metal hook on top of the wall nearby.
Grapple onto the Wall |goto 45.22,64.96 < 10 |noway |c |q 42738
|tip You can skip this step, if you can fly.
step
Follow the path up |goto 44.42,67.99 < 20 |only if walking
Enter the building |goto 45.40,69.53 < 7 |walk
kill Runelord Ragnar##108579
|tip Inside the building.
collect Ragnar's Rune##127284 |q 42738/2 |goto 45.70,69.19
step
click Ragnar's Runestone##251220
|tip You will be attacked by a Felsoul Jailer before you reach this location.
turnin Rune Ruination: Runelord Ragnar##42738 |goto 64.86,58.91
step
click Rolo's Runestone
turnin Rune Ruination: Runeskeld Rollo##42737 |goto 64.90,59.09
step
click Floki's Runestone##251221
turnin Rune Ruination: Runesage Floki##42739 |goto 64.99,58.94
step
Deactivate All of the Runestones |q 42736/1 |goto 64.92,58.92
step
talk Malace Shade##108576
turnin Rune Ruination##42736 |goto 64.92,58.92
accept Strange Bedfellows##42749 |goto 64.92,58.92
step
Cross the bridge |goto 64.40,60.46 < 30 |only if walking
talk Malace Shade##108648
Tell her _"Ready when you are. Taunt away."_
Meet with Malace |q 42749/1 |goto 66.43,63.77
step
Watch the dialogue
kill Lochaber##108663 |q 42749/2 |goto 66.64,63.81
step
Click the Complete Quest Box:
turnin Strange Bedfellows##42749
accept Vault of the Wardens: Vault Break-In##42752
step
_Enter the Vault of the Wardens Dungeon:_
|tip Click the Vault Door to enter the dungeon.
|tip Use the Vault of the Wardens dungeon guide to complete the dungeon.
|tip You can use the Group Finder to enter the dungeon, if you are level 45 - 50.
kill Cordana Felsong##95888
|tip She is the final boss inside the Vault of the Wardens dungeon.
collect Sargerite Keystone##138397 |q 42752/1 |goto Azsuna/0 48.09,82.06
step
talk Belath Dawnblade##108782
turnin Vault of the Wardens: Vault Break-In##42752 |goto Mardum, the Shattered Abyss/2 57.73,52.49
accept The Crux of the Plan##42775 |goto Mardum, the Shattered Abyss/2 57.73,52.49
step
click Sargerite Keystone##251314
|tip It's floating above the scouting map.
Place the Sargerite Keystone |q 42775/1 |goto 58.30,53.52
step
talk Kayn Sunfury##108572
|tip It could be Altruis the Sufferer.
turnin The Crux of the Plan##42775 |goto 58.63,57.92
accept Two Worthies##42776 |goto 58.63,57.92
step
talk Belath Dawnblade##108782
accept Champion: Belath Dawnblade##42777 |goto 57.57,52.25
Recruit Belath Dawnblade |q 42776/1 |goto 57.54,52.20
step
talk Matron Mother Malevolence##98632
accept Champion: Matron Mother Malevolence##42701 |goto 59.93,48.83
Recruit Malevolence |q 42776/2 |goto 59.93,48.83
step
talk Allari the Souleater##98648
|tip On the lower level of the order hall.
|tip She walks around this area.
turnin Two Worthies##42776 |goto Mardum, the Shattered Abyss/3 56.46,60.39
accept Preparations for Invasion##42669 |goto Mardum, the Shattered Abyss/3 56.46,60.39
step
talk Jace Darkweaver##98646
|tip On the lower level of the order hall.
accept One Battle at a Time##44694 |goto 59.05,75.15
stickystart "Complete_Preparations_For_Invasion_Missions"
step
label "Complete_Preparations_For_Invasion_Missions"
clicknpc Scouting Map##120832
|tip On the upper level of the order hall.
Start the "Preparations for Invasion: Scouting their Hold" Mission
|tip This mission will take 1 hour to complete.
Click Here After Starting the Mission |confirm |goto Mardum, the Shattered Abyss/2 58.83,54.94 |q 42669
step
Complete #10# World Quests |q 44694/1
|tip Use the "World Quests" dailies guide to accomplish this.
step
talk Allari the Souleater##98648
|tip On the lower level of the order hall.
|tip She walks around this area.
turnin One Battle at a Time##44694 |goto Mardum, the Shattered Abyss/3 56.46,60.39
step
label "Complete_Preparations_For_Invasion_Missions"
clicknpc Scouting Map##120832
|tip On the upper level of the order hall.
Complete "Preparations for Invasion" Missions
|tip Each of these missions will take 1 hour to complete.
Complete the "Preparations for Invasion: Scouting their Hold" Mission |q 42669/1 |goto Mardum, the Shattered Abyss/2 58.83,54.94
Complete the "Preparations for Invasion: Weapon Improvements" Mission |q 42669/2 |goto Mardum, the Shattered Abyss/2 58.83,54.94
Complete the "Preparations for Invasion: Snatch and Grab" Mission |q 42669/3 |goto Mardum, the Shattered Abyss/2 58.83,54.94
Complete the "Preparations for Invasion: Ship-Shape" Mission |q 42669/4 |goto Mardum, the Shattered Abyss/2 58.83,54.94
Complete the "Preparations for Invasion: Where Are the Felsouls?" Mission |q 42669/5 |goto Mardum, the Shattered Abyss/2 58.83,54.94
step
talk Allari the Souleater##98648
|tip On the lower level of the order hall.
|tip She walks around this area.
turnin Preparations for Invasion##42669 |goto Mardum, the Shattered Abyss/3 56.46,60.39
accept Deadlier Warglaives##42732 |goto Mardum, the Shattered Abyss/3 59.71,53.12
accept A Very Special Kind of Fuel##42733 |goto Mardum, the Shattered Abyss/3 59.71,53.12
stickystart "Sovereign_Souls_DemonHunter"
step
collect 1 Obliterum##124125 |q 42732/1
|tip Buy this from the Auction House.
|tip You can also create you own at your Obliterum Forge, if you prefer.
step
label "Sovereign_Souls_DemonHunter"
Kill Bosses in Legion Dungeons
|tip Use the Group Finder to enter the dungeons, if you are level 45 - 50.
|tip Use the dungeon guides to complete the dungeons.
collect 15 Sovereign Soul##138482 |q 42733/1
step
talk Jace Darkweaver##98646
|tip On the lower level of the order hall.
turnin Deadlier Warglaives##42732 |goto Mardum, the Shattered Abyss/3 59.06,75.20
turnin A Very Special Kind of Fuel##42733 |goto Mardum, the Shattered Abyss/3 59.06,75.20
accept Jump-Capable##42754 |goto Mardum, the Shattered Abyss/3 59.06,75.20
step
Enter the building |goto Suramar/0 31.36,83.90 < 10 |walk
click Legion Portal##267226
|tip Inside the building.
Use the Portal at Felsoul Hold |q 42754/1 |goto Suramar/0 31.00,85.15
step
click Fel Engine Injector##251771
collect Fel Engine Injector##138483 |q 42754/2 |goto 33.77,73.52
step
click Legion Portal##267226
Take the Portal |goto 33.09,75.14 > 200 |c |q 42754
step
Cross the bridge |goto 31.77,81.57 < 20 |only if walking
Follow the path up |goto 30.05,78.17 < 20 |only if walking
Continue up the path |goto 30.28,70.54 < 20 |only if walking
click Soul Configuration Matrix##251774
|tip Inside the building.
collect Soul Configuration Matrix##138484 |q 42754/3 |goto 34.78,67.77
step
click Vile Spirit Converter##251784
|tip Inside the building.
collect Vile Spirit Converter##138485 |q 42754/6 |goto Azsuna/0 32.44,53.85
step
Follow the path down |goto 30.61,50.98 < 20 |only if walking
Continue down the path |goto 28.78,51.70 < 20 |only if walking
Follow the path up |goto 26.12,50.60 < 20 |only if walking
click Legion Portal##267226
Use the Portal at Faronaar |q 42754/4 |goto 26.82,49.05
step
Follow the path down |goto 27.63,52.23 < 15 |only if walking
click Fel Engine Ignition##252070
|tip Downstairs inside the building.
collect Fel Engine Ignition##139404 |q 42754/5 |goto 28.45,52.21
step
talk Jace Darkweaver##98646
|tip On the lower level of the order hall.
turnin Jump-Capable##42754 |goto Mardum, the Shattered Abyss/3 59.04,75.13
accept A Final Offer##42810 |goto Mardum, the Shattered Abyss/3 59.04,75.13
step
Reach the Fel Hammer Balcony |q 42810/1 |goto Mardum, the Shattered Abyss/2 59.21,91.31
|tip On the upper level of the order hall.
step
Watch the dialogue
Refuse Kil'jaeden's Offer |q 42810/2 |goto 59.21,91.31
|tip Use the "REFUSE!" ability.
|tip It appears as a button on the screen.
step
talk Jace Darkweaver##98646
|tip On the lower level of the order hall.
turnin A Final Offer##42810 |goto Mardum, the Shattered Abyss/3 59.06,75.13
|tip You will only be able to accept one of these quests.
accept The Invasion of Niskara##42809 |or |goto Mardum, the Shattered Abyss/3 59.06,75.13
accept The Invasion of Niskara##42920 |or |goto Mardum, the Shattered Abyss/3 59.06,75.13
step
click Control Console##268617
|tip On the upper level of the order hall.
Activate the Control Console |q 42809/1 |goto Mardum, the Shattered Abyss/2 58.96,65.96 |only if haveq(42809) or completedq(42809)
Activate the Control Console |q 42920/1 |goto Mardum, the Shattered Abyss/2 58.96,65.96 |only if haveq(42920) or completedq(42920)
step
Watch the dialogue
Jump to Niskara |q 42809/2 |goto 58.96,65.96 |only if haveq(42809) or completedq(42809)
Jump to Niskara |q 42920/2 |goto 58.96,65.96 |only if haveq(42920) or completedq(42920)
step
Begin the Invasion of Niskara Scenario |scenariostart |q 42809 |only if haveq(42809) or completedq(42809)
Begin the Invasion of Niskara Scenario |scenariostart |q 42920 |only if haveq(42920) or completedq(42920)
step
click Artillery Controls
Kill enemies on the ground around this area
|tip Use the abilities on your action bar.
Lay Waste to the Legion Forces Below |scenariostage 1 |goto Niskara B/0 33.42,39.47 |q 42809 |only if haveq(42809) or completedq(42809)
Lay Waste to the Legion Forces Below |scenariostage 1 |goto Niskara B/0 33.42,39.47 |q 42920 |only if haveq(42920) or completedq(42920)
step
talk Altruis the Sufferer##109232 |goto 33.53,42.15 |n
|tip It could be Kayn Sunfury instead.
Tell him _"Give the order, Altruis. Let's get down there."_
Watch the dialogue
Follow Your Allies and Glide Down |goto 33.53,42.15 > 30 |noway |c |q 42809 |only if haveq(42809) or completedq(42809)
Follow Your Allies and Glide Down |goto 33.53,42.15 > 30 |noway |c |q 42920 |only if haveq(42920) or completedq(42920)
step
talk Altruis the Sufferer##109315
|tip Glide down to the large green symbol on the ground.
|tip It could be Kayn Sunfury instead.
Tell him _"The word is given. Move out."_
Glide Down to the Rendezvous |scenariostage 2 |goto 49.68,46.02 |q 42809 |only if haveq(42809) or completedq(42809)
Glide Down to the Rendezvous |scenariostage 2 |goto 49.68,46.02 |q 42920 |only if haveq(42920) or completedq(42920)
step
Enter the building |goto 48.42,56.56 < 15 |only if walking
click Otherworld Portal##251598
|tip Inside the building.
Destroy the Otherworld Portal |scenariogoal 3/30708 |goto 51.80,55.16 |count 1 |q 42809 |only if haveq(42809) or completedq(42809)
Destroy the Otherworld Portal |scenariogoal 3/30708 |goto 51.80,55.16 |count 1 |q 42920 |only if haveq(42920) or completedq(42920)
step
kill Carnivore##109418 |scenariogoal 3/30707 |goto 54.51,53.01 |q 42809 |only if haveq(42809) or completedq(42809)
kill Carnivore##109418 |scenariogoal 3/30707 |goto 54.51,53.01 |q 42920 |only if haveq(42920) or completedq(42920)
|tip Inside the building.
step
click Otherworld Portal##251598
|tip Inside the building.
Destroy the Otherworld Portal |scenariogoal 3/30708 |goto 56.24,55.72 |count 2 |q 42809 |only if haveq(42809) or completedq(42809)
Destroy the Otherworld Portal |scenariogoal 3/30708 |goto 56.24,55.72 |count 2 |q 42920 |only if haveq(42920) or completedq(42920)
step
kill The Overseer##109419 |scenariogoal 3/30709 |goto 56.43,64.01 |q 42809 |only if haveq(42809) or completedq(42809)
kill The Overseer##109419 |scenariogoal 3/30709 |goto 56.43,64.01 |q 42920 |only if haveq(42920) or completedq(42920)
|tip Inside the building.
step
click Otherworld Portal##251598
|tip Inside the building.
Destroy the Otherworld Portal |scenariogoal 3/30708 |goto 58.75,68.08 |count 3 |q 42809 |only if haveq(42809) or completedq(42809)
Destroy the Otherworld Portal |scenariogoal 3/30708 |goto 58.75,68.08 |count 3 |q 42920 |only if haveq(42920) or completedq(42920)
step
click Otherworld Portal##251598
|tip Inside the building.
Destroy the Otherworld Portal |scenariogoal 3/30708 |goto 59.95,55.02 |count 4 |q 42809 |only if haveq(42809) or completedq(42809)
Destroy the Otherworld Portal |scenariogoal 3/30708 |goto 59.95,55.02 |count 4 |q 42920 |only if haveq(42920) or completedq(42920)
step
click Otherworld Portal##251598
|tip Inside the building.
Destroy the Otherworld Portal |scenariogoal 3/30708 |goto 66.42,52.62 |count 5 |q 42809 |q 42809 |only if haveq(42809) or completedq(42809)
Destroy the Otherworld Portal |scenariogoal 3/30708 |goto 66.42,52.62 |count 5 |q 42809 |q 42920 |only if haveq(42920) or completedq(42920)
step
kill Soulchaser##109417 |scenariostage 3 |goto 64.21,60.03 |q 42809 |only if haveq(42809) or completedq(42809)
kill Soulchaser##109417 |scenariostage 3 |goto 64.21,60.03 |q 42920 |only if haveq(42920) or completedq(42920)
step
Follow the path up |goto 67.36,58.55 < 20 |only if walking
talk Altruis the Sufferer##109315
|tip It could be Kayn Sunfury instead.
Tell him _"Agreed! We need to get in there before they decide to escape."_
Speak with Your Ally |scenariostage 4 |goto 69.26,67.60 |q 42809 |only if haveq(42809) or completedq(42809)
Speak with Your Ally |scenariostage 4 |goto 69.26,67.60 |q 42920 |only if haveq(42920) or completedq(42920)
step
Watch the dialogue
|tip Use the "Call in the Fel Hammer" ability.
|tip It appears as a button on the screen.
Order the Fel Hammer to Fire! |scenariostage 5 |goto 69.26,67.60 |q 42809 |only if haveq(42809) or completedq(42809)
Order the Fel Hammer to Fire! |scenariostage 5 |goto 69.26,67.60 |q 42920 |only if haveq(42920) or completedq(42920)
step
kill Caria Felsoul##109108 |scenariogoal 6/30713 |goto 73.21,78.86 |q 42809 |only if haveq(42809) or completedq(42809)
kill Caria Felsoul##109108 |scenariogoal 6/30713 |goto 73.21,78.86 |q 42920 |only if haveq(42920) or completedq(42920)
|tip Kill her first.
|tip Inside the building.
kill Varedis Felsoul##109109 |scenariogoal 6/30714 |goto 73.21,78.86 |q 42809 |only if haveq(42809) or completedq(42809)
kill Varedis Felsoul##109109 |scenariogoal 6/30714 |goto 73.21,78.86 |q 42920 |only if haveq(42920) or completedq(42920)
step
talk Altruis the Sufferer##109315
|tip Inside the building.
|tip It could be Kayn Sunfury instead.
Tell him _"I'm ready, Altruis. Let's go back to the Fel Hammer and jump back to Mardum."_
Speak with Your Ally |scenarioend |goto 72.92,78.01 |q 42809 |only if haveq(42809) or completedq(42809)
Speak with Your Ally |scenarioend |goto 72.92,78.01 |q 42920 |only if haveq(42920) or completedq(42920)
step
Watch the dialogue
Return to the Fel Hammer |goto Mardum, the Shattered Abyss/2 59.17,85.43 < 30 |noway |c |q 42809 |only if haveq(42809) or completedq(42809)
Return to the Fel Hammer |goto Mardum, the Shattered Abyss/2 59.17,85.43 < 30 |noway |c |q 42920 |only if haveq(42920) or completedq(42920)
step
talk Altruis the Sufferer##108571
|tip On the upper level of the order hall.
|tip It could be Kayn Sunfury instead.
turnin The Invasion of Niskara##42809 |goto Mardum, the Shattered Abyss/2 58.63,57.85 |only if haveq(42809) or completedq(42809)
turnin The Invasion of Niskara##42920 |goto Mardum, the Shattered Abyss/2 58.63,57.85 |only if haveq(42920) or completedq(42920)
accept Last, But Not Least##42132 |goto Mardum, the Shattered Abyss/2 58.63,57.85
step
talk Allari the Souleater##98648
|tip On the lower level of the order hall.
|tip She walks around this area.
accept Champion: Allari the Souleater##43184 |goto Mardum, the Shattered Abyss/3 62.94,59.53
Recruit Allari the Souleater |q 42132/1 |goto Mardum, the Shattered Abyss/3 62.94,59.53
step
talk Jace Darkweaver##98646
|tip On the lower level of the order hall.
accept Champion: Jace Darkweaver##43185 |goto 59.11,75.16
Recruit Jace Darkweaver |q 42132/2 |goto 59.11,75.16
step
talk Altruis the Sufferer##108571
|tip On the upper level of the order hall.
|tip It could be Kayn Sunfury instead.
turnin Last, But Not Least##42132 |goto Mardum, the Shattered Abyss/2 58.60,57.85
accept I Am the Slayer!##43186 |goto Mardum, the Shattered Abyss/2 58.60,57.85
step
Watch the dialogue
|tip On the upper level of the order hall.
Get Honored by the Illidari |q 43186/1 |goto 58.60,57.85
step
talk Altruis the Sufferer##108571
|tip On the upper level of the order hall.
|tip It could be Kayn Sunfury instead.
turnin I Am the Slayer!##43186 |goto 58.60,57.85
|tip You will only be able to accept one of these quests.
accept One More Thing...##44214 |or |goto 58.60,57.85
accept One More Thing...##44215 |or |goto 58.60,57.85
step
talk Altruis the Sufferer##110485
|tip On the lower level of the order hall.
|tip It could be Kayn Sunfury instead.
turnin One More Thing...##44214 |goto Mardum, the Shattered Abyss/3 57.29,32.36 |only if haveq(44214) or completedq(44214)
turnin One More Thing...##44214 |goto Mardum, the Shattered Abyss/3 57.29,32.36 |only if haveq(44215) or completedq(44215)
|tip You will only be able to accept one of these quests.
accept A Hero's Weapon##43412 |or |goto Mardum, the Shattered Abyss/3 57.29,32.36
accept A Hero's Weapon##43422 |or |goto Mardum, the Shattered Abyss/3 57.29,32.36
step
Infuse Your Artifact |q 43412/1 |goto 58.58,31.67 |only if haveq(43412) or completedq(43412)
Infuse Your Artifact |q 43422/1 |goto 58.58,31.67 |only if haveq(43422) or completedq(43422)
|tip Use the "Commander's Valor" ability.
|tip It appears as a button on the screen.
step
talk Altruis the Sufferer##110485
|tip On the lower level of the order hall.
|tip It could be Kayn Sunfury instead.
turnin A Hero's Weapon##43412 |goto 57.29,32.36 |only if haveq(43412) or completedq(43412)
turnin A Hero's Weapon##43422 |goto 57.29,32.36 |only if haveq(43422) or completedq(43422)
step
talk Kor'vas Bloodthorn##108311
|tip On the upper level of the order hall.
accept Investigate the Broken Shore##45994 |goto 59.33,57.67
|only if not completedq(46730)
step
clicknpc Scouting Map##120832
|tip On the upper level of the order hall.
Complete the "Menace on the Broken Shore" Mission |q 45994/1 |goto 58.60,54.84
|only if not completedq(46730)
step
talk Kor'vas Bloodthorn##108311
|tip On the upper level of the order hall.
turnin Investigate the Broken Shore##45994 |goto 59.33,57.67
|only if not completedq(46730)
step
|next "Leveling Guides\\Legion (10-60)\\Demon Hunter\\Demon Hunter 7.2 Order Hall Quests"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Demon Hunter\\Demon Hunter 7.2 Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the new Class Order Hall quests introduced in patch 7.2.",
condition_suggested=function() return level == 45 and raceclass('DemonHunter') and not completedq(46334) end,
condition_valid=function() return raceclass('DemonHunter') and level >= 10 end,
condition_valid_msg="You must be a Demon Hunter and at least level 45 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=45.0,
},[[
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to complete this questline.
step
Complete the "Uniting the Isles" Quest |complete completedq(43341) or completedq(45727)
|tip Use the Legion "World Quests Unlock Quest Line" guide to accomplish this.
step
Complete the "Assault on Broken Shore" Quest |complete completedq(46734)
|tip Use the Legion "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
accept The Broken Shore: Investigating the Legion##46765 |goto Broken Shore/0 44.73,63.27
step
Kill enemies around this area
|tip This item has a chance to drop from any enemy in the Broken Shore.
|tip Rare spawns may have a 100% drop rate.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
collect Mysterious Runebound Scroll##147430 |n
Discover the Hidden Legion Threat |q 46765/1 |goto Broken Shore/0 44.61,49.57
step
talk Archmage Khadgar##116302
turnin The Broken Shore: Investigating the Legion##46765 |goto 44.73,63.27
accept The Council's Call##47000 |goto 44.73,63.27
step
Enter the building |goto Dalaran L/10 32.81,49.34 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin The Council's Call##47000 |goto Dalaran L/10 28.50,48.33
accept Away From Prying Eyes##44782 |goto Dalaran L/10 28.50,48.33
step
Watch the dialogue
|tip Upstairs inside the building.
Enter the Purple Parlor |q 44782/1 |goto Dalaran L/10 24.30,48.02
|tip Walk into the portal at the top of the stairs.
step
talk Archmage Modera##115465
|tip Inside the building.
turnin Away From Prying Eyes##44782 |goto 22.20,39.04
accept In Dire Need##44821 |goto 22.20,39.04
step
Watch the dialogue
Hear the Council's Plea |q 44821/1 |goto 22.29,39.68
step
talk Archmage Modera##115465
|tip Inside the building.
turnin In Dire Need##44821 |goto 22.29,39.64
step
label "Choose_Specialization"
Choose Artifact Traits to Pursue:
|tip Click the line for the specialization you want to pursue.
Vengeance |confirm |next "Vengeance" |only if not completedq(45863)
Havoc |confirm |next "Havoc" |only if not completedq(45865)
|only if not completedq(45863) or not completedq(45865)
step
label "Vengeance"
talk Archmage Ansirem Runeweaver##90431
|tip Inside the building.
accept Vengeance: Seeking Kor'vas##46314 |goto Dalaran L/10 22.42,40.53
He may also be inside the building at [Dalaran L/10 28.42,49.48]
step
Find Kor'vas Bloodthorn |q 46314/1 |goto 49.13,26.03
|tip Kor'vas can be found patrolling the streets of Dalaran.
step
Enter the building |goto 51.37,22.04 < 10 |walk
talk Kor'vas Bloodthorn##116880
|tip Inside the building.
turnin Vengeance: Seeking Kor'vas##46314 |goto 52.03,19.58
accept Gathering Information##45413 |goto 52.03,19.58
step
talk Teller Rames##96817
|tip Inside the building.
Ask him _"What was stolen in the attack?"_
Click Here After Talking to Teller Rames |confirm |goto 52.29,14.74 |q 45413
step
talk Teller Hanners##96818
|tip Inside the building.
Ask her _"Do you have any idea what was taken?"_
Click Here After Talking to Teller Hanners |confirm |goto 53.16,15.26 |q 45413
step
talk Teller Hoag##96819
|tip Inside the building.
Ask him _"Is anything missing from the vault?"_
Investigate the Bank Employees |q 45413/1 |goto 54.04,15.76
step
Watch the dialogue
|tip Inside the building.
talk Randall Goldsprocket##113812
Ask him _"What did it take exactly?"_
Identify the Stolen Item |q 45413/2 |goto 53.78,20.29
step
talk Kor'vas Bloodthorn##116880
|tip Inside the building.
turnin Gathering Information##45413 |goto 52.04,19.63
accept Confirming Suspicions##45414 |goto 52.04,19.63
step
Enter the building |goto 37.20,36.70 < 7 |walk
Watch the dialogue
|tip Inside the building.
Search First to Your Aid |q 45414/1 |goto 36.03,37.51
step
Search Krasus' Landing |q 45414/2 |goto 74.83,45.52
step
talk Prophet Velen##117042
Tell him _"Kruul's heart was stolen by the Legion."_
Speak to Velen |q 45414/3 |goto 74.83,45.52
step
Watch the dialogue
Witness Velen's Vision |q 45414/4 |goto 74.83,45.52
step
talk Prophet Velen##117042
turnin Confirming Suspicions##45414 |goto 74.83,45.52
accept Between Worlds##45415 |goto 74.83,45.52
step
click Portal to Hellfire Peninsula
Take the Portal to Hellfire Peninsula |q 45415/1 |goto 75.10,46.18
step
talk Kor'vas Bloodthorn##116880
Tell her _"Let's get started."_
Speak to Kor'vas at the Stair of Destiny |q 45415/2 |goto Hellfire Peninsula/0 85.30,50.11
step
Kill the enemies that attack in waves
|tip They come out of the large green portal.
|tip Kill Doomheralds first, or they will summon more enemies.
kill Lord Vazuun##117126
Open the Portal |q 45415/3 |goto 84.87,50.15
step
talk Kor'vas Bloodthorn##116880
turnin Between Worlds##45415 |goto 85.30,50.11
accept Dark Omens##45843 |goto 85.30,50.11
step
Enter the building |goto Dalaran L/10 32.72,49.25 < 7 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin Dark Omens##45843 |goto Dalaran L/10 28.48,48.93
accept A Gift From the Six##45863 |goto Dalaran L/10 28.48,48.93
step
Receive the Council's Gift |q 45863/1 |goto 30.42,48.93
|tip Use the "Acquire the Gift" ability.
|tip It appears as a button on the screen.
|tip Inside the building.
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45863 |goto 28.48,48.93
|next "Choose_What_To_Do_Next"
step
label "Havoc"
talk Archmage Kalec##115467
|tip Inside the building.
accept Havoc: The Thieving Apprentice##47043 |goto Dalaran L/10 22.95,41.15
He may also be inside the building at [Dalaran L/10 28.63,49.91]
step
talk Joanna##115791
turnin Havoc: The Thieving Apprentice##47043 |goto Azshara/0 25.02,38.53
accept Professionally Good Looking##44915 |goto Azshara/0 25.02,38.53
step
talk Lobos##115970
Tell him _"I challenge you for that hat!"_
kill Lobos##115970
|tip He will eventually surrender.
collect Fanciful Hat##142374 |q 44915/3 |goto 45.17,18.42
step
talk Raethas Dawnseer##115946
Tell him _"I, um, need your robes..."_
kill Raethas Dawnseer##115946
|tip He will eventually surrender.
collect Well-Tailored Robes##142372 |q 44915/2 |goto 62.45,16.05
step
talk Phloem##115903
Tell her _"I need that mantle."_
kill Phloem##115903
|tip She will eventually surrender.
collect Magnificent Mantle##142365 |q 44915/1 |goto 80.84,32.05
step
talk Joanna##115791
turnin Professionally Good Looking##44915 |goto 25.02,38.53
accept Order of Incantations##44920 |goto 25.02,38.53
step
Click the Gems In the Correct Order:
|tip Not following the proper order will result in instant death.
clicknpc Arcane-Imbued Gem##115615
clicknpc Frost-Imbued Gem##115619
clicknpc Fire-Imbued Gem##115614
clicknpc Shadow-Imbued Gem##115611
Solve the Barrier Puzzle |q 44920/2 |goto 25.15,38.49
step
Click the Complete Quest Box:
turnin Order of Incantations##44920
accept The Archmage Accosted##44924
step
Watch the dialogue
kill Sanath Lim-yo##115860
|tip Inside the tower, at the top.
Confront Archmage Xylem |q 44924/1 |goto 25.21,38.03
step
click Xylem's Portal##266034
|tip Inside the tower, at the top.
Follow Through the Portal |q 44924/2 |goto 25.20,37.97
step
talk Joanna##116048
|tip Inside the tower, at the top.
|tip She runs to this location.
turnin The Archmage Accosted##44924 |goto 25.22,37.90
accept A Portal Away##46177 |goto 25.22,37.90
step
Enter the building |goto Dalaran L/10 32.82,49.32 < 7 |walk
talk Archmage Kalec##105081
|tip Inside the building.
turnin A Portal Away##46177 |goto Dalaran L/10 28.61,49.90
step
talk Archmage Modera##90418
|tip Inside the building.
accept A Gift From the Six##45865 |goto 28.43,48.91
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45865/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45865 |goto 28.44,48.91
|next "Choose_What_To_Do_Next"
step
label "Choose_What_To_Do_Next"
What Do You Want To Do Next?
|tip Click the line for what you want to do now.
Pursue Another Specialization's Artifact Traits |confirm |next "Choose_Specialization"
Continue Class Hall Campaign Questline |confirm |next "Continue_Questline"
|only if not completedq(45863) or not completedq(45865)
step
label "Continue_Questline"
talk Maiev Shadowsong##116576
accept Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
accept An Urgent Message##46159 |goto Mardum, the Shattered Abyss/2 58.82,71.93
|tip You will accept this quest automatically.
step
click Control Console##268617
|tip On the upper level of the order hall.
Receive the Communication |q 46159/1 |goto 58.96,65.60
step
talk Kor'vas Bloodthorn##108311
|tip On the upper level of the order hall.
turnin An Urgent Message##46159 |goto 59.33,57.75
accept Taking Charge##45301 |goto 59.33,57.75
step
talk Kyra Lightblade##116490
|tip On the upper level of the order hall.
Tell her _"Take me to Mardum."_
Travel to Mardum |q 45301/1 |goto 57.70,18.11
step
Fly down to Mardum |goto Mardum, the Shattered Abyss/1 74.20,41.74 < 30 |noway |c |q 45301
step
talk Kor'vas Bloodthorn##116448
turnin Taking Charge##45301 |goto Mardum, the Shattered Abyss/1 74.21,41.67
accept Scouting Party##45330 |goto Mardum, the Shattered Abyss/1 74.21,41.67
accept Operation: Portals##45329 |goto Mardum, the Shattered Abyss/1 74.21,41.67
stickystart "Rescue_Illidari_Scouts"
step
click Legion Portal##267226
Close the Legion Portal |q 45329/1 |goto 76.88,43.47 |count 1
step
click Legion Portal##267226
Close the Legion Portal |q 45329/1 |goto 77.38,49.03 |count 2
step
Enter the cave |goto 80.42,48.25 < 15 |walk
kill Targuz##117682
|tip Inside the cave.
talk Lady S'theno##118784
Ask her _"Why did you leave the others?"_
Find Lady S'theno |q 45330/2 |goto 81.54,50.16
step
Leave the cave |goto 80.42,48.25 < 15 |walk
click Legion Portal##267226
Close the Legion Portal |q 45329/1 |goto 80.41,41.81 |count 3
step
label "Rescue_Illidari_Scouts"
clicknpc Illidari Scout##116560+
|tip They look like friendly NPC's around this area.
|tip Help them kill any enemies they are fighting.
Rescue #8# Illidari Scouts |q 45330/1 |goto 79.25,45.25
step
talk Kor'vas Bloodthorn##116448
turnin Scouting Party##45330 |goto 74.21,41.67
turnin Operation: Portals##45329 |goto 74.21,41.67
accept Defense of the Fel Hammer##45339 |goto 74.21,41.67
step
click Illidari Gateway##251579
Begin the Scenario |scenariostart |goto 74.51,40.66 |q 45339
step
Kill enemies around this area
Repel the Invaders |scenariostage 1 |goto The Fel Hammer/1 58.82,54.07 |q 45339
step
kill Mother Volaz##116703
|tip Downstairs inside the building.
|tip Click the Forge Room door to enter the room.
Kill Mother Volaz |scenariogoal 2/34835 |goto The Fel Hammer/2 55.93,27.96 |q 45339
step
kill Lord Ar'dranath##116654
|tip Downstairs inside the building.
|tip Click the Forge Room door to enter the room.
Kill Ar'dranath |scenariogoal 3/34836 |goto 59.13,77.35 |q 45339
step
click Control Console##268617
|tip Upstairs inside the building.
Use the Control Console |scenarioend |goto The Fel Hammer/1 58.92,66.22 |q 45339
step
talk Kor'vas Bloodthorn##108311
|tip On the upper level of the order hall.
turnin Defense of the Fel Hammer##45339 |goto Mardum, the Shattered Abyss/2 59.30,57.75
accept We Must be Prepared!##45385 |goto Mardum, the Shattered Abyss/2 59.30,57.75
step
talk Lady S'theno##117709
turnin We Must be Prepared!##45385 |goto Broken Shore/0 52.14,21.14
accept Restoring Equilibrium##45764 |goto Broken Shore/0 52.14,21.14
accept Power Outage##46725 |goto Broken Shore/0 52.14,21.14
accept War'zuul the Provoker##45798 |goto Broken Shore/0 52.14,21.14
step
clicknpc Illidari Felbat##118071
Ride the Felbat |goto 51.83,20.70 > 30 |c |q 45798
step
Fly to the Tomb of Sargeras |goto 61.79,11.82 < 20 |c |q 45798 |notravel
stickystart "Replenish_The_Power_Core"
step
kill War'zuul the Provoker##117958
Defeat War'zuul the Provoker |q 45798/1 |goto 64.41,16.14
step
click Stabilizing Crystal##267353
collect Stabilizing Crystal##143918 |q 45764/1 |goto 64.10,18.69 |count 1
step
Follow the path |goto 64.55,16.39 < 20 |only if walking
click Stabilizing Crystal##267353
collect Stabilizing Crystal##143918 |q 45764/1 |goto 66.10,15.67 |count 2
step
click Stabilizing Crystal##267353
collect Stabilizing Crystal##143918 |q 45764/1 |goto 67.57,16.26 |count 3
step
label "Replenish_The_Power_Core"
Replenish the Power Core |q 46725/1 |goto 68.14,15.15
|tip Walk through patches of green fire on the ground around this area.
|tip You will get launched into the air.
|tip Glide into the floating green orbs as you fall back down.
step
talk Lady S'theno##117709
turnin Restoring Equilibrium##45764 |goto 52.13,21.15
turnin Power Outage##46725 |goto 52.13,21.15
turnin War'zuul the Provoker##45798 |goto 52.13,21.15
accept Return of the Slayer##46266 |goto 52.13,21.15
step
talk Kor'vas Bloodthorn##108311
|tip On the upper level of the order hall.
turnin Return of the Slayer##46266 |goto Mardum, the Shattered Abyss/2 59.30,57.60
step
talk Lady S'theno##117481
|tip On the upper level of the order hall.
accept Champion: Lady S'theno##45391 |goto 62.02,54.04
step
talk Tylos Darksight##103732
|tip On the lower level of the order hall.
accept Further Advancement##46780 |goto Mardum, the Shattered Abyss/3 53.53,46.25
step
talk Loramus Thalipedes##108527
|tip On the lower level of the order hall.
Talk to Loramus Thalipedes |q 46780/1 |goto 55.28,62.69
step
talk Tylos Darksight##103732
|tip On the lower level of the order hall.
turnin Further Advancement##46780 |goto 53.53,46.25
step
talk Maiev Shadowsong##116576
turnin Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
talk Archmage Khadgar##116302
accept Shard Times##46251 |goto 44.74,63.27
step
Collect #2500# Nethershards |q 46251/1 |goto 44.74,63.27
|tip You obtain these by killing Broken Shore rare spawns, collecting Broken Shore treasure chests, and completing Legion Invasions.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
|tip Broken Shore treasure chests appear randomly, so watch for them on your minimap as you travel around the Broken Shore.
|tip You can also obtain these by completing Broken Shore campaign quests.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
turnin Shard Times##46251 |goto 44.74,63.27
step
Complete the "Strike Them Down" Quest |q 46246 |future
|tip You must complete the Broken Shore Campaign.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
Click Here to Open the "Broken Shore Campaign" Guide |loadguide "Leveling Guides\\Legion (10-60)\\Broken Shore Campaign"
step
talk Illidari Enforcer##118314
accept Livin' on the Ledge##46333 |goto Broken Shore/0 43.95,62.69
step
talk Matron Mother Malevolence##108784
|tip On the upper level of the order hall.
turnin Livin' on the Ledge##46333 |goto Mardum, the Shattered Abyss/2 59.98,48.91
accept To Fel and Back##46334 |goto 59.98,48.91
step
talk Kyra Lightblade##116490
|tip On the upper level of the order hall.
Tell her _"I need passage to Felwing Ledge."_
Speak with Kyra Lightblade |q 46334/1 |goto 57.73,18.11
step
Begin the Scenario |scenariostart |q 46334
step
talk Matron Mother Malevolence##119781
Tell her _"I'm ready, Matron Mother."_
Speak with Matron Mother Malevolence |scenariogoal 1/35778 |goto Felwing Ledge/0 42.94,16.77 |q 46334
step
kill Lixahl##119916
|tip She will eventually escape.
Attempt to Subdue Lixahl |scenariogoal 2/35779 |goto 42.36,19.72 |q 46334
step
Follow the path |goto 44.51,21.76 < 10 |only if walking
Track Lixahl |scenariogoal 3/35780 |goto 44.35,34.81 |q 46334
|tip Follow the trail of green spots on the ground.
step
kill Lixahl##119916
|tip She will eventually escape.
Attempt to Subdue Lixahl Once More |scenariogoal 4/35782 |goto 42.60,39.06 |q 46334
step
Jump up here |goto 40.45,38.54 < 15 |only if walking
Continue Tracking Lixahl |scenariogoal 5/35783 |goto 41.69,56.13 |q 46334
step
Glide to Lixahl |scenariogoal 6/36466 |goto 44.35,62.72 |q 46334
|tip She will catch you.
step
kill Lixahl##119916
Subdue Lixahl |scenariogoal 7/35784 |goto 51.56,80.11 |q 46334
step
Locate Lixahl |goto 51.52,80.08 < 20 |c |q 46334
step
clicknpc Lixahl##119947
Begin Riding Lixahl |goto 51.52,80.08 > 50 |c |q 46334
step
Ride Lixahl |scenarioend |goto 48.38,17.92 |q 46334 |notravel
step
talk Yrdris Lightblade##119844
Return to The Fel Hammer |q 46334/3 |goto Felwing Ledge/0 48.60,17.08
step
talk Matron Mother Malevolence##108784
|tip On the upper level of the order hall.
turnin To Fel and Back##46334 |goto Mardum, the Shattered Abyss/2 60.03,48.87
step
_Congratulations!_
You completed the Demon Hunter order hall campaign
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Druid\\Druid Intro & Artifacts",{
author="support@zygorguides.com",
description="This guide will walk you through completing the introductory Legion quests and unlocking your class artifacts.",
condition_valid=function() return raceclass('Druid') and level >= 10 end,
condition_valid_msg="You must be a Druid and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10.0,
},[[
step
label "Non_Boosted_Character_Start"
click Hero's Call Board##250720
|tip Click the "Fight the Legion" button for the Broken Shore section.
|tip You may have to accept several other quests to obtain this one.
|tip You can abandon the others after.
This quest can also be obtained through the Timewalking Campaign
|tip Use the "Chromie Time" guide to obtain this quest.
accept The Legion Returns##40519 |goto Stormwind City/0 62.89,71.57
|only if not haveq(43806)
step
talk Recruiter Lee##107934
|tip You can select the dialogue option he offers to skip the scenario, if you've already completed it with a previous character.
turnin The Legion Returns##40519 |goto 37.08,43.10
accept To Be Prepared##42782 |goto 37.08,43.10
|only if not haveq(43806) and (haveq(40519) or completedq(40519))
step
click Keg of Armor Polish##251195
Polish your Armor |q 42782/1 |goto 29.80,42.91
|only if not haveq(43806) and completedq(40519)
step
click Light-Infused Crystals##251235
Empower your Weapon |q 42782/2 |goto 29.98,34.09
|only if not haveq(43806) and completedq(40519)
step
click Ribs##251255
Eat your Last Meal |q 42782/3 |goto 29.71,29.20
|only if not haveq(43806) and completedq(40519)
step
talk Eunna Young##108750
Tell her _"Let's duel."_
|tip You can talk to any NPC around this area to fight them, if you want.
kill Eunna Young##108750
|tip She will eventually surrender.
Warm Up with a Duel |q 42782/4 |goto 32.85,33.06
|only if not haveq(43806) and completedq(40519)
step
talk Knight Dameron##108916
turnin To Be Prepared##42782 |goto 18.99,26.47
accept The Battle for Broken Shore##42740 |goto 18.99,26.47
|only if not haveq(43806) and completedq(40519)
step
talk Captain Angelica##108920
Tell her _"I am ready to face the Legion."_
Take the Ship to the Broken Shore |q 42740/1 |goto 19.90,29.44
|only if not haveq(43806) and completedq(40519)
step
Begin the Scenario |scenariostart |q 42740 |only if haveq(42740) or completedq(42740)
Begin the Scenario |scenariostart |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue |only if haveq(42740) or completedq(42740)
|tip Ride the boat to shore. |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 42740 |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
stickystart "Kill_Fel_Lords"
stickystart "Destroy_Spirits_Of_Woe"
step
Kill enemies around this area
|tip Follow the group of your allies.
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Kill_Fel_Lords"
Kill enemies around this area
|tip Follow the group of your allies.
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Destroy_Spirits_Of_Woe"
kill Anchoring Crystal##91704+
|tip Follow the group of your allies.
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 42740 |only if haveq(42740) or completedq(42740)
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Run up the path |goto 53.54,71.37 < 30 |only if walking
Watch the dialogue
|tip Follow the group of your allies.
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 42740 |only if haveq(42740) or completedq(42740)
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Shielded Anchor##101667+
|tip They look like big floating green crystals.
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 42740 |only if haveq(42740) or completedq(42740)
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill enemies all around this area
|tip Fill up the blue bar in the quest tracker area.
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Kill enemies around this area
kill Krosus##90544
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill the enemies that attack in waves
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Broken Shore |q 42740/2 |goto 55.39,63.46 |only if haveq(42740) or completedq(42740)
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 43806 |only if haveq(43806) or completedq(43806)
Assault the Broken Shore |q 43806/1 |goto 55.39,63.46 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
talk Genn Greymane##100395
turnin The Battle for Broken Shore##42740 |goto Stormwind City/0 20.08,34.90 |only if haveq(42740) or completedq(42740)
turnin The Battle for Broken Shore##43806 |goto Stormwind City/0 20.08,34.90 |only if haveq(43806) or completedq(43806)
accept The Fallen Lion##40517 |goto Stormwind City/0 20.08,34.90
|only if completedq(40519)
step
Locate the Gilnean Gryphon |goto 21.28,33.71 < 15 |c |q 40517
|only if completedq(40519)
step
clicknpc Gilnean Gryphon##101819
Begin Flying to Stormwind Keep |goto 21.28,33.71 > 20 |c |q 40517
|only if completedq(40519)
step
Ride a Gryphon to Stormwind Keep |q 40517/1 |goto 72.74,47.09 |notravel
|only if completedq(40519)
step
Enter the building |goto 80.61,37.86 < 10 |walk
talk Anduin Wrynn##100429
|tip Inside the building.
Tell him _"I come bearing a letter from your father."_
Watch the dialogue
Deliver Varian's Letter and Listen to King Anduin |q 40517/2 |goto 85.88,31.60
|only if completedq(40519)
step
talk Anduin Wrynn##100429
|tip Inside the building.
turnin The Fallen Lion##40517 |goto 85.88,31.60
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
accept Demons Among Us##40593 |goto 85.33,32.27
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
Tell him _"Show me the proof."_
Watch the dialogue
Learn what Jace Darkwhisper Knows about Demons |q 40593/1 |goto 85.33,32.27
|only if completedq(40519)
stickystart "Kill_Infiltrators"
step
click Demon Portal##246707
|tip Inside the building.
Destroy the Courtyard Legion Portal |q 40593/3 |goto 82.43,27.85
|only if completedq(40519)
step
label "Kill_Infiltrators"
Kill enemies around this area
|tip Inside the building.
Kill #5# Infiltrators |q 40593/2 |goto 84.68,33.05
|only if completedq(40519)
step
talk Anduin Wrynn##100973
|tip Inside the building.
turnin Demons Among Us##40593 |goto 85.76,31.75
accept Illidari Allies##44120 |goto 85.76,31.75
|only if completedq(40519)
step
talk Elerion Bladedancer##101004
|tip On the balcony of the building.
turnin Illidari Allies##44120 |goto 40.27,77.72
|tip You will accept one of these quests automatically.
accept In the Blink of an Eye##44663 |goto 40.27,77.72 |or
accept In the Blink of an Eye##44184 |goto 40.27,77.72 |or
|only if completedq(40519)
step
Enter the building |goto 49.42,86.82 < 7 |walk
talk Kirin Tor Emissary##149616
|tip Inside the building.
Tell her _"The Kirin Tor requires my aid. Send me to Dalaran!"_
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44663/1 |goto 49.01,87.56 |only if haveq(44663) or completedq(44663)
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44184/1 |goto 49.01,87.56 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
Enter the building |goto Deadwind Pass/21 52.16,42.28 < 7 |walk
talk Archmage Khadgar##113986
|tip Inside the building.
Tell him _"I am ready, begin the teleportation of Dalaran to the Broken Isles."_
Witness Dalaran's Teleportation |q 44663/2 |goto 49.85,48.31 |only if haveq(44663) or completedq(44663)
Witness Dalaran's Teleportation |q 44184/2 |goto 49.85,48.31 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
talk Emissary Auldbridge##111109
turnin In the Blink of an Eye##44663 |goto Dalaran L/10 57.58,45.75 |only if haveq(44663) or completedq(44663)
turnin In the Blink of an Eye##44184 |goto Dalaran L/10 57.58,45.75 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
label "Boosted_Character_Start"
talk Archdruid Hamuul Runetotem##101061
|tip He appears next to you in Dalaran.
accept A Summons From Moonglade##40643 |goto Dalaran L/10 57.57,45.75
step
Enter the building |goto Dalaran L/10 49.87,37.85 < 7 |walk
talk Amisi Azuregaze##96806
|tip Inside the building.
Tell her _"I seem to have misplaced my Dalaran Hearthstone, may I have another?"_
collect Dalaran Hearthstone##140192 |goto Dalaran L/10 49.79,40.19 |complete itemcount(140192) >=1
step
use Mossy Hearthstone##173716
Teleport to Moonglade |goto Moonglade/0 48.45,38.57 < 10 |noway |q 40643
step
talk Archdruid Hamuul Runetotem##101064
turnin A Summons From Moonglade##40643 |goto 56.26,31.82
accept Call of the Wilds##41106 |goto 56.26,31.82
step
Watch the dialogue
talk Zen'tabra##103136
Tell her _"Malfurion is ready to begin. He asks that you head to the ritual site."_
Speak with Zen'tabra |q 41106/1 |goto 43.60,53.15
step
click Pillow##253044
Find Naralex's Camp |q 41106/2 |goto 55.26,71.06
step
talk Naralex##103133
Choose _<Quietly stand nearby.>_
Locate and Speak to Naralex |q 41106/3 |goto 40.16,70.51
step
talk Archdruid Hamuul Runetotem##101064
turnin Call of the Wilds##41106 |goto 56.27,31.82
accept The Dreamway##40644 |goto 56.27,31.82
step
Accompany Archdruid Runetotem |q 40644/1 |goto 64.91,60.58
step
Watch the dialogue
Approach and Listen to Malfurion Stormrage |q 40644/2 |goto 66.64,60.11
step
Complete the Ritual |q 40644/3 |goto 66.91,60.14
|tip Use the "Nature's Confluence" ability.
|tip It appears as a button on the screen.
step
talk Malfurion Stormrage##103875
turnin The Dreamway##40644 |goto 66.73,60.53
accept To The Dreamgrove##40645 |goto 66.73,60.53
step
Enter the Emerald Dreamway |q 40645/1 |goto 68.08,60.24
|tip Walk into the portal.
step
Watch the dialogue
|tip Follow Keeper Remulos as he walks.
Travel with Remulos |q 40645/2 |goto Emerald Dreamway/0 40.17,40.73 |notravel
step
Follow the path |goto 49.57,45.25 < 15 |only if walking
kill Nightmare Blight##103246
Cleanse the Corruption |q 40645/3 |goto 68.76,30.09
step
Follow the path |goto 52.64,33.82 < 10 |only if walking
Travel to the Dreamgrove |q 40645/4 |goto 45.80,23.40
|tip Enter the portal.
step
Meet the Archdruid |q 40645/5 |goto The Dreamgrove/0 44.46,51.09
step
talk Rensar Greathoof##101195
turnin To The Dreamgrove##40645 |goto 44.46,51.09
step
_Choose What to Do Next:_
|tip Click the line below for the activity you would like to do.
Pursue Artifact Weapons |confirm |next "Artifacts" |only if not completedallq(40900,42430,41918,41689)
Choose Next Leveling Zone |confirm |complete completedallq(40900,42430,41918,41689) |next "Choose_Leveling_Zone_Druid" |only if completedq(40900,42430,41918,41689)
step
label "Artifacts"
talk Rensar Greathoof##101195
accept Weapons of Legend##40646 |goto 44.46,51.09 |only if not completedq(40646)
accept Another Weapon of Old##43980 |goto 44.65,51.98 |only if completedq(40646) and not completedq(43980) and level >= 10
accept More Weapons of Old##44431 |goto 44.65,51.98 |only if completedq(43980) and not completedq(44431) and level >= 10
accept Weapons of the Ancients##44443 |goto 44.65,51.98 |only if completedq(44431) and not completedq(44443) and level >= 10
step
Now you will Choose Your Artifact Weapon:
|tip Choose Balance if your Druid has the Balance specialization.
|tip Choose Feral if your Druid has the Feral specialization.
|tip Choose Guardian if your Druid has the Guardian specialization.
|tip Choose Restoration if your Druid has the Restoration specialization.
Choose your Artifact Weapon |q 40646/1 |goto 44.46,51.09 |only if haveq(40646)
Choose a Second Artifact to Pursue |q 43980/1 |goto 44.65,51.98 |only if haveq(43980) and level >= 10
Choose a Third Artifact to Pursue |q 44431/1 |goto 44.65,51.98 |only if haveq(44431) and level >= 10
Choose a Fourth Artifact to Pursue |q 44443/1 |goto 44.65,51.98 |only if haveq(44443) and level >= 10
step
talk Rensar Greathoof##101195
turnin Weapons of Legend##40646 |goto 44.46,51.0
|only if haveq(40646) or completedq(40646)
step
talk Rensar Greathoof##101195
turnin Another Weapon of Old##43980 |goto 44.65,51.98
|only if haveq(43980) or completedq(43980)
step
talk Rensar Greathoof##101195
turnin More Weapons of Old##44431 |goto 44.65,51.98
|only if haveq(44431) or completedq(44431)
step
talk Rensar Greathoof##101195
turnin Weapons of the Ancients##44443 |goto 44.65,51.98
|only if haveq(44443) or completedq(44443)
step
_Which Artifact Did You Choose?_
|tip Click the line with the name of the spec of the artifact you chose to pursue.
Balance |confirm |or |next "Balance"
Feral |confirm |or |next "Feral"
Guardian |confirm |or |next "Guardian"
Restoration |confirm |or |next "Restoration"
step
label "Balance"
talk Naralex##103778
accept The Scythe of Elune##40783 |goto The Dreamgrove/0 44.52,51.50
step
Travel through the Dreamway to Duskwood |q 40783/1 |goto Emerald Dreamway/0 39.93,70.03
|tip Walk into the portal.
step
Watch the dialogue
Meet with Valorn |q 40783/2 |goto Duskwood/0 48.91,34.30
step
talk Valorn Stillbough##101656
turnin The Scythe of Elune##40783 |goto 48.91,34.30
accept Its Rightful Place##40784 |goto 48.91,34.30
step
Watch the dialogue
Witness the Scythe of Elune Being Taken |q 40784/1 |goto 48.91,34.30
step
talk Belysra Starbreeze##101651
turnin Its Rightful Place##40784 |goto 48.84,34.24
accept A Foe of the Dark##40785 |goto 48.84,34.24
step
clicknpc Grove Hippogryph##160158
Ride the Grove Hippogryph to Mistmantle |q 40785/1 |goto 49.50,33.97
step
Enter the building |goto 77.42,35.88 < 7 |walk
Watch the dialogue
|tip Inside the building.
Investigate Manor Mistmantle in Duskwood |q 40785/2 |goto 77.37,36.18
step
talk Revil Kost##100323
|tip Inside the building.
turnin A Foe of the Dark##40785 |goto 77.43,36.33
accept Following the Curse##40834 |goto 77.43,36.33
step
Watch the dialogue
|tip Follow Revil Kost as he walks.
|tip He eventually walks to this location.
Follow Revil to Ariden's Camp |q 40834/1 |goto Deadwind Pass/0 50.66,40.69 |notravel
step
talk Revil Kost##100729
|tip He runs to this location.
turnin Following the Curse##40834 |goto 52.42,34.41
accept Disturbing the Past##40835 |goto 52.42,34.41
step
click Battered Journal##245793
Investigate Ariden's Camp |q 40835/1 |goto 52.31,33.79
step
click Battered Journal##245793
turnin Disturbing the Past##40835 |goto 52.31,33.79
step
talk Revil Kost##100729
accept The Deadwind Hunt##40837 |goto 52.42,34.39
step
Follow the Worgen Tracks |q 40837/1 |goto 51.42,42.95
step
Continue Following the Worgen |q 40837/2 |goto 46.39,51.93
step
Follow the path |goto 44.47,53.13 < 15
Continue Following the Worgen |q 40837/3 |goto 49.22,57.35
step
Continue Following the Worgen |q 40837/4 |goto 46.91,62.42
step
talk Revil Kost##100812
turnin The Deadwind Hunt##40837 |goto 46.90,69.48
accept The Dark Riders##40838 |goto 46.90,69.48
step
Begin the Scenario |scenariostart |goto 46.25,69.06 |q 40838
step
Run down the stairs |goto 46.22,69.08 > 10000
Infiltrate the Karazhan Catacombs |scenariostage 1 |goto Deadwind Pass/27 71.95,73.56 |q 40838
|tip Run to the bottom.
step
Cross the Spirit Barrier |scenariostage 2 |goto 70.60,69.22 |q 40838
|tip Use your "Solar Beam" ability on Ariden.
|tip He's standing down the hallway.
|tip If you haven't yet learned this ability, click the icon in the quest tracker column on the right side of your screen to use the temporarily available ability.
step
Watch the dialogue
kill The Conservator##101257
Defeat the Conservator |scenariostage 3 |goto 58.33,68.85 |q 40838
step
click The Scythe of Elune##246437
Watch the dialogue
Find the Scythe of Elune |scenariostage 4 |goto 43.51,67.91 |q 40838
step
Follow the path |goto 58.37,65.72 < 10 |walk
Continue following the path |goto 55.81,49.14 < 10 |walk
Follow Ariden |scenariostage 5 |goto 68.53,37.33 |q 40838
step
Watch the dialogue
kill Ariden##100344
|tip Run away from him when he casts his ability while he's a worgen.
Defeat Ariden |scenariostage 6 |goto 68.12,24.21 |q 40838
step
click The Scythe of Elune##246437
collect Scythe of Elune##128858 |scenarioend |goto 68.22,24.29
Claim the Scythe of Elune |q 40838/2 |goto 68.22,24.29
step
Watch the dialogue
talk Revil Kost##101282
turnin The Dark Riders##40838 |goto 68.24,27.31
accept The Burden Borne##40900 |goto 68.24,27.31
step
talk Rensar Greathoof##101195
turnin The Burden Borne##40900 |goto The Dreamgrove/0 44.45,51.11
|next "All_Druids"
step
label "Feral"
talk Rensar Greathoof##101195
accept The Shrine of Ashamane##42428 |goto The Dreamgrove/0 44.49,51.11
step
talk Danise Stargazer##107457
Tell her _"I need a flight to Ashamane's Fall."_
Take a Hippogryph to Ashamane's Fall |q 42428/1 |goto 61.73,34.03
step
Fly to Ashamane's Gate |goto Val'sharah/0 69.98,47.13 < 30 |c |q 42428 |notravel
step
talk Delandros Shimmermoon##107392
turnin The Shrine of AShamane##42428 |goto Val'sharah/0 70.39,46.68
accept Aid For the Ashen##42439 |goto Val'sharah/0 70.39,46.68
accept Seeds of Renewal##42438 |goto Val'sharah/0 70.39,46.68
stickystart "Rescue_Ashen"
step
clicknpc Asthalor Duskmoon##113000
collect Tel'andu Seed##140772 |q 42438/1 |goto 70.05,42.43 |count 1
step
clicknpc Emtheas Trueeye##113006
collect Tel'andu Seed##140772 |q 42438/1 |goto 71.70,43.10 |count 2
step
clicknpc Iyseelar Dewsong##113002
collect Tel'andu Seed##140772 |q 42438/1 |goto 70.99,38.23 |count 3
step
label "Rescue_Ashen"
Rescue #4# Ashen |q 42439/1 |goto 71.03,41.47
|tip They look like friendly NPC's floating, getting strangled in blue light around this area.
|tip Kill the enemies channeling on them.
step
talk Delandros Shimmermoon##107392
turnin Aid For the Ashen##42439 |goto 73.23,42.64
turnin Seeds of Renewal##42438 |goto 73.23,42.64
accept The Shrine in Peril##42440 |goto 73.23,42.64
step
Investigate Ashamane's Fall |q 42440/1 |goto 73.77,40.64
step
kill Algromon##107593 |q 42440/2 |goto 73.82,38.83
step
talk Delandros Shimmermoon##107392
turnin The Shrine in Peril##42440 |goto 73.83,38.43
accept The Fangs of Ashamane##42430 |goto 73.83,38.43
step
clicknpc Ebonfang##107729
Mount Ebonfang |q 42430/1 |goto 73.76,38.41
step
Begin the Scenario |scenariostart |q 42430
step
Follow Verstok's Scent |scenariostage 1 |goto Suramar/0 21.70,39.49 |q 42430
step
click Ruined Switch##250641
|tip The Nightfallen Constructs can detect stealth, so be careful.
Click Here After You Activate the Switch |confirm |goto 23.14,37.83 |q 42430
step
click Ruined Switch##250641
|tip The Nightfallen Constructs can detect stealth, so be careful.
Click Here After You Activate the Switch |confirm |goto 21.89,37.22 |q 42430
step
Open the Doorway |scenariostage 2 |goto 21.89,37.22 |q 42430
|tip Watch the enemies run to the door nearby.
step
Enter the building |goto 22.86,35.72 < 7 |walk
Follow the path |goto Suramar/41 53.34,46.50 < 7 |walk |notravel
click Platform##250824 |goto Suramar/41 54.52,40.88
|tip Inside the building.
Jump Over the Gate |goto 50.57,38.94 < 7 |noway |c |q 42430
step
Follow Verstok's Trail into the Temple Depths |scenariostage 3 |goto Suramar/41 44.97,29.05 |q 42430
|tip Downstairs inside the building.
step
kill Verstok Darkbough##108003
|tip Downstairs inside the building.
|tip He will eventually escape.
Defeat Verstok |scenariostage 4 |goto 42.70,21.19 |q 42430
step
Follow the path down |goto 42.67,31.41 < 7 |walk
Follow the path down |goto 30.50,70.14 < 7 |walk
Chase after Verstok |scenariostage 5 |goto 33.58,73.26 |q 42430
|tip Downstairs inside the building.
step
kill Webmistress Shinaris##108027 |scenariostage 6 |goto Suramar/42 53.11,18.18 |q 42430
|tip Downstairs inside the building.
step
Watch the dialogue
click Fangs of Ashamane##250386
|tip Downstairs inside the building.
Retrieve the Fangs of Ashamane |scenariostage 7 |goto 54.68,20.46 |q 42430
Obtain the Fangs of Ashamane |q 42430/2 |goto 54.68,20.46
step
clicknpc Ebonfang##108115
|tip Downstairs inside the building.
Ride Upon Ebonfang |scenarioend |goto 54.74,19.70 |q 42430
step
talk Rensar Greathoof##101195
turnin The Fangs of Ashamane##42430 |goto The Dreamgrove/0 44.49,51.11
|next "All_Druids"
step
label "Guardian"
talk Rensar Greathoof##101195
accept Mistress of the Claw##41468 |goto The Dreamgrove/0 44.66,51.96
step
Enter the cave |goto 46.55,28.71 < 7 |walk
Follow the path down |goto 42.65,9.79 < 7 |walk
Follow the path down |goto 43.58,5.89 < 7 |walk
talk Lea Stonepaw##101259
|tip Downstairs inside the cave.
turnin Mistress ofthe Claw##41468 |goto Val'sharah/0 39.27,18.70
accept To The Hills##41782 |goto Val'sharah/0 39.27,18.70
step
Follow the path up |goto The Dreamgrove/0 40.94,2.08 < 7 |walk
Follow the path up |goto The Dreamgrove/0 48.23,15.52 < 7 |walk
Follow the path |goto The Dreamgrove/0 41.93,10.38 < 7 |walk
Leave the cave |goto The Dreamgrove/0 46.63,28.77 < 7 |walk
click Flask of Moonwell Water##248583
collect Flask of Moonwell Water##135563 |q 41782/1 |goto The Dreamgrove/0 35.67,25.45
step
Travel through the Dreamway to Grizzly Hills |q 41782/2 |goto Emerald Dreamway/0 31.53,25.98
step
clicknpc Stonepaw's Hippogryph##160164
Take Stonepaw's Hippogryph to Lea Stonepaw |q 41782/3 |goto Grizzly Hills/0 50.46,29.97 |noway
step
Locate Lea Stonepaw |q 41782/4 |goto 51.29,36.83
|tip Inside the huge tree.
step
talk Lea Stonepaw##104535
|tip Inside the huge tree.
turnin To The Hills##41782 |goto 51.29,36.83
step
talk Ursol##104385
|tip Inside the huge tree.
|tip You may need to log out and back in to make him appear.
accept The First Trial of Ursol##41790 |goto 50.53,37.57
step
kill Ancestral Champion##104714
|tip Inside the huge tree.
Overcome Ursol's First Trial |q 41790/1 |goto 50.85,37.28
step
talk Ursol##104385
|tip Inside the huge tree.
turnin The First Trial of Ursol##41790 |goto 50.53,37.57
accept The Second Trial of Ursol##41791 |goto 50.53,37.57
step
Kill the enemies that attack in waves
|tip Inside the huge tree.
Overcome the Second of Ursol's Trials |q 41791/1 |goto 50.85,37.28
step
talk Ursol##104385
|tip Inside the huge tree.
turnin The Second Trial of Ursol##41791 |goto 50.53,37.57
accept The Third Trial of Ursol##41792 |goto 50.53,37.57
step
talk Ursol##104385
|tip Inside the huge tree.
Tell him _"I am prepared!"_
Speak with Ursol to Begin the Third Trial |q 41792/1 |goto 50.53,37.57
step
Watch the dialogue
|tip Inside the huge tree.
Kill the enemies that attack in waves
|tip Try not to let them hit Lea Stonepaw.
Protect Lea Stonepaw |q 41792/2 |goto 51.25,36.85
step
talk Ursol##104385
|tip Inside the huge tree.
turnin The Third Trial of Ursol##41792 |goto 50.53,37.57
step
talk Lea Stonepaw##104535
|tip Inside the huge tree.
accept When Dreams Become Nightmares##40647 |goto 51.25,36.85
step
use the Flask of Moonwell Water##136414
|tip Inside the huge tree.
Watch the dialogue
Enter the Emerald Dream|q 40647/1 |goto 51.25,36.85
step
Begin the Scenario |scenariostart |q 40647
step
Follow the path up |goto Ursoc's Lair/0 38.29,74.65 < 20 |only if walking
Enter the cave |goto Ursoc's Lair/0 49.44,64.36 < 15 |walk
Locate the Claws of Ursoc |scenariostage 1 |goto Ursoc's Lair/0 48.31,49.48 |q 40647
|tip Inside the cave.
step
Kill enemies around this area
|tip Kill the ones attacking the Spirit of Ursoc.
|tip Inside the cave.
Watch the dialogue
Defend the Spirit of Ursoc |scenariostage 2 |goto 47.65,30.07 |q 40647
step
Kill the enemies that attack
|tip Try to keep enemies from attacking your allies.
|tip Inside the cave.
Survive the First Assault |scenariostage 3 |goto 49.99,31.60 |q 40647
step
Kill the enemies that attack
|tip Try to keep enemies from attacking your allies.
|tip Inside the cave.
Survive the Second Assault |scenariostage 4 |goto 49.99,31.60 |q 40647
step
Kill the enemies that attack
|tip Try to keep enemies from attacking your allies.
|tip Inside the cave.
Survive the Third Assault |scenariostage 5 |goto 49.99,31.60 |q 40647
step
Kill the enemies that attack
|tip Try to keep enemies from attacking your allies.
|tip Inside the cave.
Survive the Final Assault |scenariostage 6 |goto 49.99,31.60 |q 40647
step
kill Arch-Desecrator Malithar##101390
|tip Position yourself so that Arch-Desecrator Malithar faces away from your allies.
|tip Inside the cave.
Defeat Malithar |scenariostage 7 |goto 49.97,27.35 |q 40647
step
click Claws of Ursoc##248853
|tip Inside the cave.
Obtain the Claws of Ursoc |scenarioend |goto 50.07,26.29 |q 40647
Obtain the Claws of Ursoc |q 40647/3 |goto 50.07,26.29
step
talk Lea Stonepaw##101742 |goto 49.69,29.58 |n
Tell her _"Let's go."_
Leave Ursoc's Lair |goto Grizzly Hills/0 51.21,36.93 < 30 |noway |c |q 40647
step
talk Lea Stonepaw##104535
|tip Inside the huge tree.
turnin When Dreams Become Nightmares##40647 |goto Grizzly Hills/0 51.25,36.85
accept The Dreamer Returns##41918 |goto Grizzly Hills/0 51.25,36.85
step
talk Rensar Greathoof##101195
turnin The Dreamer Returns##41918 |goto The Dreamgrove/0 44.67,51.98
|next "All_Druids"
step
label "Restoration"
talk Keeper Remulos##103832
accept Meet with Mylune##40649 |goto The Dreamgrove/0 44.61,50.07
step
talk Mylune##113525
turnin Meet with Mylune##40649 |goto 52.30,52.78
accept Necessary Preparations##41422 |goto 52.30,52.78
step
click Empty Cup##247901
collect Cup of Moonwater##135501 |q 41422/1 |goto 35.62,25.56
step
talk Leafbeard the Storied##97989
Tell him _"I need your blessing so that I may enter the Emerald Dream."_
Obtain Leafbeard's Blessing |q 41422/2 |goto 32.77,29.27
step
talk Mylune##113525
turnin Necessary Preparations##41422 |goto 52.30,52.78
accept Join the Dreamer##41449 |goto 52.30,52.78
step
Enter the cave |goto 46.38,28.33 < 7 |walk
Follow the path down |goto 43.60,5.95 < 7 |walk
talk Naralex##104349
|tip Downstairs inside the cave.
turnin Join the Dreamer##41449 |goto Val'sharah/0 39.57,18.39
accept In Deep Slumber##41436 |goto Val'sharah/0 39.57,18.39
step
use the Cup of Moonwater##135506
Enter the Emerald Dream |q 41436/1 |goto 39.63,18.09
step
Follow the path up |goto The Dreamgrove/0 41.22,2.43 < 7 |walk
Locate Bashana Runetotem |goto The Dreamgrove/0 47.23,7.15 < 10 |c |q 41436
|tip Downstairs inside the cave.
step
Free Bashana Runetotem
|tip Use your "Nature's Cure" ability on Bashana Runetotem.
|tip Downstairs inside the cave.
|tip She will clear the path so you can leave the cave.
|tip HURRY! There is a timer bar that appears on the screen.
|tip Avoid the red mist, it fills the bar faster.
|tip You can reduce the red bar by healing yourself.
|tip Use your "Prowl" ability to get past the enemies without them attacking.
Click Here to Continue After You Free Bashana Runetotem |confirm |goto 47.23,7.15 |q 41436
step
Follow the path up |goto 48.23,15.52 < 7 |walk
Follow the path |goto 41.89,10.45 < 7 |walk
Leave the cave |goto 46.60,28.73 < 7 |walk
click G'Hanir##248499
|tip Stealth and avoid enemies as you walk.
|tip If you get the "Congealed Nightmare" debuff, logout and login again to remove it.
|tip You can reduce the red bar by healing yourself.
collect Corrupted G'Hanir, the Mother Tree##135582 |q 41436/2 |goto 45.06,50.95
step
Watch the dialogue |goto 45.06,50.95
Return to Naralex |goto Val'sharah/0 39.63,18.10 < 20 |noway |c |q 41436
step
talk Naralex##104349
|tip Downstairs inside the cave.
turnin In Deep Slumber##41436 |goto Val'sharah/0 39.62,18.23
accept Reconvene##41690 |goto Val'sharah/0 39.62,18.23
step
Follow the path up |goto The Dreamgrove/0 41.22,2.43 < 7 |walk
Follow the path up |goto The Dreamgrove/0 48.23,15.52 < 7 |walk
Follow the path |goto The Dreamgrove/0 41.89,10.45 < 7 |walk
Leave the cave |goto The Dreamgrove/0 46.60,28.73 < 7 |walk
talk Lyessa Bloomwatcher##104577
turnin Reconvene##41690 |goto The Dreamgrove/0 45.18,51.88
accept Cleansing the Mother Tree##41689 |goto The Dreamgrove/0 45.18,51.88
step
Enter the Dreamway |q 41689/1 |goto 55.96,21.46
|tip Walk into the portal.
step
Travel to Mount Hyjal |q 41689/2 |goto Emerald Dreamway/0 53.97,53.17
|tip Walk into the portal.
step
Begin the Scenario |scenariostart |q 41689
step
talk Skylord Omnuron##104620
Ask him _"What happened here?"_
Watch the dialogue
Find Out What Happened From Skylord Omnuron |scenariostage 1 |goto Mount Hyjal/0 59.50,25.68 |q 41689
step
cast Nature's Cure##88423
|tip Cast it on Zen'tabra.
Cleanse Zen'tabra |scenariogoal 2/29641 |goto 60.69,24.52 |q 41689
step
Heal Hamuul to Full Health |scenariogoal 2/29639 |goto 61.67,26.25 |q 41689
|tip Use your healing abilities on Archdruid Hamuul Runetotem.
step
Heal Celestine to Full Health |scenariogoal 2/29642 |goto 60.52,27.08 |q 41689
|tip Use your healing abilities on Celestine of the Harvest
step
talk Lyessa Bloomwatcher##104628
Tell her _"I am ready."_
Watch the dialogue
Speak to Lyessa |scenariostage 3 |goto 60.28,25.44 |q 41689
step
kill Destromath##104619
|tip Heal your allies as they fight.
|tip Use your Nature's Cure ability on anyone with the Grip of the Legion debuff.
|tip Avoid the fire.
Protect Lyessa and Her Allies |scenariogoal 4/29782 |goto 61.54,26.47 |q 41689
Watch the dialogue
Make Sure Lyessa Survives |scenariostage 4 |goto 61.54,26.47 |q 41689
step
clicknpc Lyessa Bloomwatcher##104628
Give the Corrupted G'Hanir to Lyessa |scenariogoal 5/29778 |goto 60.55,25.48 |q 41689
step
Watch the dialogue
Witness G'Hanir's Rebirth |scenariostage 5 |goto 60.55,25.48 |q 41689
step
click G'Hanir##248499
Wield G'Hanir, the Mother Tree |scenariostage 6 |goto 60.59,25.50 |q 41689
step
Call Upon the Souls of the Forest |scenariogoal 7/29649 |goto 60.59,25.50 |q 41689
|tip Use the "Call of the Mother Tree" ability.
|tip It appears as a button in the quest tracker.
step
Watch the dialogue
Eliminate Destromath |scenarioend |goto 61.31,26.18 |q 41689
step
talk Lyessa Bloomwatcher##104577
turnin Cleansing the Mother Tree##41689 |goto The Dreamgrove/0 45.21,51.78
|next "All_Druids"
step
label "All_Druids"
talk Rensar Greathoof##101195
accept Sowing the Seed##41255 |goto The Dreamgrove/0 44.45,51.11
step
clicknpc Seed of Ages##103762
Plant the Seed of Ages |q 41255/1 |goto 30.91,53.66
step
Watch the dialogue
talk Rensar Greathoof##97923
|tip He walks to this location.
turnin Sowing the Seed##41255 |goto 30.91,54.21
accept Ascending The Circle##41332 |goto 30.91,54.21
step
Watch the dialogue
|tip Follow Rensar Greathoof as he walks.
Walk with Archdruid Greathoof |q 41332/1 |goto 44.79,51.78
step
talk Malfurion Stormrage##104241
Tell him _"I am ready."_
Watch the dialogue
Speak with Malfurion |q 41332/2 |goto 46.00,51.02
step
talk Malfurion Stormrage##104241
turnin Ascending The Circle##41332 |goto 46.00,51.02
accept Word on the Winds##40652 |goto 46.00,51.02
step
talk Skylord Omnuron##98002
turnin Word on the Winds##40652 |goto 52.58,51.40
accept Making Trails##40653 |goto 52.58,51.40
step
label "Choose_Leveling_Zone_Druid"
clicknpc Scouting Map##120832
|tip You are choosing the zone in which you wish to quest.
|tip Pick whichever you like, it doesn't matter.
accept Paradise Lost##39718 |or |goto 52.68,51.16 |only if not completedq(39718)
accept The Tranquil Forest##39731 |or |goto 52.68,51.16 |only if not completedq(39731)
accept The Lone Mountain##39733 |or |goto 52.68,51.16 |only if not completedq(39733)
accept Stormheim##39735 |or |goto 52.68,51.16 |only if not completedq(39735)
Choose the Initial Strike Point |q 40653/1 |goto 52.68,51.16 |only if not completedq(40653)
step
talk Skylord Omnuron##98002
turnin Making Trails##40653 |goto 52.57,51.45
step
click Portal to Dalaran##251123
Travel to Dalaran |q 39718/1 |goto The Dreamgrove/0 56.53,43.10
|only if haveq(39718)
step
talk Archmage Khadgar##86563
turnin Paradise Lost##39718 |goto Dalaran L/10 72.5,45.6
accept Down to Azsuna##41220 |goto Dalaran L/10 72.5,45.6
|only if haveq(39718) or completedq(39718)
step
talk Archmage Khadgar##86563
Tell him _"I'm ready. Let's get down to Azsuna, Khadgar."_
Fly Down with Khadgar |q 41220/1 |goto 72.5,45.6
|only if haveq(41220)
step
Fly to Azsuna |goto Azsuna/0 45.26,42.95 < 10 |c |q 41220 |notravel
|next "Leveling Guides\\Legion (10-60)\\Azsuna"
|only if haveq(41220)
step
click Portal to Dalaran##251123
Travel to Dalaran |q 39731/1 |goto The Dreamgrove/0 56.53,43.10
|only if haveq(39731)
step
talk Archmage Khadgar##86563
turnin The Tranquil Forest##39731 |goto Dalaran L/10 70.52,44.10
accept Tying Up Loose Ends##39861 |goto Dalaran L/10 70.52,44.10
|only if haveq(39731) or completedq(39731)
step
talk Aludane Whitecloud##96813
Tell him _"Aludane, I have urgent business in Val'sharah. Can you secure a flight for me?"_
Take a Flight to Val'sharah |q 39861/1 |goto 69.83,51.16
|only if haveq(39861)
step
Fly to Val'sharah |goto Val'sharah/0 55.05,72.49 < 20 |c |q 39861 |notravel
|next "Leveling Guides\\Legion (10-60)\\Val'sharah"
|only if haveq(39861)
step
talk Warbrave Oro##97666
turnin The Lone Mountain##39733 |goto Dalaran L/10 70.58,44.47
accept Keepers of the Hammer##38907 |goto Dalaran L/10 70.58,44.47
|only if haveq(39733) or completedq(39733)
step
talk Aludane Whitecloud##96813
Fly to Thunder Totem in Highmountain |q 38907/1 |goto 69.84,51.11
|only if haveq(38907)
step
Meet Warbrave Oro at Thunder Totem |q 38907/2 |goto Thunder Totem/0 45.70,38.88
|next "Leveling Guides\\Legion (10-60)\\Highmountain"
|only if haveq(38907)
step
click Portal to Dalaran##251123
Travel to Dalaran |q 39735/1 |goto The Dreamgrove/0 56.53,43.10
|only if haveq(39735) or completedq(39735)
step
Enter the building |goto Dalaran L/10 32.81,49.28 < 7 |walk
talk Sky Admiral Rogers##96644
|tip Inside the building.
turnin Stormheim##39735 |goto Dalaran L/10 29.09,46.87
accept A Royal Summons##38035 |goto Dalaran L/10 29.09,46.87
|only if haveq(39735) or completedq(39735)
step
use the Royal Summons##128687
Read the Royal Summons |q 38035/1 |goto 29.09,46.87
|only if haveq(38035) or completedq(38035)
step
click Portal to Skyfire
|tip Inside the building.
Board the Skyfire |q 38035/2 |goto 26.46,45.16
|only if haveq(38035) or completedq(38035)
step
talk Sky Admiral Rogers##96644
|tip Inside the airship.
turnin A Royal Summons##38035 |goto Stormwind City/0 18.93,42.76
accept Making the Rounds##38206 |goto Stormwind City/0 18.93,42.76
|only if haveq(38035) or completedq(38035)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
clicknpc Skyfire Deck Gun##110898
Inspect the Deck Guns |q 38206/1 |goto 18.58,46.36
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Salute the 7th Legion Dragoons |q 38206/2 |goto 18.59,47.52
|tip Use the "Salute" ability.
|tip It appears as a button on the screen.
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Speak with Genn Greymane |q 38206/3 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
talk Genn Greymane##96663
turnin Making the Rounds##38206 |goto 18.67,51.11
accept Greymane's Gambit##39800 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
Begin the Scenario |scenariostart |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Skyfire Deck Gun##110898
Man the Deck Guns |scenariostage 1 |goto The Cove of Nashal/0 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Forsaken Dreadwing##93113+
|tip They are flying around in the air.
|tip The guns will get frozen.  When this happens, kill the Icebound Dreadnought that appears on the ship deck.
Shoot Down #30# Forsaken Dreadwings |scenariogoal 2/27997 |goto 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate the Skyfire Parachute |goto 48.28,16.94 < 10 |c |q 39800
|tip Downstairs in the airship.
|tip Follow the bouncing white arrows.
|only if haveq(39800) or completedq(39800)
step
click Skyfire Parachute##240210
|tip Downstairs in the airship.
Begin Parachuting Onto the Boat |goto 48.28,16.94 > 15 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
Parachute Onto the Boat |goto 52.86,38.86 < 10 |c |q 39800 |notravel
|only if haveq(39800) or completedq(39800)
step
kill Deathweaver Cassandra##93560
Defeat the Captain of The Banshee's Wail |scenariogoal 3/28014 |q 39800 |goto 53.93,43.55
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 52.96,43.33 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 52.96,43.33 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Cauldronmaster Mills##93563
Defeat the Captain of The Black Rose |scenariogoal 3/28015 |goto 48.25,52.39 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 48.91,51.45 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 48.91,51.45 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Dread-Captain Tattersail##93486
Defeat the Captain of The Windrunner |scenariogoal 3/28006 |goto 54.79,67.66 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 55.29,64.70 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 55.29,64.70 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
click Volatile Flares##242380+
|tip They look like green glass vials on the ground around this area inside the airship.
Remove #7# Volatile Flares |scenariogoal 4/31425 |goto 69.29,70.94 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Nathanos Blightcaller##95852
|tip Upstairs on the deck of the airship.
Defeat Nathanos Blightcaller |scenarioend |goto 70.70,76.23
Complete Greymane's Mission |q 39800/1 |goto 70.70,76.23
|only if haveq(39800) or completedq(39800)
step
Reach Stormheim |goto Stormheim/0 33.79,50.86 < 10 |noway |c |q 39800
|next "Leveling Guides\\Legion (10-60)\\Stormheim"
|only if haveq(39800)
step
|next "Boosted_Character_Start"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Druid\\Druid Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the various quests available in your Class Order Hall.",
condition_suggested=function() return level >= 10 and level <= 50 and raceclass('Druid') and not completedq(46027) end,
condition_valid=function() return raceclass('Druid') and level >= 10 end,
condition_valid_msg="You must be a Druid and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10,
},[[
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to begin this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Archdruid Hamuul Runetotem##112689
|tip He appears next to you in Dalaran.
accept Growing Power##42516 |goto Dalaran L/10 58.55,45.89
step
talk Rensar Greathoof##101195
turnin Growing Power##42516 |goto The Dreamgrove/0 44.69,51.86
accept Rise, Champions##42583 |goto The Dreamgrove/0 44.69,51.86
step
talk Naralex##103778
|tip He walks around this area.
accept Champion: Naralex##42096 |goto 68.01,75.03
Recruit Naralex |q 42583/2 |goto 68.01,75.03
step
Enter the building |goto 56.44,52.53 < 7 |walk
Watch the dialogue
talk Zen'kiki##98784
|tip Inside the building.
|tip He walks to this location.
accept What Could Go Wrong?##41413 |goto 59.32,53.22
step
Enter the cave |goto 46.38,28.29 < 10 |walk
Follow the path down |goto 42.73,9.80 < 7 |walk
talk Zen'tabra##98013
|tip Downstairs inside the cave.
accept Champion: Zen'tabra##40650 |goto 47.38,7.44
Recruit Zen'tabra |q 42583/1 |goto 47.38,7.44
step
Follow the path up |goto 48.17,15.59 < 7 |walk
Follow the path |goto 41.84,10.56 < 7 |walk
Leave the cave |goto 46.67,29.06 < 7 |walk
talk Skylord Omnuron##98002
turnin Rise, Champions##42583 |goto 52.58,51.43
accept Sister Lilith##42584 |goto 52.58,51.43
step
clicknpc Scouting Map##120832
|tip Follow the dialogue prompts to complete the only available mission.
|tip This mission will take 2 minutes to complete.
Complete the "Sister Lilith" Mission |q 42584/1 |goto 52.65,51.18
step
talk Skylord Omnuron##98002
turnin Sister Lilith##42584 |goto 52.58,51.43
accept Recruiting the Troops##42585 |goto 52.58,51.43
step
talk Sister Lilith##108393
Click the Recruit Troops Button
|tip Recruiting troops costs Order Resources.
|tip Gain Order Resources by collecting Treasures and completing class hall Scouting Map missions.
click Training Troops
|tip It's a banner that appears next to Sister Lilith when the training order is complete.
Train the Dreamgrove Treants |q 42585/1 |goto 36.42,25.36
step
talk Skylord Omnuron##98002
turnin Recruiting the Troops##42585 |goto 52.58,51.43
accept A Glade Defense##42586 |goto 52.58,51.43
step
clicknpc Scouting Map##120832
Begin the "A Glade Defense" Mission
|tip This mission will take 1 hour to complete.
Click Here After Starting the "A Glade Defense" Mission |confirm |goto 52.68,51.13 |q 42586
step
Enter the building |goto Dalaran L/10 32.75,49.30 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
accept A Falling Star##44009 |goto Dalaran L/10 28.49,48.33
step
Locate Aludane Whitecloud |goto 69.84,51.13 < 15 |c |q 44009
step
talk Aludane Whitecloud##96813
Tell him _"I'm ready to go to Suramar."_
Begin Flying to Suramar |goto 69.84,51.13 > 20 |c |q 44009
step
Watch the dialogue
Take Khadgar's Gryphon to Suramar |q 44009/1 |goto Suramar/0 88.56,62.46 |notravel
step
Search the Crash Site |q 44009/2 |goto 91.98,61.21
|tip It's underwater.
step
Enter the underwater cave |goto 94.62,64.39 < 20 |walk
Investigate the Cave |q 44009/3 |goto 94.44,66.60
|tip Inside the underwater cave.
step
kill Yorg Murkmouth##112477
|tip Inside the underwater cave.
collect Mysterious Lightbound Object##140574 |q 44009/4 |goto 94.39,67.23
step
Follow the path |goto Dalaran L/12 36.48,46.72 < 7 |walk
talk Archmage Khadgar##72874
|tip Inside the building.
turnin A Falling Star##44009 |goto Dalaran L/12 26.76,34.90
accept Bringer of the Light##44004 |goto Dalaran L/12 26.76,34.90
step
click Portal to Exodar |goto 28.67,33.48
|tip Inside the building.
Travel to Exodar |goto Azuremyst Isle L/0 35.82,46.48 < 50 |noway |c |q 44004
step
Begin the Battle for the Exodar Scenario |scenariostart |q 44004
step
Enter the building |goto The Exodar L/0 74.57,53.89 < 10 |walk
Follow the path down |goto The Exodar L/0 59.01,31.38 < 15 |walk
talk Prophet Velen##109143
Watch the dialogue
Seek out Prophet Velen in the Vault of Lights |scenariostage 1 |goto The Exodar L/0 34.06,66.31 |q 44004
stickystart "Destroy_Fel_Portals"
stickystart "Rescue_Terrified_Exodar_Citizens"
step
accept Fel Annihilation##43483 |goto 37.64,57.64
|tip You will accept this quest automatically.
|only if inscenario() and level < 50
stickystart "Slay_Demons"
step
talk Farseer Nobundo##110695
accept Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
talk Farseer Nobundo##110695
Tell him _"I am ready, Nobundo! Let them come!"_
Speak to Nobundo to Begin the Assault |q 43705/1 |goto 44.91,9.26
|only if inscenario
step
Kill the enemies that attack in waves
|tip Focus on keeping Farseer Nobundo alive.
Defeat the First Assault |q 43705/2 |goto 44.88,9.34
Defeat the Second Assault |q 43705/3 |goto 44.88,9.34
Defeat the Third Wave of Demons |q 43705/4 |goto 44.88,9.34
kill Karzak the Impaler##110781 |q 43705/5 |goto 44.88,9.34
Defend Farseer Nobundo from the Legion Assault |q 43705/6 |goto 44.88,9.34
|only if inscenario
step
talk Farseer Nobundo##110695
turnin Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
label "Destroy_Fel_Portals"
click Legion Portal##267226+
|tip They look like big green swirling portals around this area.
|tip You can see their locations on your minimap.
Destroy #8# Fel Portals |scenariogoal 2/30864 |goto 33.95,35.82 |q 44004
step
label "Rescue_Terrified_Exodar_Citizens"
talk Terrified Exodar Citizen##109701+
|tip They look like crying Draenei around this whole area.
|tip They are usually in or near buildings.
|tip They are marked on your minimap.
Rescue #12# Terrified Exodar Citizens |scenariogoal 2/30876 |goto 33.95,35.82 |q 44004
step
label "Slay_Demons"
Kill enemies around this area
|tip The blue bar will fill up in your quest tracker area.
Slay Demons |q 43483/1 |goto 33.95,35.82
|only if haveq(43483)
step
talk Prophet Velen##109143
Watch the dialogue
Return to Prophet Velen at the Vault of Lights |scenariostage 3 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143
Choose _<Place the Mysterious Lightbound Object on the ground.>_
Watch the dialogue
Let Prophet Velen Examine the Mysterious Lightbound Object |scenariostage 4 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143 |goto 34.07,66.29
Tell him _"I'm ready, Velen!"_
Follow Prophet Velen |goto 34.07,66.29 > 15 |noway |c |q 44004
step
Watch the dialogue
|tip Follow Prophet Velen as he walks.
|tip He eventually walks to this location.
Escort Prophet Velen to the Seat of the Naaru |scenariostage 5 |goto 53.90,38.63 |q 44004
step
kill Fel Annihilator##111593
|tip He hits very hard. If you have trouble, pull him to your allies and let them fight him until he runs up onto the platform.
Watch the dialogue
Defeat High General Rakeesh |scenarioend |goto 57.88,41.16 |q 44004
step
use Khadgar's Beacon##140319
Return to Dalaran |goto Dalaran L/10 24.99,48.08 < 50 |noway |c |q 44004
step
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Bringer of the Light##44004 |goto Dalaran L/10 28.50,48.32
accept Light's Charge##44153 |goto Dalaran L/10 28.50,48.32
step
Enter the building |goto The Dreamgrove/0 56.49,52.44 < 7 |walk
clicknpc Light's Heart##116153
|tip Inside the building.
turnin Light's Charge##44153 |goto The Dreamgrove/0 60.14,52.12
step
clicknpc Scouting Map##120832
Begin the "A Glade Defense" Mission
|tip This mission will take 1 hour to complete.
Complete the "A Glade Defense" Mission |q 42586/1 |goto 52.68,51.13
step
talk Skylord Omnuron##98002
turnin A Glade Defense##42586 |goto 52.58,51.43
accept Branching Out##42588 |goto 52.58,51.43
step
talk Leafbeard the Storied##97989
Choose a Class Hall Upgrade |q 42588/1 |goto 32.78,29.28
step
talk Skylord Omnuron##98002
turnin Branching Out##42588 |goto 52.58,51.43
accept Sampling the Nightmare##42032 |goto 52.58,51.43
step
clicknpc Scouting Map##120832
Begin the "Sampling the Nightmare" Mission
|tip This mission will take 1 hour to complete.
Complete the "Sampling the Nightmare" Mission |q 42032/1 |goto 52.72,51.09
step
talk Skylord Omnuron##98002
turnin Sampling the Nightmare##42032 |goto 52.58,51.43
accept Dire Growth##42031 |goto 52.58,51.43
step
talk Naralex##103778
|tip He walks around this area.
Ask him _"Do you have the nightmare sample?"_
Speak to Naralex |q 42031/1 |goto 68.46,77.76
step
click Fresh Dirt##212742
Plant the Lasher Seed |q 42031/2 |goto 71.58,76.16
step
kill Malevolent Lasher##110391 |q 42031/3 |goto 71.58,76.16
step
talk Rensar Greathoof##101195
turnin Dire Growth##42031 |goto 44.74,51.91
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Rensar Greathoof##101195
accept Malorne's Refuge##42033 |goto 44.74,51.91
step
talk Broll Bearmantle##105903
turnin Malorne's Refuge##42033 |goto Val'sharah/0 57.18,71.26
accept Grip of Nightmare##42034 |goto Val'sharah/0 57.18,71.26
stickystart "Kill_Darkfiend_Raiders"
step
talk Sylendra Gladesong##105882
Save Sylendra Gladesong |q 42034/2 |goto 57.22,68.82
step
click Altar of Malorne##249356
Investigate the Altar of Malorne |q 42034/3 |goto 58.15,68.78
step
label "Kill_Darkfiend_Raiders"
kill 5 Darkfiend Raider##105920 |q 42034/1 |goto 57.74,69.27
step
talk Sylendra Gladesong##105948
turnin Grip of Nightmare##42034 |goto 56.76,71.53
accept Tracking the Enemy##42035 |goto 56.76,71.53
step
click Satyr Horn
Find the First Satyr Tracks |q 42035/1 |goto 58.60,74.04
step
click Hastily Dropped Sack
Find the Second Satyr Tracks |q 42035/2 |goto 56.70,74.93
step
Find the Third Satyr Tracks |q 42035/3 |goto 59.80,75.13
step
talk Sylendra Gladesong##106883
turnin Tracking the Enemy##42035 |goto 59.86,75.17
accept Idol of the Wilds##42036 |goto 59.86,75.17
step
Kill Darkfiend enemies around this area
|tip They will talk as you kill them.
Extract #6# Information from the Darkfiend Satyr |q 42036/1 |goto 62.70,72.27
step
Follow the path up |goto 64.69,74.33 < 15 |only if walking
Follow the path down |goto 67.02,76.62 < 15 |only if walking
Enter the cave |goto 67.66,75.78 < 10 |walk
kill Kalazzius the Guileful##106042
|tip Inside the cave.
collect Idol of the Wild##136804 |q 42036/2 |goto 67.71,74.99
step
talk Keeper Remulos##103832
turnin Idol of the Wilds##42036 |goto The Dreamgrove/0 44.62,50.09
accept The Protectors##43991 |goto The Dreamgrove/0 44.62,50.09
step
talk Rensar Greathoof##101195
accept Druids of the Claw##40654 |goto 44.75,51.81
step
talk Broll Bearmantle##106091
accept Champion: Broll Bearmantle##42038 |goto 48.94,47.09
step
talk Sylendra Gladesong##106093
accept Champion: Sylendra Gladesong##42039 |goto 49.02,46.81
step
talk Yaris Darkclaw##106442
turnin Druids of the Claw##40654 |goto 38.49,34.23
step
talk Skylord Omnuron##98002
accept Gathering the Dreamweavers##42037 |goto 52.65,51.46
step
clicknpc Scouting Map##120832
Begin a "Gathering the Dreamweavers" Mission
|tip This mission will take 1 hour to complete.
Click Here After You Start the Mission |confirm |goto 52.71,51.06 |q 42037
stickystart "Complete_Gathering_The_Dreamweavers_Missions"
step
Commune with the Feral Stone |q 43991/1 |goto Emerald Dreamway/0 30.80,37.56
|tip Use your "Prowl" ability.
step
talk Echo of Ashamane##112544
accept Halls of Valor: Essence of Ferocity##44075 |goto 31.23,36.69
step
Commune with the Balance Stone |q 43991/3 |goto 30.35,51.62
|tip Use your "Moonfire" ability on the Ritual Candle.
step
talk Avatar of Aviana##112548
accept Eye of Azshara: Essence of Balance##44077 |goto 30.64,50.91
step
Commune with the Guardian Stone |q 43991/2 |goto 33.97,62.43
|tip Use your "Bear Form" ability.
step
talk Son of Ursoc##112546
accept Neltharion's Lair: Essence of Tenacity##44074 |goto 34.57,62.30
step
Commune with the Restoration Stone |q 43991/4 |goto 41.09,58.36
|tip Use your "Regrowth" ability on the Sapling.
step
talk Glimmer of Aessina##112549
accept Darkheart Thicket: Essence of Regrowth##44076 |goto 40.87,59.08
step
talk Keeper Remulos##103832
turnin The Protectors##43991 |goto The Dreamgrove/0 44.62,50.08
step
_Enter the Darkheart Thicket Dungeon:_
|tip Use the Group Finder to enter the dungeon, if you are level 10 - 45.
kill Oakheart##103344
|tip He is the second boss inside the Darkheart Thicket dungeon.
collect Essence of Regrowth##140313 |q 44076/1 |goto Val'sharah/0 59.03,31.19
kill Shade of Xavius##99192 |q 44076/2 |goto Val'sharah/0 59.03,31.19
|tip He is the final boss inside the Darkheart Thicket dungeon.
|tip Use the Darkheart Thicket dungeon guide to accomplish this.
step
_Enter the Neltharion's Lair Dungeon:_
|tip Use the Group Finder to enter the dungeon, if you are level 10 - 45.
kill Rokmora##91003
|tip He is the first boss inside the Neltharion's Lair dungeon.
collect Essence of Tenacity##140311 |q 44074/1 |goto Highmountain/0 49.57,68.65
kill Dargrul##99460 |q 44074/2 |goto Highmountain/0 49.57,68.65
|tip He is the final boss inside the Neltharion's Lair dungeon.
|tip Use the Neltharion's Lair dungeon guide to accomplish this.
step
_Enter the Eye of Azshara Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 10 - 45.
kill Wrath of Azshara##96028
|tip He is the final boss inside the Eye of Azshara dungeon.
collect Essence of Balance##140311 |q 44077/1 |goto Azsuna/0 61.20,41.17
|tip Use the Eye of Azshara dungeon guide to accomplish this.
step
_Enter the Halls of Valor Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 10 - 45.
|tip The portal is inside the building.
kill Fenryr##99868
|tip He is the third boss inside the Halls of Valor dungeon.
collect Essence of Ferocity##139469 |q 44075/1 |goto Stormheim/0 72.56,70.65
Complete Odyn's Trial |q 44075/2 |goto Stormheim/0 72.56,70.65
|tip Complete the dungeon.
|tip Use the Halls of Valor dungeon guide to accomplish this.
step
talk Keeper Remulos##103832
turnin Neltharion's Lair: Essence of Tenacity##44074 |goto The Dreamgrove/0 44.56,50.11
turnin Halls of Valor: Essence of Ferocity##44075 |goto The Dreamgrove/0 44.56,50.11
turnin Darkheart Thicket: Essence of Regrowth##44076 |goto The Dreamgrove/0 44.56,50.11
turnin Eye of Azshara: Essence of Balance##44077 |goto The Dreamgrove/0 44.56,50.11
step
label "Complete_Gathering_The_Dreamweavers_Missions"
clicknpc Scouting Map##120832
Begin "Gathering the Dreamweavers" Missions
|tip Each of these missions will take 1 hour to complete.
Complete #5# "Gathering the Dreamweavers" Missions |q 42037/1 |goto 52.71,51.06
step
talk Keeper Remulos##103832
turnin Gathering the Dreamweavers##42037 |goto 44.59,50.08
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Keeper Remulos##103832
accept The Way to Nordrassil##42040 |goto 44.56,50.11
step
Enter the building |goto 40.19,22.98 < 7 |walk
talk Amurra Thistledew##112323
|tip Inside the building.
|tip She sometimes walks outside near the entrance of the building.
accept The Grove Provides##44232 |goto 40.04,17.77
step
talk Amurra Thistledew##112323
|tip Inside the building.
|tip She sometimes walks outside near the entrance of the building.
turnin The Grove Provides##44232 |goto 40.04,17.77
step
Leave the building |goto 40.19,23.06 < 10 |walk
talk Archdruid Hamuul Runetotem##106204
turnin The Way to Nordrassil##42040 |goto Emerald Dreamway/0 43.37,30.63
accept Enduring the Nightmare##42041 |goto Emerald Dreamway/0 43.37,30.63
step
talk Bashana Runetotem##106135
accept Cleaning Up##42043 |goto 42.98,30.26
step
talk Mylune##106136
accept Teensy Weensies!##42042 |goto 45.09,32.55
stickystart "Clear_Nightmare_Creep"
stickystart "Slay_Nightmare_Aberrations"
step
use Mylune's Flute##136840
|tip Use it near Teensy Weensy Fae Dragons.
|tip They look like small flying creatures around this area.
Save #15# Teensy Weensy Fae Dragons |q 42042/1 |goto 38.56,43.79
step
label "Clear_Nightmare_Creep"
Clear #100# Nightmare Creep |q 42043/1 |goto 38.56,43.79
|tip Run on the red spots on the ground around this area.
step
label "Slay_Nightmare_Aberrations"
Kill enemies around this area
Slay #12# Nightmare Aberrations |q 42041/1 |goto 38.56,43.79
step
talk Mylune##106136
turnin Teensy Weensies!##42042 |goto 45.09,32.59
step
talk Archdruid Hamuul Runetotem##106204
turnin Enduring the Nightmare##42041 |goto 43.41,30.73
step
talk Bashana Runetotem##106135
turnin Cleaning Up##42043 |goto 43.03,30.30
step
talk Archdruid Hamuul Runetotem##106204
accept A Dying Dream##42044 |goto 43.37,30.65
step
Follow the path |goto 49.29,45.27 < 15 |only if walking
kill Witherheart##106222 |q 42044/1 |goto 63.73,40.81
|tip He looks like a huge tree that walks around this area.
step
Follow the path |goto 55.07,43.04 < 15 |only if walking
talk Archdruid Hamuul Runetotem##106204
turnin A Dying Dream##42044 |goto 43.33,30.75
accept Communing With Malorne##42045 |goto 43.33,30.75
step
Go to Nordrassil |q 42045/1 |goto 54.01,53.09
|tip Walk into the portal.
step
talk Keeper Remulos##106250
Tell him _"I am ready to begin."_
Speak to Keeper Remulos |q 42045/2 |goto Mount Hyjal/0 60.50,23.59
step
click Idol of the Wilds##249699
Begin the Ritual |q 42045/3 |goto 60.33,23.73
step
talk Keeper Remulos##106250
turnin Communing With Malorne##42045 |goto 60.50,23.58
accept A New Beginning##42046 |goto 60.50,23.58
step
talk Brightwing##98008
|tip It looks like a fae dragon that flies around this area.
accept The Cycle Continues##43365 |goto Emerald Dreamway/0 43.60,51.33
accept Eye of Azshara: Cleansing the Dreamway##42719 |goto Emerald Dreamway/0 43.60,51.33
accept The Pendant of Starlight##42129 |goto Emerald Dreamway/0 43.60,51.33
step
talk Rensar Greathoof##101195
turnin A New Beginning##42046 |goto The Dreamgrove/0 44.66,51.97
step
talk Archdruid Hamuul Runetotem##107025
|tip You may need to leave and return to the area to get him to spawn.
accept Champion: Hamuul Runetotem##42047 |goto 47.98,55.57
step
talk Mylune##107026
|tip She walks around this area.
accept Champion: Mylune##42048 |goto 53.82,53.51
You can also find her around [60.54,39.55]
step
talk Keeper Remulos##103832
accept Powering the Portal##42049 |goto 44.64,50.14
accept Defending the Isles##43403 |goto 44.64,50.14
accept Focusing the Energies##42365 |goto 44.64,50.14
step
clicknpc Scouting Map##120832
Begin the "Powering the Portal" Mission
|tip This mission will take 1 hour to complete.
Click Here After You Start the Mission |confirm |goto 52.71,51.06 |q 42049
stickystart "Plant_Dream_Seeds"
stickystart "Collect_Blood_Of_Sargeras"
stickystart "Powering_The_Portal"
step
_Enter the Eye of Azshara Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 45 - 50.
Kill Bosses in the Dungeon
collect 25 Rarefied Water##138993 |q 42719/1 |goto Azsuna/0 61.20,41.17
|tip Each boss will drop 5 of these.
kill Wrath of Azshara##96028 |q 42719/2 |goto Azsuna/0 61.20,41.17
|tip He is the final boss inside the dungeon.
|tip Use the Eye of Azshara dungeon guide to accomplish this.
step
label "Plant_Dream_Seeds"
use the Dream Seeds##139380
|tip Use them next to corpses.
|tip All corpses will work, including NPC enemies or other players you kill.
|tip Do this as you complete other quests and run dungeons.
Plant #100# Dream Seeds |q 43365/1
step
label "Collect_Blood_Of_Sargeras"
collect 3 Blood of Sargeras##124124 |q 42365/1
|tip Complete world quests and kill bosses in dungeons.
|tip Use the Dungeon guides to complete dungeons.
|tip If you have a Gathering profession leveled to at least Rank 2, you can get them from gathering.
step
talk Brightwing##98008
|tip It looks like a fae dragon that flies around this area.
turnin Eye of Azshara: Cleansing the Dreamway##42719 |goto Emerald Dreamway/0 31.77,52.18
turnin The Cycle Continues##43365 |goto Emerald Dreamway/0 31.77,52.18
step
talk Rensar Greathoof##101195
turnin Focusing the Energies##42365 |goto The Dreamgrove/0 44.65,51.96
step
Follow the path |goto The Dreamgrove/0 32.37,51.94 < 15 |only if walking
Continue following the path |goto The Dreamgrove/0 30.49,46.65 < 10 |only if walking
kill Abyssal Queen Sha'rathra##110536
|tip She swims underwater around this area.
collect Pendant of Starlight##139374 |q 42129/1 |goto Val'sharah/0 32.27,23.98
step
talk Brightwing##98008
|tip It looks like a fae dragon that flies around this area.
turnin The Pendant of Starlight##42129 |goto Emerald Dreamway/0 31.77,52.18
accept Champion: Brightwing##43368 |goto Emerald Dreamway/0 31.77,52.18
step
Complete #10# World Quests |q 43403/1
|tip Use the "World Quests" dailies guide to accomplish this.
step
talk Rensar Greathoof##101195
turnin Defending the Isles##43403 |goto The Dreamgrove/0 44.65,51.96
step
label "Powering_The_Portal"
clicknpc Scouting Map##120832
Complete "Powering the Portal" Missions
|tip Each of these missions will take up 1 hour to complete.
|tip They are the missions that reward Shards of Nightmare.
Collect #10# Shards of Nightmare |q 42049/1 |goto 52.71,51.06
step
talk Keeper Remulos##103832
turnin Powering the Portal##42049 |goto 44.64,50.14
step
talk Rensar Greathoof##101195
accept Enter Nightmare##42051 |goto 44.65,51.96
step
Follow the path |goto Emerald Dreamway/0 49.64,32.31 < 10 |only if walking
Enter the Nightmare Portal |q 42051/1 |goto Emerald Dreamway/0 81.34,40.15
|tip Walk into the red portal.
step
talk Keeper Remulos##107132
turnin Enter Nightmare##42051 |goto Malorne's Nightmare/0 61.44,65.75
step
talk Archdruid Hamuul Runetotem##107163
accept Defenders of the Dream##42050 |goto 61.21,65.22
step
talk Sylendra Gladesong##107150
|tip She will heal you.
|tip There are 3 other allies nearby to choose from that will help you with different things.
|tip You can choose whichever ally you want.
Choose a Druid Ally |q 42050/1 |goto 62.90,66.66
step
talk Archdruid Hamuul Runetotem##107163
turnin Defenders of the Dream##42050 |goto 61.21,65.22
step
talk Keeper Remulos##107132
accept The War of the Ancients##42053 |goto 61.46,65.61
step
talk Yvelyn##107166
Ask her _"Can you help me?"_
Speak to Yvelyn |q 42053/1 |goto 65.08,62.16
step
Kill enemies around this area
|tip Use the "Yvelyn's Wrath" ability.
|tip It appears as a button on the screen.
|tip Also, click friendly NPC's laying on the ground, or caught in vines around this area.
Win the War of the Ancients |q 42053/2 |goto 65.50,52.65
step
_Next to you:_
talk Sylendra Gladesong
|tip It could be someone else, depending on which ally you chose.
turnin The War of the Ancients##42053
accept Archimonde, The Defiler##42054
step
Follow the path |goto 35.86,35.84 < 30 |only if walking
kill Archimonde##106906 |q 42054/1 |goto 25.27,31.11
step
Follow the path |goto 32.34,32.39 < 30 |only if walking
talk Malorne##106905
turnin Archimonde, The Defiler##42054 |goto 66.24,66.82
accept The Demi-God's Return##42055 |goto 66.24,66.82
step
Follow the path up |goto The Dreamgrove/0 53.38,37.48 < 20 |only if walking
Return to the Dreamgrove and Receive Malorne's Gift |q 42055/1 |goto The Dreamgrove/0 66.86,29.86
step
talk Keeper Remulos##103832
turnin The Demi-God's Return##42055 |goto 44.61,50.08
accept Champion: Remulos##42056 |goto 44.61,50.08
step
talk Rensar Greathoof##101195
accept The Emerald Nightmare##42432 |goto 44.66,51.98
accept A Hero's Weapon##43409 |goto 44.66,51.98
step
talk Rensar Greathoof##101195
Tell him _"I am ready."_
Meet Archdruid Greathoof at the Seed of Ages |q 43409/1 |goto 32.57,53.96
step
Use the Commander's Valor ability
|tip It appears as a button on the screen.
Infuse your Artifact |q 43409/2 |goto 31.67,53.46
step
talk Rensar Greathoof##101195
turnin A Hero's Weapon##43409 |goto 32.57,53.96
step
talk Archmage Timear##111246
Tell him _"Grant me a vision of the Rift of Aln."_
|tip You will enter the Emerald Nightmare raid.
|tip You may need help with the next step.
Click Here After Entering the Emerald Nightmare Raid |confirm |goto Dalaran L/10 63.78,55.25 |q 42432
step
kill Xavius##103769 |q 42432/1
|tip He is the last boss in the Rift of Aln wing of the Emerald Nightmare raid.
step
Return to the Emerald Dreamway |goto Emerald Dreamway/0 35.33,53.15 < 30 |noway |c |q 42432
|tip Use your "Dreamwalk" ability.
step
talk Rensar Greathoof##101195
turnin The Emerald Nightmare##42432 |goto The Dreamgrove/0 44.66,51.97
step
talk Skylord Omnuron##98002
accept Investigate the Broken Shore##46027 |goto 52.60,51.44
|only if not completedq(46730)
step
clicknpc Scouting Map##120832
Complete the "Menace on the Broken Shore" Mission |q 46027/1 |goto 52.66,51.15
|only if not completedq(46730)
step
talk Skylord Omnuron##98002
turnin Investigate the Broken Shore##46027 |goto 52.60,51.44
|only if not completedq(46730)
step
|next "Leveling Guides\\Legion (10-60)\\Druid\\Druid 7.2 Order Hall Quests"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Druid\\Druid 7.2 Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the new Class Order Hall quests introduced in patch 7.2.",
condition_suggested=function() return level == 45 and raceclass('Druid') and not completedq(46319) end,
condition_valid=function() return raceclass('Druid') and level >= 10 end,
condition_valid_msg="You must be a Druid and at least level 45 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=45.0,
},[[
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to complete this questline.
step
Complete the "Uniting the Isles" Quest |complete completedq(43341) or completedq(45727)
|tip Use the Legion "World Quests Unlock Quest Line" guide to accomplish this.
step
Complete the "Assault on Broken Shore" Quest |complete completedq(46734)
|tip Use the Legion "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
accept The Broken Shore: Investigating the Legion##46765 |goto Broken Shore/0 44.73,63.27
step
Kill enemies around this area
|tip This item has a chance to drop from any enemy in the Broken Shore.
|tip Rare spawns may have a 100% drop rate.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
collect Mysterious Runebound Scroll##147430 |n
Discover the Hidden Legion Threat |q 46765/1 |goto Broken Shore/0 44.61,49.57
step
talk Archmage Khadgar##116302
turnin The Broken Shore: Investigating the Legion##46765 |goto 44.73,63.27
accept The Council's Call##47000 |goto 44.73,63.27
step
Enter the building |goto Dalaran L/10 32.81,49.34 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin The Council's Call##47000 |goto Dalaran L/10 28.50,48.33
accept Away From Prying Eyes##44782 |goto Dalaran L/10 28.50,48.33
step
Watch the dialogue
|tip Upstairs inside the building.
Enter the Purple Parlor |q 44782/1 |goto Dalaran L/10 24.30,48.02
|tip Walk into the portal at the top of the stairs.
step
talk Archmage Modera##115465
|tip Inside the building.
turnin Away From Prying Eyes##44782 |goto 22.20,39.04
accept In Dire Need##44821 |goto 22.20,39.04
step
Watch the dialogue
Hear the Council's Plea |q 44821/1 |goto 22.29,39.68
step
talk Archmage Modera##115465
|tip Inside the building.
turnin In Dire Need##44821 |goto 22.29,39.64
step
label "Choose_Specialization"
Choose Artifact Traits to Pursue:
|tip Click the line for the specialization you want to pursue.
Balance |confirm |next "Balance" |only if not completedq(45866)
Feral |confirm |next "Feral" |only if not completedq(45861)
Guardian |confirm |next "Guardian" |only if not completedq(45863)
Restoration |confirm |next "Restoration" |only if not completedq(45864)
|only if not completedq(45866) or not completedq(45861) or not completedq(45863) or not completedq(45864)
step
label "Balance"
talk Archmage Karlain##90463
|tip Inside the building.
accept Balance: The Twisted Twin##47037 |goto Dalaran L/10 22.97,38.18
He may also be inside the building at [Dalaran L/10 28.59,47.79]
step
Enter the building |goto 46.26,38.30 < 7 |walk
talk Karam Magespear##116175
|tip Inside the building.
turnin Balance: The Twisted Twin##47037 |goto 49.37,39.77
accept Message from the Shadows##45185 |goto 49.37,39.77
step
click A Mysterious Note##266619
|tip Upstairs inside the building.
Search For Clues |q 45185/1 |goto 47.02,39.04
step
talk Karam Magespear##116175
|tip Inside the building.
turnin Message from the Shadows##45185 |goto 49.37,39.77
accept Secrets in the Underbelly##45187 |goto 49.37,39.77
step
clicknpc Underbelly Lowlife##116323+
|tip Inside the Underbelly of Dalaran.
|tip They look like various races of NPC's around this area.
|tip You can find them all around this area, and inside the buildings.
|tip You may need to click several of them.
kill Underbelly Lowlife##116323+
collect Nethersworn Manifesto##143496 |n
Search for Clues |q 45187/1 |goto Dalaran L/11 54.18,62.44
step
_Next to you:_
talk Karam Magespear##116308
turnin Secrets in the Underbelly##45187
accept The Wisdom of the Council##45188
step
Enter the building |goto Dalaran L/10 32.82,49.33 < 10 |walk
talk Archmage Karlain##90463
|tip Inside the building.
turnin The Wisdom of the Council##45188 |goto Dalaran L/10 28.59,47.78
accept Where it's Thinnest##45190 |goto Dalaran L/10 28.59,47.78
step
Enter the cave |goto Broken Shore/0 56.15,27.20 < 15 |walk
talk Karam Magespear##116175
|tip Inside the cave.
turnin Where it's Thinnest##45190 |goto Broken Shore/0 56.46,27.34
accept Runes of Rending##45192 |goto Broken Shore/0 56.46,27.34
step
Bypass the Wards |q 45192/1 |goto 59.74,27.33
|tip You will need to step on blue runes only, to eventually make it across.
|tip Stepping on a purple rune will instantly kill you.
|tip Stepping on a blue rune will change some nearby runes to blue or purple.
|tip Take this path, starting from the first blue rune:
|tip Up, Left, Right, Left, Right
|tip Right, Down, Right, Up, Up
|tip Left, Up, Up, Left, Left
|tip Right, Up, Left, Left, Up
|tip Right, Right, Up, Left, Up
|tip Left, Right, Up.
step
Watch the dialogue
|tip Inside the cave.
kill Thar'kith##116393
Defeat Raest's Minions |q 45192/2 |goto 59.47,27.33
step
talk Karam Magespear##116308
|tip Inside the cave.
turnin Runes of Rending##45192 |goto 59.79,27.44
accept One Step Behind##45193 |goto 59.79,27.44
step
Enter the building |goto Dalaran L/10 32.82,49.33 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin One Step Behind##45193 |goto Dalaran L/10 28.45,48.35
step
talk Archmage Modera##90418
|tip Inside the building.
accept A Gift From the Six##45866 |goto 28.45,48.90
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45866/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45866 |goto 28.44,48.93
|next "Choose_What_To_Do_Next"
step
label "Feral"
talk Archmage Modera##115465
|tip Inside the building.
accept Feral: The Folly of Levia Laurence##47059 |goto Dalaran L/10 22.31,39.64
She may also be inside the building at [Dalaran L/10 28.43,48.91]
step
Enter the building |goto 41.99,37.85 < 7 |walk
talk Professor Pallin##92195
|tip Inside the building.
Ask him _"Do you know where I can find Levia Laurence?"_
Ask About Levia at the Scribe's Sacellum |q 47059/1 |goto 41.26,37.00
step
Enter the building |goto 48.51,71.89 < 7 |walk
talk Icks##97331
|tip Inside the building.
Ask him _"Do you know where I can find Levia Laurence?"_
Ask About Levia at the Militant Mystic |q 47059/2 |goto 49.44,73.09
step
Enter the building |goto 49.88,37.86 < 7 |walk
talk Amisi Azuregaze##96806
|tip Inside the building.
Ask her _"Do you know where I can find Levia Laurence?"_
Ask About Levia at the Legerdemain Lounge |q 47059/3 |goto 49.80,40.17
step
Run up the stairs |goto 50.29,39.83 < 2 |walk
Run up the stairs |goto 50.84,40.99 < 2 |walk
Run up the stairs |goto 50.02,41.81 < 2 |walk
click Levia's Research Journal##266736
|tip Upstairs inside the building.
Investigate Levia's Belongings |q 47059/4 |goto 46.32,40.15
|tip You may be attacked when leaving Levia's room.
step
Enter the building |goto 32.72,49.31 < 7 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin Feral: The Folly of Levia Laurence##47059 |goto 28.48,48.93
accept Bargaining with Shadows##46327 |goto 28.48,48.93
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
turnin Bargaining with Shadows##46327 |goto Dalaran L/12 52.77,59.25
accept The Acolyte Imperiled##45916 |goto Dalaran L/12 52.77,59.25
step
Watch the dialogue
|tip Inside the building.
Investigate Levia's Ritual |q 45916/1 |goto 58.07,72.99
step
Watch the dialogue
|tip Inside the building.
Kill the enemies that attack
Defend Ritssyn |q 45916/2 |goto 58.07,72.99
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
turnin The Acolyte Imperiled##45916 |goto 58.07,72.99
accept Dabbling in the Demonic##45125 |goto 58.07,72.99
step
clicknpc Talar##118154
|tip Inside the building.
Click Here After Activating the Talar Rune |confirm |q 45125/1 |goto 58.75,71.08
step
clicknpc Taam##118167
|tip Inside the building.
Click Here After Activating the Taam Rune |confirm |q 45125/1 |goto 56.06,73.27
step
clicknpc Dregla##118155
|tip Inside the building.
Click Here After Activating the Dregla Rune |confirm |q 45125/1 |goto 56.88,74.45
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
Tell him _"The runes are activated. Stabilize the portal."_
Watch the dialogue
Stabilize the Portal |q 45125/1 |goto 57.59,72.54
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
turnin Dabbling in the Demonic##45125 |goto 57.70,72.54
accept Following the Scent##45917 |goto 57.70,72.54
step
click Demonic Gateway##230146 |goto 60.36,75.79
|tip Inside the building.
Teleport to Azsuna |goto Azsuna/0 30.94,51.89 < 30 |noway |c |q 45917
step
talk Fhambar##118450
Tell him _"Go find Levia, Fhambar!"_
Speak to Fhambar |q 45917/1 |goto Azsuna/0 30.97,51.84
step
Find Levia Laurance |q 45917/2 |goto 25.84,57.43
|tip Follow Fhambar as he walks.
|tip He eventually walks to this location inside the cave.
step
talk Levia Laurence##116189
|tip Inside the cave.
turnin Following the Scent##45917 |goto 25.67,57.75
accept Unlikely Seduction##45126 |goto 25.67,57.75
step
Watch the dialogue
|tip Inside the cave.
kill Agatha##118520
Defeat Agatha |q 45126/1 |goto 25.84,57.42
step
talk Levia Laurence##116189
|tip Inside the cave.
turnin Unlikely Seduction##45126 |goto 25.67,57.75
accept Fel-Crossed Lovers##45127 |goto 25.67,57.75
step
Enter the building |goto Dalaran L/10 32.72,49.25 < 10 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin Fel-Crossed Lovers##45127 |goto Dalaran L/10 28.48,48.93
accept A Gift From the Six##45861 |goto Dalaran L/10 28.48,48.93
step
Receive the Council's Gift |q 45861/1 |goto 30.42,48.93
|tip Use the "Acquire the Gift" ability.
|tip It appears as a button on the screen.
|tip Inside the building.
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45861 |goto 28.48,48.93
|next "Choose_What_To_Do_Next"
step
label "Guardian"
talk Archmage Ansirem Runeweaver##90431
|tip Inside the building.
accept Guardian: Aid of the Illidari##47023 |goto Dalaran L/10 22.42,40.53
He may also be inside the building at [Dalaran L/10 28.42,49.48]
step
Find Kor'vas Bloodthorn |q 47023/1 |goto 49.13,26.03
|tip He walks around on the streets of Dalaran.
step
Enter the building |goto 51.37,22.04 < 10 |walk
talk Kor'vas Bloodthorn##116880
|tip Inside the building.
turnin Guardian: Aid of the Illidari##47023 |goto 52.03,19.58
accept Gathering Information##45413 |goto 52.03,19.58
step
talk Teller Rames##96817
|tip Inside the building.
Ask him _"What was stolen in the attack?"_
Click Here After Talking to Teller Rames |confirm |goto 52.29,14.74 |q 45413
step
talk Teller Hanners##96818
|tip Inside the building.
Ask her _"Do you have any idea what was taken?"_
Click Here After Talking to Teller Hanners |confirm |goto 53.16,15.26 |q 45413
step
talk Teller Hoag##96819
|tip Inside the building.
Ask him _"Is anything missing from the vault?"_
Investigate the Bank Employees |q 45413/1 |goto 54.04,15.76
step
Watch the dialogue
|tip Inside the building.
talk Randall Goldsprocket##113812
Ask him _"What did it take exactly?"_
Identify the Stolen Item |q 45413/2 |goto 53.78,20.29
step
talk Kor'vas Bloodthorn##116880
|tip Inside the building.
turnin Gathering Information##45413 |goto 52.04,19.63
accept Confirming Suspicions##45414 |goto 52.04,19.63
step
Enter the building |goto 37.20,36.70 < 7 |walk
Watch the dialogue
|tip Inside the building.
Search First to Your Aid |q 45414/1 |goto 36.03,37.51
step
Search Krasus' Landing |q 45414/2 |goto 74.83,45.52
step
talk Prophet Velen##117042
Tell him _"Kruul's heart was stolen by the Legion."_
Speak to Velen |q 45414/3 |goto 74.83,45.52
step
Watch the dialogue
Witness Velen's Vision |q 45414/4 |goto 74.83,45.52
step
talk Prophet Velen##117042
turnin Confirming Suspicions##45414 |goto 74.83,45.52
accept Between Worlds##45415 |goto 74.83,45.52
step
click Portal to Hellfire Peninsula
Take the Portal to Hellfire Peninsula |q 45415/1 |goto 75.10,46.18
step
talk Kor'vas Bloodthorn##116880
Tell her _"Let's get started."_
Speak to Kor'vas at the Stair of Destiny |q 45415/2 |goto Hellfire Peninsula/0 85.30,50.11
step
Kill the enemies that attack in waves
|tip They come out of the large green portal.
|tip Kill Doomheralds first, or they will summon more enemies.
kill Lord Vazuun##117126
Open the Portal |q 45415/3 |goto 84.87,50.15
step
talk Kor'vas Bloodthorn##116880
turnin Between Worlds##45415 |goto 85.30,50.11
accept Dark Omens##45843 |goto 85.30,50.11
step
Enter the building |goto Dalaran L/10 32.72,49.25 < 10 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin Dark Omens##45843 |goto Dalaran L/10 28.48,48.93
accept A Gift From the Six##45863 |goto Dalaran L/10 28.48,48.93
step
Receive the Council's Gift |q 45863/1 |goto 30.42,48.93
|tip Use the "Acquire the Gift" ability.
|tip It appears as a button on the screen.
|tip Inside the building.
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45863 |goto 28.48,48.93
|next "Choose_What_To_Do_Next"
step
label "Restoration"
talk Archmage Modera##90418
|tip Inside the building.
accept Restoration: The Bradensbrook Investigation##47004 |goto Dalaran L/10 22.31,39.64
She may also be inside the building at [Dalaran L/10 28.43,48.91]
step
talk Mayor Heathrow##118752
turnin Restoration: The Bradensbrook Investigation##47004 |goto Val'sharah/0 42.24,58.97
accept Aid on the Front Lines##46079 |goto Val'sharah/0 42.24,58.97
step
Heal #8# Wounded Defenders |q 46079/1 |goto 43.37,59.74
|tip Use your healing abilities on Injured Villagers.
|tip They look like friendly NPC's laying on the ground around this area.
step
talk Mayor Heathrow##118752
turnin Aid on the Front Lines##46079 |goto 42.24,58.97
accept Shadowsong's Return##46082 |goto 42.24,58.97
step
talk Commander Jarod Shadowsong##118947
turnin Shadowsong's Return##46082 |goto 39.12,58.13
accept Cutting off the Heads##46106 |goto 39.12,58.13
step
_Next to you:_
talk Commander Jarod Shadowsong
accept Quieting the Spirits##46080
stickystart "Kill_Risen_Attackers"
step
kill Nethos Starwalker##118950 |q 46106/2 |goto Val'sharah/0 37.09,58.46
step
kill Tael'thos the Cutter##118951 |q 46106/3 |goto 39.22,62.13
step
kill Disa Trueshaft##118949 |q 46106/1 |goto 36.80,61.29
step
label "Kill_Risen_Attackers"
Kill enemies around this area
Kill #12# Risen Attackers |q 46080/1 |goto 38.91,59.82
step
_Next to you:_
talk Commander Jarod Shadowsong
turnin Cutting off the Heads##46106
turnin Quieting the Spirits##46080
accept Source of the Corruption##46107
step
Follow the path up |goto 38.44,57.25 < 15 |only if walking
Go to Heroes' Rest |q 46107/1 |goto 37.83,55.32
step
clicknpc Corrupted Rooksguard##120156+
|tip They look like large armored humanoids that walk around this area.
|tip Some of them may attack you.
Release #3# Fel Courrupted Rooksguards |q 46107/2 |goto 38.39,54.34
step
kill Lorgos the Resurrector##118980 |q 46107/3 |goto 38.92,51.34
step
_Next to you:_
talk Commander Jarod Shadowsong
turnin Source of the Corruption##46107
accept The Matter Resolved... For Now...##46200
step
Enter the building |goto Dalaran L/10 32.82,49.33 < 10 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin The Matter Resolved... For Now...##46200 |goto Dalaran L/10 28.45,48.90
accept A Gift From the Six##45864 |goto 28.45,48.90
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45864/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45864 |goto 28.44,48.93
|next "Choose_What_To_Do_Next"
step
label "Choose_What_To_Do_Next"
What Do You Want To Do Next?
|tip Click the line for what you want to do now.
Pursue Another Specialization's Artifact Traits |confirm |next "Choose_Specialization"
Continue Class Hall Campaign Questline |confirm |next "Continue_Questline"
|only if not completedq(45866) or not completedq(45861) or not completedq(45863) or not completedq(45864)
step
label "Continue_Questline"
talk Maiev Shadowsong##116576
accept Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
talk Thisalee Crow##106299
accept Talon Terror##44869 |goto The Dreamgrove/0 44.50,51.47
step
Enter the Portal to Hyjal |goto Emerald Dreamway/0 52.60,52.36
|tip Walk into the swirling portal.
Teleport to Mount Hyjal |goto Mount Hyjal/0 59.29,25.83 < 30 |noway |c |q 44869
step
talk Thisalee Crow##115802
turnin Talon Terror##44869 |goto Mount Hyjal/0 40.94,42.58
accept Attack on the Roost##44877 |goto Mount Hyjal/0 40.94,42.58
accept Mother's Orders##45532 |goto Mount Hyjal/0 40.94,42.58
stickystart "Slay_Legion_Invaders"
step
kill Mother Mirenda##116624 |q 45532/1 |goto Mount Hyjal/0 40.65,43.82
step
label "Slay_Legion_Invaders"
Kill enemies around this area
Slay #15# Legion Invaders |q 44877/1 |goto Mount Hyjal/0 41.25,44.21
step
_Next to you:_
talk Thisalee Crow##115802
turnin Attack on the Roost##44877
turnin Mother's Orders##45532
accept Aviana's Grace##44888
step
Follow the path inside the building |goto 43.56,45.86 < 10 |walk
click Offering to Aviana##266166
|tip Inside the building.
Place the Offering to Aviana |q 44888/1 |goto 44.32,47.94
step
Watch the dialogue
|tip Inside the building.
talk Aviana##115749
turnin Aviana's Grace##44888 |goto 44.32,47.99
accept Lone Wolf##44921 |goto 44.32,47.99
step
talk Thisalee Crow##106299
turnin Lone Wolf##44921 |goto Moonglade 68.18,54.80
accept The Befouled Barrows##45528 |goto Moonglade 68.18,54.80
accept Let Sleeping Dogs Lie##45498 |goto Moonglade 68.18,54.80
step
Enter the cave |goto 68.61,52.44 < 7 |walk
Follow the path down and cross the bridge |goto 68.07,47.42 < 7 |walk
click Legion Portal##267226
|tip Inside the cave.
Destroy the Legion Portal |q 45528/1 |goto 69.10,45.19 |count 1
step
Cross the bridge |goto 67.76,47.36 < 7 |walk
click Legion Portal##267226
|tip Inside the cave.
Destroy the Legion Portal |q 45528/1 |goto 67.13,44.60 |count 2
step
Follow the path |goto 66.44,47.16 < 7 |walk
click Legion Portal##267226
|tip Inside the cave.
Destroy the Legion Portal |q 45528/1 |goto 65.52,47.21 |count 3
step
_Next to you:_
talk Thisalee Crow##106299
turnin The Befouled Barrows##45528
step
Follow the path |goto 67.41,46.46 < 10 |walk
talk Goldrinn##115750
|tip Inside the cave.
Tell him _"Wake up, Goldrinn."_
Awaken Goldrinn |q 45498/1 |goto 69.53,47.94
step
_Next to you:_
talk Thisalee Crow##106299
turnin Let Sleeping Dogs Lie##45498
accept The Wolf's Tale##46924
step
Follow the path up |goto 66.76,47.20 < 6 |walk
Continue up the path |goto 68.07,48.84 < 7 |walk
Follow the path up and leave the cave |goto 68.61,52.44 < 7 |walk
talk Goldrinn##115750
Tell him _"You were being corrupted by the Legion."_
Find Goldrinn |q 46924/1 |goto 68.12,55.28
step
talk Goldrinn##115750
turnin The Wolf's Tale##46924 |goto 68.12,55.28
accept Nature's Advance##45426 |goto 68.12,55.28
step
talk Rensar Greathoof##101195
turnin Nature's Advance##45426 |goto The Dreamgrove/0 44.65,51.95
accept The Preservation of Nature##46674 |goto The Dreamgrove/0 44.65,51.95
step
talk Thisalee Crow##106299
turnin The Preservation of Nature##46674 |goto Broken Shore/0 43.57,58.30
accept Nature's Touch##46676 |goto Broken Shore/0 43.57,58.30
accept To Track a Demon##46675 |goto Broken Shore/0 43.57,58.30
stickystart "Collect_Impsorrow_Missives"
step
Follow the path |goto 40.93,53.88 < 15 |only if walking
Heal #5# Injured Druids |q 46676/1 |goto 38.15,44.76
|tip Use your healing abilities on Injured Druids.
|tip They look like friendly NPC's kneeling on the ground around this area.
step
label "Collect_Impsorrow_Missives"
Kill enemies around this area
|tip The Submissive Felstalkers will not drop the quest items.
Collect #3# Impsorrow Missives |q 46675/1 |goto 38.15,44.76
step
_Next to you:_
talk Thisalee Crow##106299
turnin Nature's Touch##46676
turnin To Track a Demon##46675
accept Prick of Thistle##46677
step
Follow the path |goto 37.68,46.94 < 15 |only if walking
kill Commander Katith'rax##120095 |q 46677/1 |goto 32.24,32.26
step
_Next to you:_
talk Thisalee Crow##106299
turnin Prick of Thistle##46677
accept Grovebound##45425
step
talk Rensar Greathoof##101195
turnin Grovebound##45425 |goto The Dreamgrove/0 44.65,51.95
step
talk Thisalee Crow##106299
accept Champion: Thisalee Crow##46044 |goto 44.48,51.51
Recruit a Legionfall Champion |q 47137/1 |goto 44.48,51.51
step
talk Skylord Omnuron##98002
accept Further Advancement##46786 |goto 52.60,51.42
step
talk Leafbeard the Storied##97989
Talk to Leafbeard the Storied |q 46786/1 |goto 32.74,29.32
step
talk Skylord Omnuron##98002
turnin Further Advancement##46786 |goto 52.60,51.42
step
talk Maiev Shadowsong##116576
turnin Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
talk Archmage Khadgar##116302
accept Shard Times##46251 |goto 44.74,63.27
step
Collect #2500# Nethershards |q 46251/1 |goto 44.74,63.27
|tip You obtain these by killing Broken Shore rare spawns, collecting Broken Shore treasure chests, and completing Legion Invasions.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
|tip Broken Shore treasure chests appear randomly, so watch for them on your minimap as you travel around the Broken Shore.
|tip You can also obtain these by completing Broken Shore campaign quests.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
turnin Shard Times##46251 |goto 44.74,63.27
step
Complete the "Strike Them Down" Quest |q 46246 |future
|tip You must complete the Broken Shore Campaign.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
Click Here to Open the "Broken Shore Campaign" Guide |loadguide "Leveling Guides\\Legion (10-60)\\Broken Shore Campaign"
step
talk Grovewarden Proudhorn##118105
accept Talon's Call##46317 |goto Broken Shore/0 43.81,62.97
step
talk Thisalee Crow##106299
turnin Talon's Call##46317 |goto The Dreamgrove/0 44.45,51.47
accept Defense of Aviana##46318 |goto The Dreamgrove/0 44.45,51.47
step
Begin the Defense of Aviana Scenario |scenariostart |q 46318 |goto Mount Hyjal/0 42.05,42.54
step
Enter the building |goto 42.08,44.93 < 15 |walk
talk Skylord Shadegrove##119808
|tip Inside the building.
Ask him _"How can we help?"_
Meet Skylord Shadegrove |scenariostage 1 |q 46318 |goto 42.74,45.67
step
Kill enemies around this area
|tip Fill up the progress bar in your quest tracking area.
Kill the Demons Attacking the Shrine |scenariostage 2 |q 46318 |goto 40.45,43.41
step
Investigate the Shrine |scenariostage 3 |q 46318 |goto 42.50,45.22
|tip Inside the building.
step
Watch the dialogue
|tip Inside the building.
Uncover the Traitor |scenariostage 4 |q 46318 |goto 42.85,45.48
step
Follow the path up |goto The Dreamgrove/0 44.95,40.43 < 15 |only if walking
talk Thisalee Crow##106299
turnin Defense of Aviana##46318 |goto The Dreamgrove/0 31.07,4.75
accept You Can't Take the Sky From Me##46319 |goto The Dreamgrove/0 31.07,4.75
step
Follow the road up |goto Azsuna/0 40.94,35.14 < 20 |only if walking
Follow the path up |goto Azsuna/0 39.27,32.65 < 10 |only if walking
Begin the "You Can't Take the Sky from Me" Scenario |scenariostart |goto 38.88,27.71 |q 46319
|tip Follow the path to the top of the mountain.
step
Follow the path up |goto 39.27,25.39 < 15 |only if walking
Meet Up With Thisalee Crow |scenariostage 1 |goto 41.28,24.76 |q 46319
step
Infiltrate the Legion Encampment |scenariostage 2 |goto 43.09,22.93 |q 46319
|tip Use your "Prowl" ability to stealth.
|tip Follow Thisalee Crow as she walks.
step
Watch the dialogue
Scout Infazzar |scenariostage 3 |goto 43.09,22.93 |q 46319
step
Kill the enemies that attack
Fight Off Attacking Demons and Harpies |scenariostage 4 |goto 43.09,22.93 |q 46319
step
Follow Thisalee Crow |goto 42.78,24.79 < 10 |c |q 46319
step
clicknpc Lunarwing Owl##120664
Ride the Lunarwing Owl |goto 42.78,24.79 > 15 |c |q 46319
step
Reach the Legion Ship |scenariostage 5 |goto 40.73,27.64 |q 46319
step
kill Infazzar the Shade##120771
|tip Be sure to loot him after you kill him.
Loot the Idol of Avianna |scenariostage 6 |goto 39.02,28.69 |q 46319
step
Follow the path up |goto The Dreamgrove/0 44.95,40.43 < 15 |only if walking
clicknpc Corrupted Idol of Aviana##120947
turnin You Can't Take the Sky From Me##46319 |goto The Dreamgrove/0 29.97,4.27
step
_Congratulations!_
You completed the Druid order hall campaign
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Evoker\\Evoker Intro",{
author="support@zygorguides.com",
description="This guide will walk you through completing the introductory Legion quests.",
condition_valid=function() return raceclass('Evoker') and level >= 10 end,
condition_valid_msg="You must be an Evoker and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10.0,
},[[
step
accept Aiding Khadgar##72129 |goto Dalaran L/10 28.50,48.32
|tip You will accept this quest upon entering Dalaran.
step
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Aiding Khadgar##72129 |goto 28.50,48.32
accept An Adventurer's Aid##72134 |goto 28.50,48.32
step
label "Choose_Leveling_Zone_Evoker"
click Scouting Map
|tip Inside the building.
|tip Pick whichever you like, it doesn't matter.
accept Paradise Lost##39718 |or |goto 28.59,52.12 |only if not completedq(39718)
accept The Tranquil Forest##39731 |or |goto 28.59,52.12 |only if not completedq(39731)
accept The Lone Mountain##39733 |or |goto 28.59,52.12 |only if not completedq(39733)
accept Stormheim##39735 |or |goto 28.59,52.12 |only if not completedq(39735)
accept Khadgar's Discovery##44555 |or |goto 28.59,52.12 |only if not completedq(44555) and level >= 45
Choose a Zone |q 72134/1 |goto 28.59,52.12
step
talk Archmage Khadgar##90417
|tip Inside the building.
turnin An Adventurer's Aid##72134 |goto 28.50,48.32
step
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Khadgar's Discovery##44555 |goto 28.50,48.32
|next "Leveling Guides\\Legion (10-60)\\Suramar (45-60)"
|only if haveq(44555)
step
click Portal to Dalaran##251123
Travel to Dalaran |q 39718/1 |goto The Dreamgrove/0 56.53,43.10
|only if haveq(39718)
step
talk Archmage Khadgar##86563
turnin Paradise Lost##39718 |goto Dalaran L/10 72.5,45.6
accept Down to Azsuna##41220 |goto Dalaran L/10 72.5,45.6
|only if haveq(39718) or completedq(39718)
step
talk Archmage Khadgar##86563
Tell him _"I'm ready. Let's get down to Azsuna, Khadgar."_
Fly Down with Khadgar |q 41220/1 |goto 72.5,45.6
|only if haveq(41220)
step
Fly to Azsuna |goto Azsuna/0 45.26,42.95 < 10 |c |q 41220 |notravel
|next "Leveling Guides\\Legion (10-60)\\Azsuna"
|only if haveq(41220)
step
click Portal to Dalaran##251123
Travel to Dalaran |q 39731/1 |goto The Dreamgrove/0 56.53,43.10
|only if haveq(39731)
step
talk Archmage Khadgar##86563
turnin The Tranquil Forest##39731 |goto Dalaran L/10 70.52,44.10
accept Tying Up Loose Ends##39861 |goto Dalaran L/10 70.52,44.10
|only if haveq(39731) or completedq(39731)
step
talk Aludane Whitecloud##96813
Tell him _"Aludane, I have urgent business in Val'sharah. Can you secure a flight for me?"_
Take a Flight to Val'sharah |q 39861/1 |goto 69.83,51.16
|only if haveq(39861)
step
Fly to Val'sharah |goto Val'sharah/0 55.05,72.49 < 20 |c |q 39861 |notravel
|next "Leveling Guides\\Legion (10-60)\\Val'sharah"
|only if haveq(39861)
step
talk Warbrave Oro##97666
turnin The Lone Mountain##39733 |goto Dalaran L/10 70.58,44.47
accept Keepers of the Hammer##38907 |goto Dalaran L/10 70.58,44.47
|only if haveq(39733) or completedq(39733)
step
talk Aludane Whitecloud##96813
Fly to Thunder Totem in Highmountain |q 38907/1 |goto 69.84,51.11
|only if haveq(38907)
step
Meet Warbrave Oro at Thunder Totem |q 38907/2 |goto Thunder Totem/0 45.70,38.88
|next "Leveling Guides\\Legion (10-60)\\Highmountain"
|only if haveq(38907)
step
click Portal to Dalaran##251123
Travel to Dalaran |q 39735/1 |goto The Dreamgrove/0 56.53,43.10
|only if haveq(39735) or completedq(39735)
step
Enter the building |goto Dalaran L/10 32.81,49.28 < 7 |walk
talk Sky Admiral Rogers##96644
|tip Inside the building.
turnin Stormheim##39735 |goto Dalaran L/10 29.09,46.87
accept A Royal Summons##38035 |goto Dalaran L/10 29.09,46.87
|only if haveq(39735) or completedq(39735)
step
use the Royal Summons##128687
Read the Royal Summons |q 38035/1 |goto 29.09,46.87
|only if haveq(38035) or completedq(38035)
step
click Portal to Skyfire
|tip Inside the building.
Board the Skyfire |q 38035/2 |goto 26.46,45.16
|only if haveq(38035) or completedq(38035)
step
talk Sky Admiral Rogers##96644
|tip Inside the airship.
turnin A Royal Summons##38035 |goto Stormwind City/0 18.93,42.76
accept Making the Rounds##38206 |goto Stormwind City/0 18.93,42.76
|only if haveq(38035) or completedq(38035)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
clicknpc Skyfire Deck Gun##110898
Inspect the Deck Guns |q 38206/1 |goto 18.58,46.36
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Salute the 7th Legion Dragoons |q 38206/2 |goto 18.59,47.52
|tip Use the "Salute" ability.
|tip It appears as a button on the screen.
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Speak with Genn Greymane |q 38206/3 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
talk Genn Greymane##96663
turnin Making the Rounds##38206 |goto 18.67,51.11
accept Greymane's Gambit##39800 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
Begin the Scenario |scenariostart |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Skyfire Deck Gun##110898
Man the Deck Guns |scenariostage 1 |goto The Cove of Nashal/0 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Forsaken Dreadwing##93113+
|tip They are flying around in the air.
|tip The guns will get frozen.  When this happens, kill the Icebound Dreadnought that appears on the ship deck.
Shoot Down #30# Forsaken Dreadwings |scenariogoal 2/27997 |goto 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate the Skyfire Parachute |goto 48.28,16.94 < 10 |c |q 39800
|tip Downstairs in the airship.
|tip Follow the bouncing white arrows.
|only if haveq(39800) or completedq(39800)
step
click Skyfire Parachute##240210
|tip Downstairs in the airship.
Begin Parachuting Onto the Boat |goto 48.28,16.94 > 15 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
Parachute Onto the Boat |goto 52.86,38.86 < 10 |c |q 39800 |notravel
|only if haveq(39800) or completedq(39800)
step
kill Deathweaver Cassandra##93560
Defeat the Captain of The Banshee's Wail |scenariogoal 3/28014 |q 39800 |goto 53.93,43.55
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 52.96,43.33 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 52.96,43.33 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Cauldronmaster Mills##93563
Defeat the Captain of The Black Rose |scenariogoal 3/28015 |goto 48.25,52.39 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 48.91,51.45 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 48.91,51.45 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Dread-Captain Tattersail##93486
Defeat the Captain of The Windrunner |scenariogoal 3/28006 |goto 54.79,67.66 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 55.29,64.70 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 55.29,64.70 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
click Volatile Flares##242380+
|tip They look like green glass vials on the ground around this area inside the airship.
Remove #7# Volatile Flares |scenariogoal 4/31425 |goto 69.29,70.94 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Nathanos Blightcaller##95852
|tip Upstairs on the deck of the airship.
Defeat Nathanos Blightcaller |scenarioend |goto 70.70,76.23
Complete Greymane's Mission |q 39800/1 |goto 70.70,76.23
|only if haveq(39800) or completedq(39800)
step
Reach Stormheim |goto Stormheim/0 33.79,50.86 < 10 |noway |c |q 39800
|next "Leveling Guides\\Legion (10-60)\\Stormheim"
|only if haveq(39800)
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Hunter\\Hunter Intro & Artifacts",{
author="support@zygorguides.com",
description="This guide will walk you through completing the introductory Legion quests and unlocking your class artifacts.",
condition_valid=function() return raceclass('Hunter') and level >= 10 end,
condition_valid_msg="You must be a Hunter and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10.0,
},[[
step
label "Non_Boosted_Character_Start"
click Hero's Call Board##250720
|tip Click the "Fight the Legion" button for the Broken Shore section.
|tip You may have to accept several other quests to obtain this one.
|tip You can abandon the others after.
This quest can also be obtained through the Timewalking Campaign
|tip Use the "Chromie Time" guide to obtain this quest.
accept The Legion Returns##40519 |goto Stormwind City/0 62.89,71.57
|only if not haveq(43806)
step
talk Recruiter Lee##107934
|tip You can select the dialogue option he offers to skip the scenario, if you've already completed it with a previous character.
turnin The Legion Returns##40519 |goto 37.08,43.10
accept To Be Prepared##42782 |goto 37.08,43.10
|only if not haveq(43806) and (haveq(40519) or completedq(40519))
step
click Keg of Armor Polish##251195
Polish your Armor |q 42782/1 |goto 29.80,42.91
|only if not haveq(43806) and completedq(40519)
step
click Light-Infused Crystals##251235
Empower your Weapon |q 42782/2 |goto 29.98,34.09
|only if not haveq(43806) and completedq(40519)
step
click Ribs##251255
Eat your Last Meal |q 42782/3 |goto 29.71,29.20
|only if not haveq(43806) and completedq(40519)
step
talk Eunna Young##108750
Tell her _"Let's duel."_
|tip You can talk to any NPC around this area to fight them, if you want.
kill Eunna Young##108750
|tip She will eventually surrender.
Warm Up with a Duel |q 42782/4 |goto 32.85,33.06
|only if not haveq(43806) and completedq(40519)
step
talk Knight Dameron##108916
turnin To Be Prepared##42782 |goto 18.99,26.47
accept The Battle for Broken Shore##42740 |goto 18.99,26.47
|only if not haveq(43806) and completedq(40519)
step
talk Captain Angelica##108920
Tell her _"I am ready to face the Legion."_
Take the Ship to the Broken Shore |q 42740/1 |goto 19.90,29.44
|only if not haveq(43806) and completedq(40519)
step
Begin the Scenario |scenariostart |q 42740 |only if haveq(42740) or completedq(42740)
Begin the Scenario |scenariostart |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue |only if haveq(42740) or completedq(42740)
|tip Ride the boat to shore. |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 42740 |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
stickystart "Kill_Fel_Lords"
stickystart "Destroy_Spirits_Of_Woe"
step
Kill enemies around this area
|tip Follow the group of your allies.
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Kill_Fel_Lords"
Kill enemies around this area
|tip Follow the group of your allies.
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Destroy_Spirits_Of_Woe"
kill Anchoring Crystal##91704+
|tip Follow the group of your allies.
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 42740 |only if haveq(42740) or completedq(42740)
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Run up the path |goto 53.54,71.37 < 30 |only if walking
Watch the dialogue
|tip Follow the group of your allies.
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 42740 |only if haveq(42740) or completedq(42740)
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Shielded Anchor##101667+
|tip They look like big floating green crystals.
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 42740 |only if haveq(42740) or completedq(42740)
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill enemies all around this area
|tip Fill up the blue bar in the quest tracker area.
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Kill enemies around this area
kill Krosus##90544
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill the enemies that attack in waves
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Broken Shore |q 42740/2 |goto 55.39,63.46 |only if haveq(42740) or completedq(42740)
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 43806 |only if haveq(43806) or completedq(43806)
Assault the Broken Shore |q 43806/1 |goto 55.39,63.46 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
talk Genn Greymane##100395
turnin The Battle for Broken Shore##42740 |goto Stormwind City/0 20.08,34.90 |only if haveq(42740) or completedq(42740)
turnin The Battle for Broken Shore##43806 |goto Stormwind City/0 20.08,34.90 |only if haveq(43806) or completedq(43806)
accept The Fallen Lion##40517 |goto Stormwind City/0 20.08,34.90
|only if completedq(40519)
step
Locate the Gilnean Gryphon |goto 21.28,33.71 < 15 |c |q 40517
|only if completedq(40519)
step
clicknpc Gilnean Gryphon##101819
Begin Flying to Stormwind Keep |goto 21.28,33.71 > 20 |c |q 40517
|only if completedq(40519)
step
Ride a Gryphon to Stormwind Keep |q 40517/1 |goto 72.74,47.09 |notravel
|only if completedq(40519)
step
Enter the building |goto 80.61,37.86 < 10 |walk
talk Anduin Wrynn##100429
|tip Inside the building.
Tell him _"I come bearing a letter from your father."_
Watch the dialogue
Deliver Varian's Letter and Listen to King Anduin |q 40517/2 |goto 85.88,31.60
|only if completedq(40519)
step
talk Anduin Wrynn##100429
|tip Inside the building.
turnin The Fallen Lion##40517 |goto 85.88,31.60
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
accept Demons Among Us##40593 |goto 85.33,32.27
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
Tell him _"Show me the proof."_
Watch the dialogue
Learn what Jace Darkwhisper Knows about Demons |q 40593/1 |goto 85.33,32.27
|only if completedq(40519)
stickystart "Kill_Infiltrators"
step
click Demon Portal##246707
|tip Inside the building.
Destroy the Courtyard Legion Portal |q 40593/3 |goto 82.43,27.85
|only if completedq(40519)
step
Follow the path |goto 84.12,33.70 < 10 |walk
Continue following the path |goto 81.55,35.60 < 10 |walk
click Demon Portal##246707
|tip Inside the building.
Destroy the Petitioner's Chamber Legion Portal |q 40593/4 |goto 80.62,33.10
|only if completedq(40519)
step
label "Kill_Infiltrators"
Kill enemies around this area
|tip Inside the building.
Kill #5# Infiltrators |q 40593/2 |goto 84.68,33.05
|only if completedq(40519)
step
talk Anduin Wrynn##100973
|tip Inside the building.
turnin Demons Among Us##40593 |goto 85.76,31.75
accept Illidari Allies##44120 |goto 85.76,31.75
|only if completedq(40519)
step
talk Elerion Bladedancer##101004
|tip On the balcony of the building.
turnin Illidari Allies##44120 |goto 40.27,77.72
|tip You will accept one of these quests automatically.
accept In the Blink of an Eye##44663 |goto 40.27,77.72 |or
accept In the Blink of an Eye##44184 |goto 40.27,77.72 |or
|only if completedq(40519)
step
Enter the building |goto 49.42,86.82 < 7 |walk
talk Kirin Tor Emissary##149616
|tip Inside the building.
Tell her _"The Kirin Tor requires my aid. Send me to Dalaran!"_
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44663/1 |goto 49.01,87.56 |only if haveq(44663) or completedq(44663)
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44184/1 |goto 49.01,87.56 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
Enter the building |goto Deadwind Pass/21 52.16,42.28 < 7 |walk
talk Archmage Khadgar##113986
|tip Inside the building.
Tell him _"I am ready, begin the teleportation of Dalaran to the Broken Isles."_
Witness Dalaran's Teleportation |q 44663/2 |goto 49.85,48.31 |only if haveq(44663) or completedq(44663)
Witness Dalaran's Teleportation |q 44184/2 |goto 49.85,48.31 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
talk Emissary Auldbridge##111109
turnin In the Blink of an Eye##44663 |goto Dalaran L/10 57.58,45.75 |only if haveq(44663) or completedq(44663)
turnin In the Blink of an Eye##44184 |goto Dalaran L/10 57.58,45.75 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
label "Boosted_Character_Start"
_Next to you:_
talk Snowfeather##100786
|tip She appears after a few seconds.
accept Needs of the Hunters##40384 |goto Dalaran L/10 57.57,45.75
step
Enter the building |goto Dalaran L/10 49.87,37.85 < 7 |walk
talk Amisi Azuregaze##96806
|tip Inside the building.
Tell her _"I seem to have misplaced my Dalaran Hearthstone, may I have another?"_
collect Dalaran Hearthstone##140192 |goto Dalaran L/10 49.79,40.19 |complete itemcount(140192) >=1
step
Enter the building |goto 58.79,51.55 < 7 |walk
talk Emmarel Shadewarden##102478
|tip Inside the building.
turnin Needs of the Hunters##40384 |goto 60.05,53.47
accept The Hunter's Call##41415 |goto 60.05,53.47
step
Enter the building |goto 57.82,40.36 < 7 |walk
talk Grif Wildheart##100810
|tip Inside the building.
Tell him _"She said you know something about an ancient weapon."_
Speak to Grif Wildheart |q 41415/1 |goto 59.2,37.9
step
Enter the building |goto 53.28,61.17 < 7 |walk
talk Apata Highmountain##99986
|tip Upstairs inside the building.
Tell her _"I'm told you know about an ancient weapon."_
Speak to Apata Highmountain |q 41415/3 |goto 55.6,63.5
step
talk Courier Larkspur##100171
Ask him _"Do you know of a weapon that could help fight the Legion?"_
Speak to Courier Larkspur |q 41415/2 |goto 42.3,56.6
step
Enter the building |goto 58.79,51.55 < 7 |walk
talk Emmarel Shadewarden##102478
|tip Inside the building.
turnin The Hunter's Call##41415 |goto 60.05,53.47
accept Weapons of Legend##40618 |goto Dalaran L/10 60.05,53.47 |only if not completedq(40618)
step
_Choose What to Do Next:_
|tip Click the line below for the activity you would like to do.
Pursue Artifact Weapons |confirm |next "Artifacts" |only if not completedallq(41009,40385,40952)
Choose Next Leveling Zone |confirm |complete completedallq(41009,40385,40952) |next "Choose_Leveling_Zone_Hunter" |only if completedq(41009,40385,40952)
step
label "Artifacts"
talk Emmarel Shadewarden##102478
accept Continuing the Legend##44043 |goto Trueshot Lodge/0 43.40,26.31 |only if completedq(40618) and not completedq(44043) and level >= 10
accept One Last Adventure##44366 |goto Trueshot Lodge/0 43.40,26.31 |only if completedq(44043) and not completedq(44366) and level >= 10
step
Now you will Choose Your Artifact Weapon:
|tip Choose Beast Mastery if your Hunter has the Beast Mastery specialization.
|tip Choose Survival if your Hunter has the Survival specialization.
|tip Choose Marksmanship if your Hunter has the Marksmanship specialization.
Choose your Artifact Weapon |q 40618/1 |goto Dalaran L/10 60.0,53.4 |only if haveq(40618)
Choose a Second Artifact to Pursue |q 44043/1 |goto Trueshot Lodge/0 43.40,26.31 |only if haveq(44043) and level >= 10
Choose a Third Artifact to Pursue |q 44366/1 |goto Trueshot Lodge/0 43.40,26.31 |only if haveq(44366) and level >= 10
step
talk Emmarel Shadewarden##102478
|tip Inside the building.
turnin Weapons of Legend##40618 |goto Dalaran L/10 60.05,53.47
|only if haveq(40618) or completedq(40618)
step
talk Emmarel Shadewarden##102478
turnin Continuing the Legend##44043 |goto Trueshot Lodge/0 43.40,26.31
|only if haveq(44043) or completedq(44043)
step
talk Emmarel Shadewarden##102478
turnin One Last Adventure##44366 |goto Trueshot Lodge/0 43.40,26.31
|only if haveq(44366) or completedq(44366)
step
_Which Artifact Did You Choose?_
|tip Click the line with the name of the spec of the artifact you chose to pursue.
Beast Mastery |confirm |or |next "Beast_Mastery"
Survival |confirm |or |next "Survival"
Marksmanship |confirm |or |next "Marksmanship"
step
label "Beast_Mastery"
Enter the building |goto Dalaran L/10 58.80,51.58 < 7 |walk
talk Emmarel Shadewarden##102478
|tip Inside the building.
accept A Beastly Expedition##41541 |goto Dalaran L/10 60.0,53.5
She can also be at Trueshot Lodge at [Trueshot Lodge/0 43.40,26.31]
step
talk Grif Wildheart##104381
turnin A Beastly Expedition##41541 |goto Dalaran L/10 71.4,50.6
accept Stolen Thunder##41574 |goto Dalaran L/10 71.4,50.6
step
clicknpc Huey##106235
Begin Flying with Grif |goto 71.2,51.7 > 50 |c |q 41574
step
Watch the dialogue
Fly with Grif to Shield's Rest |q 41574/1
step
Begin the Scenario |scenariostart |q 41574
step
talk Grif Wildheart##104904
Tell him _"I'm ready to get underway."_
Watch the dialogue
|tip Follow Grif Wildheart as he walks.
Meet Prustaga with Grif |scenariostage 1 |goto Stormheim/0 85.41,9.66 |q 41574
step
Enter the building |goto 83.83,9.49 < 10 |walk
kill Spectral Windshaper##105968+
|tip Shoot the pulsing blue orbs to disable them for a short time, then kill Stormweaver Ingrida to get down the hallway.
Find Warlord Volund's Tomb |scenariostage 2 |goto Stormheim/1 52.51,52.68 |q 41574
step
Watch the dialogue
|tip Follow your allies as they walk.
Kill the enemies that attack
Protect Prustaga as She Opens Volund's Tomb |scenariostage 3 |goto 55.02,43.09 |q 41574
step
Watch the dialogue
|tip Follow your allies as they walk.
Kill the enemies that attack
Search for Titanstrike |scenariostage 4 |goto 56.6,28.8 |q 41574
step
kill Warlord Volund##104956
Watch the dialogue
Defeat Warlord Volund |scenariostage 5 |goto 56.6,28.8 |q 41574
step
Watch the dialogue
click Teleportation Pad##268578
Join Keeper Mimiron in Ulduar |scenarioend |goto 58.2,17.8 |q 41574
Track Down Titanstike |q 41574/2 |goto 58.2,17.8
step
talk Mimiron##106558
turnin Stolen Thunder##41574 |goto Ulduar L/2 44.9,37.4
accept The Creator's Workshop##42158 |goto Ulduar L/2 44.9,37.4
step
talk Mimiron##106558
Tell him _"I'm ready to get started."_
Watch the dialogue
|tip Mimiron will tell you when it is time to click each of these objects.
click Control Panels##249773+
|tip They look like big metal consoles with wheels spinning on them near big orange floating balls nearby. There are 2 of them.
click Stabilization Matrix Node##249769+
|tip They look like white crystals around a big tank nearby. There are 4 of them.
click DO NOT PUSH THIS BUTTON!##249749
|tip It's a huge red button on the wall nearby.
Assist Mimiron |q 42158/1 |goto 44.9,37.4
step
talk Mimiron##106558
turnin The Creator's Workshop##42158 |goto 43.7,38.9
accept Never Hunt Alone##42185 |goto 43.7,38.9
step
click Teleportation Pad##268578 |goto 43.72,37.91
Teleport Out of the Workshop |goto The Storm Peaks/0 41.70,18.23 < 10 |noway |c |q 42185
step
clicknpc Aerial Command Unit##106678
Begin Flying to the Temple of Storms |goto 41.7,18.4 > 30 |c |q 42185
step
Fly to the Temple of Storms |q 42185/1 |goto 33.51,58.86
step
Begin the Scenario |scenariostart |q 42185
step
Watch the dialogue
Converse with Thorim |scenariostage 1 |goto 33.51,58.86 |q 42185
step
Kill the enemies that attack
Fend Off the Vrykul Horde |scenariostage 2 |goto 33.51,58.86 |q 42185
step
Watch the dialogue
kill Prustaga##106730
Defeat Prustaga |scenariostage 3 |goto 33.41,58.20 |q 42185
step
talk Hati##103154
Bind Hati's Spirit to Your Own |scenariostage 4 |goto 33.40,58.21 |q 42185
step
click Titanstrike##249812
Wield Titanstrike |scenariostage 5 |goto 33.41,58.03 |q 42185
Recover Titanstrike |q 42185/2 |goto 33.41,58.03
step
Watch the dialogue
clicknpc Huey##106854
Ride Huey to Return to Dalaran |scenarioend |goto 33.72,58.21 |q 42185
step
Return to Dalaran |goto Dalaran L/10 70.25,43.59 < 10 |noway |c |q 42185
step
talk Grif Wildheart##106879
turnin Never Hunt Alone##42185 |goto Dalaran L/10 69.70,43.09
accept Hunter to Hunter##41009 |goto Dalaran L/10 69.70,43.09 |only if not completedq(40953)
step
Enter the building |goto 58.80,51.58 < 7 |walk
talk Emmarel Shadewarden##102478
|tip Inside the building.
turnin Hunter to Hunter##41009 |goto 60.05,53.50
accept On Eagle's Wings##40953 |goto 60.05,53.50
|only if not completedq(40953)
step
|next "All_Hunters"
step
label "Survival"
Enter the building |goto Dalaran L/10 58.80,51.58 < 7 |walk
talk Emmarel Shadewarden##102478
|tip Inside the building.
accept Preparation for the Hunt##41542 |goto Dalaran L/10 60.0,53.5
She can also be at Trueshot Lodge at [Trueshot Lodge/0 43.40,26.31]
step
talk Apata Highmountain##104382
turnin Preparation for the Hunt##41542 |goto Dalaran L/10 71.17,50.19
accept The Eagle Spirit's Blessing##39427 |goto Dalaran L/10 71.17,50.19
step
clicknpc Highmountain Hippogryph##100965
Begin Flying to Spiritwatch Point |goto 71.71,50.25 > 30 |c |q 39427
step
Watch the dialogue
Fly to Spiritwatch Point |q 39427/1 |goto Highmountain/0 58.51,71.55 |notravel
step
Get Back to Spiritwatch Point |q 39427/2 |goto 60.06,80.56
step
Enter the cave |goto 59.58,81.19 < 15 |walk
kill Degar Bloodtotem##110685 |q 39427/3 |goto 58.96,81.11
|tip Inside the cave.
step
Watch the dialogue
talk Ohn'ahra##110901
Receive the Eagle Spirit's Blessing |q 39427/4 |goto 60.83,80.81
step
talk Apata Highmountain##110821
turnin The Eagle Spirit's Blessing##39427 |goto 60.79,80.94
accept The Spear in the Shadow##40385 |goto 60.79,80.94
step
talk Ohn'ahra##110901
Begin Flying to the Harbor |goto 60.83,80.81 > 30 |c |q 40385
step
Take the Eagle Spirit Flight to the Harbor |q 40385/1
step
Begin the Scenario |scenariostart |q 40385
step
talk Apata Highmountain##99374
Ask her _"Do you two have a plan?"_
Watch the dialogue
Speak with Apata at the Landing Site |scenariostage 1 |goto Helmouth Shallows/0 53.73,46.66 |q 40385
step
Investigate Tideskorn Harbor |scenariostage 2 |goto Helmouth Shallows/0 56.91,46.25 |q 40385
step
kill Mist Warder##100207
|tip Use your "Freezing Trap" ability on him.
Defeat the Mist Warder Using Your Freezing Trap |scenariostage 3 |goto Stormheim/0 57.52,46.46 |q 40385
step
clicknpc Runic Wardstone##101325
Obtain the Activated Wardstone |scenariostage 4 |goto 57.60,46.36 |q 40385
step
Follow the path |goto 58.50,46.59 < 15 |only if walking
clicknpc Runic Wardstone##101325
|tip On the dock.
Obtain an Activated Wardstone |scenariogoal 5/29350 |goto 58.81,44.93 |count 1 |q 40385
step
clicknpc Runic Wardstone##101325
Obtain an Activated Wardstone |scenariogoal 5/29350 |goto 58.62,43.48 |count 2 |q 40385
step
clicknpc Runic Wardstone##101325
Obtain an Activated Wardstone |scenariogoal 5/29350 |goto 60.01,43.74 |count 3 |q 40385
step
talk Apata Highmountain##100221
Tell her _"Don't worry, I have a solution."_
Watch the dialogue
Speak with Apata |scenariostage 6 |goto Helmouth Shallows/0 55.32,42.45 |q 40385
step
click Magic Harpoon##245212
Use the Harpoon to Cross the Fog |scenariostage 7 |goto 55.43,42.54 |q 40385
step
Watch the dialogue
Follow Apata Highmountain as she walks.
Follow Apata |scenariostage 8 |goto 55.94,40.44 |q 40385
step
Kill the enemies that attack in waves
|tip Use your "Flare" ability so they can't become hidden. |only if level >= 19
Reveal and Defeat the Illusions |scenariostage 9 |goto 55.94,40.44 |q 40385
step
clicknpc Mist Trap##100367
Kill the enemies that attack
Watch the dialogue
Place a Trap in the Mists to Catch Dakarr |scenariostage 10 |goto 54.91,39.16 |q 40385
|tip Use your "Aspect of the Turtle" ability, then walk into the mist and click the trap.
step
clicknpc Mist Trap##100367
Kill the enemies that attack
Watch the dialogue
Trap Dakarr in the Mist Lair |scenariostage 11 |goto 57.37,37.28 |q 40385
|tip Use your "Aspect of the Turtle" ability, then walk into the mist and click the trap.
step
Enter the cave |goto Helmouth Shallows/0 57.77,34.70 < 7 |walk
kill Dakarr##99480
|tip Inside the cave.
Slay Dakarr |scenariostage 12 |goto 57.99,34.35 |q 40385
step
click Talonclaw##248834
|tip Inside the cave.
Take Talonclaw |scenarioend |goto 58.49,33.58 |q 40385
Slay the Highmountain's Bane and Reclaim Talonclaw |q 40385/2 |goto 58.49,33.58
step
Watch the dialogue
click Portal to Dalaran##251123
|tip Inside the cave.
Return to Dalaran |q 40385/3 |goto 58.58,33.66
step
Enter the building |goto Dalaran L/10 58.80,51.58 < 7 |walk
talk Emmarel Shadewarden##102478
|tip Inside the building.
turnin The Spear in the Shadow##40385 |goto Dalaran L/10 60.0,53.5
accept On Eagle's Wings##40953 |goto Dalaran L/10 60.0,53.5 |only if not completedq(40953)
step
Continuing the Guide |next "All_Hunters"
step
label "Marksmanship"
Enter the building |goto Dalaran L/10 58.80,51.58 < 7 |walk
talk Emmarel Shadewarden##102478
|tip Inside the building.
accept Rendezvous with the Courier##41540 |goto Dalaran L/10 60.0,53.5
She can also be at Trueshot Lodge at [Trueshot Lodge/0 43.40,26.31]
step
talk Courier Larkspur##103741
turnin Rendezvous with the Courier##41540 |goto Dalaran L/10 71.44,50.00
accept Call of the Marksman##40392 |goto Dalaran L/10 71.44,50.00
step
talk Silver Covenant Hippogryph##102177
Begin Flying to the Broken Shore |goto 71.74,50.35 > 20 |c |q 40392
step
Take the Hippogryph to the Broken Shore |q 40392/1 |goto Broken Shore/0 34.01,32.92 |notravel
step
Speak to Vereesa Windrunner |q 40392/2 |goto Broken Shore/0 32.29,32.43
step
talk Vereesa Windrunner##100190
turnin Call of the Marksman##40392 |goto 32.29,32.43
|tip You will only be able to accept one of these quests.
accept Clandestine Operation##40400 |goto 32.29,32.43 |or
accept Clandestine Operation##40403 |goto 32.29,32.43 |or
step
talk Vereesa Windrunner##100190
Ask her _"What is the mission?"_
Watch the dialogue
Listen to Vereesa Windrunner |q 40400/1 |goto 32.29,32.43 |only if haveq(40400) |or
Listen to Vereesa Windrunner |q 40403/1 |goto 32.29,32.43 |only if haveq(40403) |or
step
talk Vereesa Windrunner##100190
turnin Clandestine Operation##40400 |goto 32.29,32.43 |only if haveq(40400) |or
turnin Clandestine Operation##40403 |goto 32.29,32.43 |only if haveq(40403) |or
accept Rescue Mission##40419 |goto 32.29,32.43
step
talk Vereesa Windrunner##100190
Tell her _"Let's get underway."_
Watch the dialogue
Speak to Vereesa and Begin the Mission |q 40419/1 |goto 32.29,32.43
step
Enter the portal |goto 32.03,31.97
Travel to Niskara |q 40419/2 |goto Niskara B/0 16.52,54.04 < 10 |noway |c
step
Travel through the Portal to Niskara |q 40419/2 |goto Niskara B/0 16.45,52.53
step
Begin the Scenario |scenariostart |q 40419
step
Survey the Rise Ahead and Eliminate Legion Patrols |scenariostage 1 |goto 20.33,49.95 |q 40419
step
kill Eredar Portal-Lord##101514+
Eliminate the Demon Summoners to Close the Portal |scenariostage 2 |goto 23.11,50.65 |q 40419
step
Watch the dialogue
Advance into Legion Territory and Look for Alleria and Orestes |scenariostage 3 |goto 38.82,45.40 |q 40419
step
kill Mistress Torvis##100749
Watch the dialogue
Eliminate Mistress Torvis and Save Orestes |scenariostage 4 |goto 40.55,45.60 |q 40419
step
kill Herald Xarbizuld##100836
Enter the Cathedral and Defeat Herald Xarbizuld |scenariostage 5 |goto 51.55,57.31 |q 40419
step
Watch the dialogue
kill High Inquisitor Qormaladon##101269
|tip Attack him up on the wall to begin the fight.
|tip He summons groups of eyes to attack you throughout the fight. Save your mass multi-target ability for when he does this, to kill them off quickly.
Defeat High Inquisitor Qormaladon and His Eyes |scenariostage 6 |goto 64.23,60.17 |q 40419
step
Watch the dialogue
|tip Follow Vereesa Windrunner as she walks.
Help Vereesa Search the Inquisitor's Overlook for Alleria |scenariostage 7 |goto 70.91,72.28 |q 40419
Rescue Alleria Windrunner |q 40419/3 |goto 70.91,72.28
step
click Thas'dorah, Legacy of the Windrunners##248419
Pick up Thas'dorah, Legacy of the Windrunners |scenarioend |goto 71.46,73.65 |q 40419
Take Thas'dorah |q 40419/4 |goto 71.46,73.65
step
talk Vereesa Windrunner##100397
Tell her _"Let's get out of here!"_
Talk to Vereesa and Leave Niskara |q 40419/5 |goto 70.91,72.27
step
talk Vereesa Windrunner##102570
turnin Rescue Mission##40419 |goto Dalaran L/10 66.04,45.41
accept Hunter to Hunter##40952 |goto Dalaran L/10 66.04,45.41 |only if not completedq(40953)
step
Enter the building |goto 58.80,51.58 < 7 |walk
talk Emmarel Shadewarden##102478
|tip Inside the building.
turnin Hunter to Hunter##40952 |goto 60.05,53.46
accept On Eagle's Wings##40953 |goto 60.05,53.46
|only if not completedq(40953)
step
Continuing the Guide |next "All_Hunters"
step
label "All_Hunters"
talk Aludane Whitecloud##96813
Tell him _"I need to fly to the Trueshot Lodge."_
Speak to the Flight Master in Krasus' Landing |q 40953/1 |goto Dalaran L/10 69.83,51.18
step
Fly to the Trueshot Lodge |goto Trueshot Lodge/0 36.29,27.92 < 20 |c |q 40953 |notravel
step
Meet Emmarel Shadewarden at the Trueshot Lodge |q 40953/2 |goto 36.29,27.92
step
talk Emmarel Shadewarden##102578
turnin On Eagle's Wings##40953 |goto 36.7,29.1
accept The Unseen Path##40954 |goto 36.7,29.1
step
Watch the dialogue
|tip Follow Emmarel Shadewarden as she walks.
Hear the Tale of the Unseen Path |q 40954/1 |goto 43.5,24.7
step
talk Emmarel Shadewarden##102574
turnin The Unseen Path##40954 |goto 43.5,24.7
accept Oath of Service##40955 |goto 43.5,24.7
step
clicknpc Visage of Ohn'ahra##102694
Take the Oath |q 40955/1 |goto 44.2,27.2
step
talk Emmarel Shadewarden##102574
turnin Oath of Service##40955 |goto 43.7,26.6
accept Tactical Matters##40958 |goto 43.7,26.6
step
talk Tactician Tinderfell##103023
|tip Inside the building.
turnin Tactical Matters##40958 |goto 42.79,46.94
accept The Campaign Begins##40959 |goto 42.79,46.94
step
label "Choose_Leveling_Zone_Hunter"
clicknpc Scouting Map##120832
|tip Inside the building.
|tip You are choosing the zone in which you wish to quest.
|tip Pick whichever you like, it doesn't matter.
accept Paradise Lost##39718 |or |goto 42.5,46.8 |only if not completedq(39718)
accept The Tranquil Forest##39731 |or |goto 42.5,46.8 |only if not completedq(39731)
accept The Lone Mountain##39733 |or |goto 42.5,46.8 |only if not completedq(39733)
accept Stormheim##39735 |or |goto 42.5,46.8 |only if not completedq(39864)
Choose the Initial Strike Point |q 40959/1 |goto 42.5,46.8 |only if not completedq(40959)
step
talk Tactician Tinderfell##103023
|tip Inside the building.
turnin The Campaign Begins##40959 |goto 42.79,46.94
step
click Portal to Dalaran##251123
|tip Upstairs inside the building.
Travel to Dalaran |q 39718/1 |goto Trueshot Lodge/0 48.6,43.4
|only if haveq(39718)
step
talk Archmage Khadgar##86563
turnin Paradise Lost##39718 |goto Dalaran L/10 72.5,45.6
accept Down to Azsuna##41220 |goto Dalaran L/10 72.5,45.6
|only if haveq(39718) or completedq(39718)
step
talk Archmage Khadgar##86563
Tell him _"I'm ready. Let's get down to Azsuna, Khadgar."_
Fly Down with Khadgar |q 41220/1 |goto 72.5,45.6
|only if haveq(41220)
step
Fly to Azsuna |goto Azsuna/0 45.26,42.95 < 10 |c |q 41220 |notravel
|next "Leveling Guides\\Legion (10-60)\\Azsuna"
|only if haveq(41220)
step
click Portal to Dalaran##251123
|tip Upstairs inside the building.
Travel to Dalaran |q 39731/1 |goto Trueshot Lodge/0 48.6,43.4
|only if haveq(39731)
step
talk Archmage Khadgar##86563
turnin The Tranquil Forest##39731 |goto Dalaran L/10 70.52,44.10
accept Tying Up Loose Ends##39861 |goto Dalaran L/10 70.52,44.10
|only if haveq(39731) or completedq(39731)
step
talk Aludane Whitecloud##96813
Tell him _"Aludane, I have urgent business in Val'sharah. Can you secure a flight for me?"_
Take a Flight to Val'sharah |q 39861/1 |goto 69.83,51.16
|only if haveq(39861)
step
Fly to Val'sharah |goto Val'sharah/0 55.05,72.49 < 20 |c |q 39861 |notravel
|next "Leveling Guides\\Legion (10-60)\\Val'sharah"
|only if haveq(39861)
step
talk Warbrave Oro##97666
turnin The Lone Mountain##39733 |goto Dalaran L/10 70.58,44.47
accept Keepers of the Hammer##38907 |goto Dalaran L/10 70.58,44.47
|only if haveq(39733) or completedq(39733)
step
talk Aludane Whitecloud##96813
Fly to Thunder Totem in Highmountain |q 38907/1 |goto 69.84,51.11
|only if haveq(38907)
step
Meet Warbrave Oro at Thunder Totem |q 38907/2 |goto Thunder Totem/0 45.70,38.88
|next "Leveling Guides\\Legion (10-60)\\Highmountain"
|only if haveq(38907)
step
click Portal to Dalaran##251123
|tip Upstairs inside the building.
Travel to Dalaran |q 39735/1 |goto Trueshot Lodge/0 48.6,43.4
|only if haveq(39735)
step
Enter the building |goto Dalaran L/10 32.81,49.28 < 7 |walk
talk Sky Admiral Rogers##96644
|tip Inside the building.
turnin Stormheim##39735 |goto Dalaran L/10 29.09,46.87
accept A Royal Summons##38035 |goto Dalaran L/10 29.09,46.87
|only if haveq(39735) or completedq(39735)
step
use the Royal Summons##128687
Read the Royal Summons |q 38035/1 |goto 29.09,46.87
|only if haveq(38035) or completedq(38035)
step
click Portal to Skyfire
|tip Inside the building.
Board the Skyfire |q 38035/2 |goto 26.46,45.16
|only if haveq(38035) or completedq(38035)
step
talk Sky Admiral Rogers##96644
|tip Inside the airship.
turnin A Royal Summons##38035 |goto Stormwind City/0 18.93,42.76
accept Making the Rounds##38206 |goto Stormwind City/0 18.93,42.76
|only if haveq(38035) or completedq(38035)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
clicknpc Skyfire Deck Gun##110898
Inspect the Deck Guns |q 38206/1 |goto 18.58,46.36
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Salute the 7th Legion Dragoons |q 38206/2 |goto 18.59,47.52
|tip Use the "Salute" ability.
|tip It appears as a button on the screen.
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Speak with Genn Greymane |q 38206/3 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
talk Genn Greymane##96663
turnin Making the Rounds##38206 |goto 18.67,51.11
accept Greymane's Gambit##39800 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
Begin the Scenario |scenariostart |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Skyfire Deck Gun##110898
Man the Deck Guns |scenariostage 1 |goto The Cove of Nashal/0 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Forsaken Dreadwing##93113+
|tip They are flying around in the air.
|tip The guns will get frozen.  When this happens, kill the Icebound Dreadnought that appears on the ship deck.
Shoot Down #30# Forsaken Dreadwings |scenariogoal 2/27997 |goto 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate the Skyfire Parachute |goto 48.28,16.94 < 10 |c |q 39800
|tip Downstairs in the airship.
|tip Follow the bouncing white arrows.
|only if haveq(39800) or completedq(39800)
step
click Skyfire Parachute##240210
|tip Downstairs in the airship.
Begin Parachuting Onto the Boat |goto 48.28,16.94 > 15 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
Parachute Onto the Boat |goto 52.86,38.86 < 10 |c |q 39800 |notravel
|only if haveq(39800) or completedq(39800)
step
kill Deathweaver Cassandra##93560
Defeat the Captain of The Banshee's Wail |scenariogoal 3/28014 |q 39800 |goto 53.93,43.55
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 52.96,43.33 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 52.96,43.33 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Cauldronmaster Mills##93563
Defeat the Captain of The Black Rose |scenariogoal 3/28015 |goto 48.25,52.39 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 48.91,51.45 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 48.91,51.45 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Dread-Captain Tattersail##93486
Defeat the Captain of The Windrunner |scenariogoal 3/28006 |goto 54.79,67.66 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 55.29,64.70 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 55.29,64.70 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
click Volatile Flares##242380+
|tip They look like green glass vials on the ground around this area inside the airship.
Remove #7# Volatile Flares |scenariogoal 4/31425 |goto 69.29,70.94 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Nathanos Blightcaller##95852
|tip Upstairs on the deck of the airship.
Defeat Nathanos Blightcaller |scenarioend |goto 70.70,76.23
Complete Greymane's Mission |q 39800/1 |goto 70.70,76.23
|only if haveq(39800) or completedq(39800)
step
Reach Stormheim |goto Stormheim/0 33.79,50.86 < 10 |noway |c |q 39800
|next "Leveling Guides\\Legion (10-60)\\Stormheim"
|only if haveq(39800)
step
|next "Boosted_Character_Start"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Hunter\\Hunter Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the various quests available in your Class Order Hall.",
condition_suggested=function() return level >= 10 and level <= 50 and raceclass('Hunter') and not completedq(46023) end,
condition_valid=function() return raceclass('Hunter') and level >= 10 end,
condition_valid_msg="You must be a Hunter and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10,
},[[
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to begin this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Snowfeather##113327
|tip She appears next to you in Dalaran.
accept Pledge of Loyalty##44090 |goto Dalaran L/10 58.39,45.75
step
Enter the building |goto Trueshot Lodge/0 48.78,41.64 < 10 |walk
talk Altar Keeper Biehn##102940
|tip Inside the building.
turnin Pledge of Loyalty##44090 |goto Trueshot Lodge/0 47.28,53.95
accept Rise, Champions##42519 |goto Trueshot Lodge/0 47.28,53.95
step
Leave the building |goto 48.78,41.64 < 10 |walk
talk Emmarel Shadewarden##107317
accept A Strong Right Hand##40957 |goto 43.37,26.30
Recruit Emmarel Shadewarden |q 42519/1 |goto 43.37,26.30
step
Follow the path |goto 56.16,45.32 < 20 |only if walking
talk Loren Stormhoof##107315
|tip Outside, behind the building.
accept Champion: Loren Stormhoof##42409 |goto 51.65,55.63
Recruit Loren Stormhoof |q 42519/2 |goto 51.65,55.63
step
Enter the building |goto 48.77,41.71 < 10 |walk
talk Tactician Tinderfell##103023
|tip Inside the building.
turnin Rise, Champions##42519 |goto 42.78,46.93
accept Making Contact##42523 |goto 42.78,46.93
step
clicknpc Scouting Map##120832
|tip Inside the building.
|tip Follow the dialogue prompts to complete the only available mission.
|tip The mission will take 2 minutes to complete.
Complete the "Lenara Needs Help" Mission |q 42523/1 |goto 42.49,46.59
step
talk Tactician Tinderfell##103023
|tip Inside the building.
turnin Making Contact##42523 |goto 42.81,46.93
accept Recruiting The Troops##42524 |goto 42.81,46.93
step
talk Lenara##106444
Click the Recruit Troops Button
|tip Recruiting troops costs Order Resources.
|tip Gain Order Resources by collecting Treasures and completing class hall Scouting Map missions.
click Training Troops##250909
|tip It's a banner that appears next to Lenara when the training order is complete.
Train a Squad of Archers |q 42524/1 |goto 42.83,37.69
step
Enter the building |goto 48.77,41.71 < 10 |walk
talk Tactician Tinderfell##103023
|tip Inside the building.
turnin Recruiting The Troops##42524 |goto 42.81,46.93
accept Troops in the Field##42525 |goto 42.81,46.93
step
clicknpc Scouting Map##120832
Begin the "Troops in the Field" Mission
|tip This mission will take 1 hour to complete.
Complete the "Troops in the Field" Mission |q 42525/1 |goto 42.49,46.59
step
talk Tactician Tinderfell##103023
|tip Inside the building.
turnin Troops in the Field##42525 |goto 42.79,46.96
accept Tech It Up A Notch##42526 |goto 42.79,46.96
step
Leave the building |goto 48.76,41.84 < 10 |walk
talk Survivalist Bahn##108050
Choose a Class Hall Upgrade |q 42526/1 |goto 58.67,51.15
step
Enter the building |goto 48.77,41.71 < 10 |walk
talk Tactician Tinderfell##103023
|tip Inside the building.
turnin Tech It Up A Notch##42526 |goto 42.77,46.91
accept Scouting Reports##42384 |goto 42.77,46.91
step
clicknpc Scouting Map##120832
Begin the "Scouting Reports" Mission
|tip This mission will take 1 hour to complete.
Complete the "Scouting Reports" Mission |q 42384/1 |goto 42.49,46.59
step
Leave the building |goto 48.77,41.71 < 10 |walk
talk Emmarel Shadewarden##107317
turnin Scouting Reports##42384 |goto 43.39,26.32
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Emmarel Shadewarden##107317
accept Lending a Hand##42385 |goto Trueshot Lodge/0 43.39,26.32
step
talk Odan Battlebow##98968
|tip Tell him, "I require a flight to Val'sharah."
Speak with Odan Battlebow |q 42385/1 |goto Trueshot Lodge/0 35.79,27.63
step
talk Hudson Crawford##107372
turnin Lending a Hand##42385 |goto Val'sharah/0 41.70,60.00
accept Assassin Entrapment##42387 |goto Val'sharah/0 41.70,60.00
accept Rising Troubles##42386 |goto Val'sharah/0 41.70,60.00
stickystart "Kill_Risen_Hounds"
step
Enter the building |goto 39.46,61.47 < 7 |walk
use the Stealth Trap##137551
|tip Use it to place a trap inside the building.
cast Flare##1543
|tip Cast it to show stealthed enemies.
kill Captain Tevaris##109189 |q 42387/1 |goto 39.56,61.64
|tip Get him to walk over the metal trap on the ground.
step
label "Kill_Risen_Hounds"
kill 8 Risen Hound##91847 |q 42386/1 |goto 40.82,60.09
step
talk Hudson Crawford##107372
turnin Rising Troubles##42386 |goto 41.70,60.00
turnin Assassin Entrapment##42387 |goto 41.70,60.00
step
talk Snowfeather##113325
|tip She flies to this location.
accept Urgent Summons##42388 |goto 41.67,59.94
step
talk Emmarel Shadewarden##107317
turnin Urgent Summons##42388 |goto Trueshot Lodge/0 43.39,26.35
accept Calling Hilaire Home##42389 |goto Trueshot Lodge/0 43.39,26.35
accept Recruiting Rexxar##42390 |goto Trueshot Lodge/0 43.39,26.35
step
Follow the path |goto Highmountain/0 37.69,38.64 < 15 |only if walking
talk Rexxar##107425
turnin Recruiting Rexxar##42390 |goto Highmountain/0 36.73,35.40
accept Survival Skills##43335 |goto Highmountain/0 36.73,35.40
stickystart "Collect_Raw_Meat"
step
Follow the path |goto 36.34,36.93 < 20 |only if walking
click Dying Tree##251969
|tip They look like slightly purple colored trees around this area.
collect Wood##137609 |q 43335/2 |goto 36.33,38.39
step
label "Collect_Raw_Meat"
kill Spinetusk Piglet##107503
collect Raw Meat##137612 |q 43335/1 |goto 36.34,36.93
step
click Campfire##251490
Light the Campfire |q 43335/3 |goto 36.73,35.57
step
click Campfire##251490
Cook the Raw Meat |q 43335/4 |goto 36.73,35.57
step
talk Rexxar##107425
turnin Survival Skills##43335 |goto 36.73,35.40
accept Survive the Night##42392 |goto 36.73,35.40
step
talk Rexxar##107425
Tell him _"I am ready."_
Speak to Rexxar |q 42392/1 |goto 36.73,35.40
step
_Around this area:_
kill Spinetusk Piglet##107503+
collect Raw Meat##137612 |n
click Dying Tree##251969+
|tip They look like slightly purple colored trees around this area.
collect Wood##137609 |n
click Campfire##251490
|tip You need 1 Raw Meat and 1 Wood to be able to create a Hearty Steak.
use the Hearty Steak##137613+
|tip Cook 3 Hearty Steaks.
|tip Save the Hearty Steaks for when your Hunger is very low.
|tip You can see your Hunger level as a red bar below your character.
|tip You have to survive for 3 minutes.
Survive a Night in the Wild |q 42392/2 |goto 36.73,35.57
step
talk Rexxar##107425
turnin Survive the Night##42392 |goto 36.73,35.40
accept Champion: Rexxar##42410 |goto 36.73,35.40
step
talk Odan Battlebow##98968
Tell him _"I require a flight to Stormheim."_
Speak with Odan Battlebow |q 42389/1 |goto Trueshot Lodge/0 35.84,27.60
step
Fly to Stormheim |goto Stormheim/0 36.41,36.39 < 20 |c |notravel
step
Follow the path |goto Stormheim/0 34.13,40.55 < 20 |only if walking
talk Beastmaster Hilaire##107316
turnin Calling Hilaire Home##42389 |goto Stormheim/0 34.72,41.59
accept Bite of the Beast##42391 |goto Stormheim/0 34.72,41.59
step
Follow the path down |goto 35.89,39.52 < 20 |only if walking
Follow the Trail of Blood |q 42391/1 |goto 38.29,37.40
|tip They look like red spots on the ground.
step
kill Zoarg##107441
|tip Downstairs inside the cave.
collect Zoarg's Head##137572 |q 42391/2 |goto 37.26,38.56
step
Follow the path up |goto 36.94,38.41 < 10 |walk
Leave the cave |goto 38.31,37.37 < 15 |walk
Follow the path up |goto 37.83,36.47 < 15 |only if walking
talk Archmage Landon##107460
Tel him _"This is the head of the beast that killed your mage."_
Bring Zoarg's Head to Archmage Landon |q 42391/3 |goto 30.27,40.55
step
talk Beastmaster Hilaire##107316
turnin Bite of the Beast##42391 |goto 34.73,41.60
accept Champion: Beastmaster Hilaire##42411 |goto 34.73,41.60
accept Homecoming##42393 |goto 34.73,41.60
step
talk Emmarel Shadewarden##107317
turnin Homecoming##42393 |goto Trueshot Lodge/0 43.39,26.32
step
Watch the dialogue
talk Emmarel Shadewarden##107317
accept Signaling Trouble##42395 |goto 43.39,26.32
step
Follow the path up |goto 38.84,49.75 < 20 |only if walking
Enter the building |goto 42.11,74.10 < 7 |walk
Watch the dialogue
|tip At the top of the tower.
talk Archmage Khadgar##107966
turnin Signaling Trouble##42395 |goto 42.22,75.09
step
talk Emmarel Shadewarden##107973
|tip At the top of the tower.
accept Unseen Protection##42394 |goto 41.58,74.70
accept Aiding Our Allies##42436 |goto 41.58,74.70
stickystart "Complete_Unseen_Protection_Mission"
step
Enter the building |goto 48.82,41.46 < 10 |walk
talk Tactician Tinderfell##103023
|tip Inside the building.
accept Recruiting More Troops##42134 |goto 42.78,46.92
step
Leave the building |goto 48.82,41.46 < 10 |walk
talk Sampson##106446
turnin Recruiting More Troops##42134 |goto 57.75,32.62
step
Enter the building |goto Highmountain/0 52.82,44.87 < 7 |walk
talk Meliah Grayfeather##109227
|tip Inside the building.
Speak to Meliah Grayfeather |q 42436/1 |goto Highmountain/0 53.03,44.48
step
Leave the building |goto 52.82,44.87 < 7 |walk
kill Sated Hillstrider##98808+
|tip Other mobs around this area drop Big Gamy Ribs too, but these respawn very quickly.
collect 100 Big Gamy Ribs##124119 |goto 41.38,54.03 |q 42436
step
Enter the building |goto 52.82,44.87 < 7 |walk
talk Meliah Grayfeather##109227
|tip Inside the building.
|tip Complete the "Big Gamy Ribs" quest repeatedly.
Give #100# Supplies |q 42436/2 |goto 53.03,44.47
step
Enter the building |goto Dalaran L/10 32.71,49.31 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
accept A Falling Star##44009 |goto Dalaran L/10 28.49,48.33
step
Locate Aludane Whitecloud |goto 69.84,51.13 < 15 |c |q 44009
step
talk Aludane Whitecloud##96813
Tell him _"I'm ready to go to Suramar."_
Begin Flying to Suramar |goto 69.84,51.13 > 20 |c |q 44009
step
Watch the dialogue
Take Khadgar's Gryphon to Suramar |q 44009/1 |goto Suramar/0 88.56,62.46 |notravel
step
Search the Crash Site |q 44009/2 |goto 91.98,61.21
|tip Underwater.
step
Enter the underwater cave |goto 94.62,64.39 < 20 |walk
Investigate the Cave |q 44009/3 |goto 94.44,66.60
step
kill Yorg Murkmouth##112477
|tip Inside the underwater cave.
collect Mysterious Lightbound Object##140574 |q 44009/4 |goto 94.39,67.23
step
Follow the path |goto Dalaran L/12 36.48,46.72 < 10 |walk
talk Archmage Khadgar##72874
|tip Inside the building.
turnin A Falling Star##44009 |goto Dalaran L/12 26.76,34.90
accept Bringer of the Light##44004 |goto Dalaran L/12 26.76,34.90
step
click Portal to Exodar |goto 28.67,33.48
|tip Inside the building.
Travel to Exodar |goto Azuremyst Isle L/0 35.82,46.48 < 50 |noway |c |q 44004
step
Begin the Battle for the Exodar Scenario |scenariostart |q 44004
step
Enter the building |goto The Exodar L/0 74.57,53.89 < 10 |walk
Follow the path down |goto The Exodar L/0 59.01,31.38 < 15 |walk
talk Prophet Velen##109143
Watch the dialogue
Seek out Prophet Velen in the Vault of Lights |scenariostage 1 |goto The Exodar L/0 34.06,66.31 |q 44004
stickystart "Destroy_Fel_Portals"
stickystart "Rescue_Terrified_Exodar_Citizens"
step
accept Fel Annihilation##43483 |goto 37.64,57.64
|tip You will accept this quest automatically.
|only if inscenario() and level < 50
stickystart "Slay_Demons"
step
talk Farseer Nobundo##110695
accept Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
talk Farseer Nobundo##110695
Tell him _"I am ready, Nobundo! Let them come!"_
Speak to Nobundo to Begin the Assault |q 43705/1 |goto 44.91,9.26
|only if inscenario
step
Kill the enemies that attack in waves
|tip Focus on keeping Farseer Nobundo alive.
Defeat the First Assault |q 43705/2 |goto 44.88,9.34
Defeat the Second Assault |q 43705/3 |goto 44.88,9.34
Defeat the Third Wave of Demons |q 43705/4 |goto 44.88,9.34
kill Karzak the Impaler##110781 |q 43705/5 |goto 44.88,9.34
Defend Farseer Nobundo from the Legion Assault |q 43705/6 |goto 44.88,9.34
|only if inscenario
step
talk Farseer Nobundo##110695
turnin Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
label "Destroy_Fel_Portals"
click Legion Portal##267226+
|tip They look like big green swirling portals around this area.
|tip You can see their locations on your minimap.
Destroy #8# Fel Portals |scenariogoal 2/30864 |goto 33.95,35.82 |q 44004
step
label "Rescue_Terrified_Exodar_Citizens"
talk Terrified Exodar Citizen##109701+
|tip They look like crying Draenei around this whole area.
|tip They are usually in or near buildings.
|tip They are marked on your minimap.
Rescue #12# Terrified Exodar Citizens |scenariogoal 2/30876 |goto 33.95,35.82 |q 44004
step
label "Slay_Demons"
Kill enemies around this area
|tip The blue bar will fill up in your quest tracker area.
Slay Demons |q 43483/1 |goto 33.95,35.82
|only if haveq(43483)
step
talk Prophet Velen##109143
Watch the dialogue
Return to Prophet Velen at the Vault of Lights |scenariostage 3 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143
Choose _<Place the Mysterious Lightbound Object on the ground.>_
Watch the dialogue
Let Prophet Velen Examine the Mysterious Lightbound Object |scenariostage 4 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143 |goto 34.07,66.29
Tell him _"I'm ready, Velen!"_
Follow Prophet Velen |goto 34.07,66.29 > 15 |noway |c |q 44004
step
Watch the dialogue
|tip Follow Prophet Velen as he walks.
|tip He eventually walks to this location.
Escort Prophet Velen to the Seat of the Naaru |scenariostage 5 |goto 53.90,38.63 |q 44004
step
kill Fel Annihilator##111593
|tip If you have trouble, pull him to your allies and let them fight him until he runs up onto the platform.
Watch the dialogue
Defeat High General Rakeesh |scenarioend |goto 57.88,41.16 |q 44004
step
use Khadgar's Beacon##140319
Return to Dalaran |goto Dalaran L/10 24.99,48.08 < 50 |noway |c |q 44004
step
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Bringer of the Light##44004 |goto Dalaran L/10 28.50,48.32
accept Light's Charge##44153 |goto Dalaran L/10 28.50,48.32
step
Leave the building |goto 32.65,49.21 < 10 |walk
talk Emmarel Shadewarden##107973
turnin Aiding Our Allies##42436 |goto Trueshot Lodge/0 43.40,26.32
step
Enter the building |goto 48.79,41.73 < 10 |walk
clicknpc Light's Heart##116153
|tip Inside the building.
turnin Light's Charge##44153 |goto 47.30,43.50
step
label "Complete_Unseen_Protection_Mission"
clicknpc Scouting Map##120832
|tip Inside the building.
Complete "Unseen Protection" Missions
|tip Each of these missions will take 1 hour to complete.
Complete #5# Unseen Protection Missions |q 42394/1 |goto 42.54,46.62
step
talk Emmarel Shadewarden##107973
turnin Unseen Protection##42394 |goto 43.40,26.32
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
Complete the "Shal'Aran" Quest |q 42229 |future
|tip Use the "Suramar (45-60)" leveling guide to accomplish this.
Click Here to Open the "Suramar (45-60)" Leveling Guide |confirm |loadguide "Leveling Guides\\Legion (10-60)\\Suramar (45-60)"
step
talk Emmarel Shadewarden##107973
accept Baron and the Huntsman##42397 |goto 43.40,26.32
step
Enter the building |goto 48.83,41.51 < 10 |walk
talk Outfitter Reynolds##103693
|tip Inside the building.
accept Walk This Way##44233 |goto 44.54,48.87
step
talk Outfitter Reynolds##103693
|tip Inside the building.
turnin Walk This Way##44233 |goto 44.54,48.87
step
talk Tactician Tinderfell##103023
|tip Inside the building.
accept Highmountain Hunters##42403 |goto 42.83,46.95
step
talk Hemet Nesingwary##94409
turnin Highmountain Hunters##42403 |goto Highmountain/0 40.04,52.24
accept Amateur Hour##40170 |goto Highmountain/0 40.04,52.24
step
talk Addie Fizzlebog##94434
accept Note-Eating Goats##39859 |goto 39.92,52.23
stickystart "Collect_The_Rocky_Hills_Of_Stranglethorn"
step
talk Amateur Hunter##98804+
|tip They look like neutral NPC's with guns around this area.
Tell them _"Go hunt somewhere else!"_
|tip Some of them may attack you.
Confront #4# Amateur Hunters |q 40170/1 |goto 41.18,52.43
step
label "Collect_The_Rocky_Hills_Of_Stranglethorn"
kill Sated Hillstrider##98808+
collect The Rocky Hills of Highmountain##128864 |q 39859/1 |goto 40.46,53.40
step
talk Hemet Nesingwary##94409
turnin Amateur Hour##40170 |goto 40.04,52.24
turnin Note-Eating Goats##39859 |goto 40.04,52.24
accept A Hunter at Heart##40216 |goto 40.04,52.24
accept Lion Stalkin'##39123 |goto 40.04,52.24
accept Moose Shootin'##39124 |goto 40.04,52.24
accept Bear Huntin'##39392 |goto 40.04,52.24
step
talk Addie Fizzlebog##94434
Tell her _"Let's go hunting!"_
Speak to Addie |q 40216/1 |goto 39.92,52.23
stickystart "Slay_Pinerock_Prowlers_And_Pinerock_Stalkers"
stickystart "Complete_Addies_Training"
step
kill 8 Pinerock Elderhorn##94151 |q 39124/1 |goto 41.60,47.98
You can find more around [43.14,51.34]
step
label "Slay_Pinerock_Prowlers_And_Pinerock_Stalkers"
Kill Pinerock enemies around this area
|tip They look like cougars.
Slay #10# Pinerock Prowlers and Pinerock Stalkers |q 39123/1 |goto 43.16,49.49
You can find more around [40.79,50.58]
step
Follow the path up |goto 38.80,48.32 < 20 |only if walking
Continue up the path |goto 37.49,47.53 < 10 |only if walking
Kill Bristlefur enemies around this area
clicknpc Bristlefur Bear##102384+
|tip They look like dead brown bears on the ground around this area.
|tip They will help you fight.
collect 4 Bristlefur Pelt##128286 |q 39392/1 |goto 37.75,42.30
step
label "Complete_Addies_Training"
Kill enemies around this area
clicknpc Poorly Set Traps##97341+
|tip They look like silver metal bear traps on the ground around this area.
Complete Addie's Apprentice Training |q 40216/2 |goto 37.75,42.30
Complete Addie's Journyman Training |q 40216/3 |goto 37.75,42.30
Complete Addie's Expert Training |q 40216/4 |goto 37.75,42.30
step
talk Hemet Nesingwary##94409
turnin A Hunter at Heart##40216 |goto 40.04,52.24
turnin Lion Stalkin'##39123 |goto 40.04,52.24
turnin Moose Shootin'##39124 |goto 40.04,52.24
turnin Bear Huntin'##39392 |goto 40.04,52.24
accept Scout It Out##40228 |goto 40.04,52.25
step
talk Laeni Silvershot##94101
accept Moose on the Loose##39178 |goto 40.00,52.30
step
talk Ellias##95438
accept I'm Not Lion!##39867 |goto 40.02,52.37
step
Follow the path up |goto 39.06,48.65 < 20 |only if walking
Enter the cave |goto 37.79,48.93 < 15 |walk
kill Rashar##97454
|tip Inside the small cave.
|tip You may need help with this.
collect Rashar's Right Eye##128933 |q 39867/1 |goto 37.46,49.19
step
Follow the path up |goto 44.08,44.72 < 15 |only if walking
use the Flare Gun##130074
kill Irewing##95762 |q 40228/1 |goto 43.52,44.92
|tip He flies in the air around this area.
|tip Your allies will help you fight.
step
Follow the path up |goto 45.18,42.53 < 15 |only if walking
kill Morashu##94694
|tip You may need help with this.
collect Morashu's Antlers##127767 |q 39178/1 |goto 45.73,42.48
step
talk Hemet Nesingwary##94409
turnin Scout It Out##40228 |goto 40.04,52.24
accept Champion: Hemet Nesingwary##42413 |goto 40.04,52.24
step
talk Laeni Silvershot##94101
turnin Moose on the Loose##39178 |goto 40.00,52.30
step
talk Ellias##95438
turnin I'm Not Lion!##39867 |goto 40.02,52.35
step
talk Addie Fizzlebog##99095
accept Champion: Addie Fizzlebog##42414 |goto 39.92,52.23
step
Avoid Greywatch |goto Stormheim/0 70.49,58.53 < 20 |c |only if walking |q 42397
|only if Horde
step
Follow the path |goto Stormheim/0 78.41,57.13 < 20 |only if walking and walking
talk Huntsman Blake##107981
turnin Baron and the Huntsman##42397 |goto Stormheim/0 80.12,66.21
accept Awakening the Senses##42398 |goto Stormheim/0 80.12,66.21
step
click Ancient Bones##267642+
|tip Run around this area and follow Baron, the dog that follows you, when you see the chat message "Baron has found something."
|tip He will dig them up.
kill Withering Bones##108473+
|tip They will sometimes appear instead of the bones.
collect 8 Ancient Bones##138299 |q 42398/1 |goto 80.54,66.93
step
talk Huntsman Blake##107981
turnin Awakening the Senses##42398 |goto 80.12,66.21
accept Champion: Huntsman Blake##42412 |goto 80.12,66.21
accept Ready to Work##42399 |goto 80.12,66.21
step
talk Emmarel Shadewarden##107973
turnin Ready to Work##42399 |goto Trueshot Lodge/0 43.40,26.32
accept Missing Mages##42400 |goto Trueshot Lodge/0 43.40,26.32
step
Follow the path up |goto Suramar/0 35.77,48.92 < 10 |only if walking
Follow the path |goto Suramar/0 37.51,49.52 < 15 |only if walking
talk Archmage Khadgar##107966
|tip He's above Shal'Aran, near the Ruins of Elune'eth.
turnin Missing Mages##42400 |goto Suramar/0 38.08,47.08
accept The Scent of Magic##42401 |goto Suramar/0 38.08,47.08
step
Watch the dialogue
|tip Follow Baron and Archmage Khadgar as they walk.
|tip They eventually walk to this location.
Find the Missing Mages |q 42401/1 |goto 33.14,57.00
step
talk Archmage Khadgar##108089
turnin The Scent of Magic##42401 |goto 33.14,57.00
accept Assisting the Archmage##42404 |goto 33.14,57.00
step
talk Emmarel Shadewarden##107973
turnin Assisting the Archmage##42404 |goto Trueshot Lodge/0 43.41,26.36
accept Knowing Our Enemy##42689 |goto Trueshot Lodge/0 43.41,26.36
step
talk Kira Iresoul##105816
turnin Knowing Our Enemy##42689 |goto Azsuna/0 60.81,30.63
accept Leyworm Lure##42691 |goto Azsuna/0 60.81,30.63
step
Enter the cave |goto 48.23,24.73 < 30 |walk
Follow the path |goto 48.38,21.92 < 15 |walk
kill Burrowing Leyworm##106630+
|tip Inside the cave.
collect 10 Leyworm Entrails##138206 |q 42691/1 |goto 48.96,21.40
step
Leave the cave |goto 48.23,24.73 < 30 |walk
talk Kira Iresoul##105816
turnin Leyworm Lure##42691 |goto 60.81,30.63
accept To Tame the Beast##42406 |goto 60.81,30.64
step
Follow the path |goto 39.58,50.07 < 30 |only if walking
Continue following the path |goto 38.58,54.12 < 20 |only if walking
Jump down onto the rocks |goto 35.47,47.03 < 20 |only if walking
Follow the path |goto 33.65,45.21 < 20 |only if walking
Continue following the path |goto 31.39,45.12 < 20 |only if walking
Follow the path up |goto 31.23,46.21 < 15 |only if walking
talk Adept Jena Moonrath##110971
fpath Illidari Perch |goto 31.82,46.28
step
Enter the cave |goto 31.47,47.39 < 10 |walk
Use the Leyworm Bait |use Leyworm Bait##138253
|tip Inside the cave.
Use the Leyworm Bait within the Felbeast Dens |q 42406/1 |goto 31.71,47.10
step
kill Felhound Fledgling##108242
|tip Don't kill it, just weaken it.
|tip Inside the cave.
Use the Trap Felhound ability
|tip It appears as a button on the screen when the Felhound Fledgling is weakened.
Weaken and Trap a Felhound Fledgling |q 42406/2 |goto 31.71,47.10
step
Leave the cave |goto 31.45,47.41 < 10 |walk
Follow the path up |goto 31.22,46.23 < 15 |only if walking
talk Kira Iresoul##105816
turnin To Tame the Beast##42406 |goto 60.81,30.64
step
Watch the dialogue
talk Kira Iresoul##108375
accept The Nature of the Beast##42407 |goto 60.81,30.63
step
talk Emmarel Shadewarden##107973
turnin The Nature of the Beast##42407 |goto Trueshot Lodge/0 43.41,26.33
accept Requesting Reinforcements##42402 |goto Trueshot Lodge/0 43.41,26.33
step
Enter the building |goto 48.83,41.60 < 10 |walk
clicknpc Scouting Map##120832
|tip Inside the building.
Begin the "Requesting Reinforcements" Mission
|tip This mission will take 1 hour to complete.
Complete the "Requesting Reinforcements" Mission |q 42402/1 |goto 42.50,46.63
step
Leave the building |goto 48.83,41.60 < 10 |walk
talk Emmarel Shadewarden##107973
turnin Requesting Reinforcements##42402 |goto 43.41,26.33
accept Informing Our Allies##42405 |goto 43.41,26.33
step
talk Archmage Khadgar##109721
Speak to Archmage Khadgar |q 42405/1 |goto 42.90,25.63
step
talk Halduron Brightwing##108244
|tip Upstairs in the tower.
Speak to Halduron Brightwing |q 42405/4 |goto 43.10,6.00
step
talk Archmage Khadgar##107966
accept The Missing Vessel##43182 |goto 42.91,25.66
step
talk Shandris Feathermoon##108245
Speak to Shandris Feathermoon |q 42405/3 |goto 46.41,34.88
step
talk Shandris Feathermoon##108455
accept Required Reagents##42408 |goto 46.41,34.88
step
talk Vereesa Windrunner##108243
Speak to Vereesa Windrunner |q 42405/2 |goto 51.06,34.07
step
talk Emmarel Shadewarden##107973
turnin Informing Our Allies##42405 |goto 43.37,26.31
accept Leading by Example##44680 |goto 43.37,26.31
stickystart "Arkhana_Hunter"
stickystart "Arcane_Vessel_Fragments_Hunter"
step
Complete #10# World Quests |q 44680/1
|tip Use the "World Quests" dailies guide to accomplish this.
step
label "Arkhana_Hunter"
collect 20 Arkhana##124440 |q 42408/1 |goto Orgrimmar/1 53.99,73.26
|tip Buy it from the auction house.
|tip If you are an Enchanter, you can disenchant Uncommon (green) Legion gear items to get it.
step
talk Emmarel Shadewarden##107973
turnin Leading by Example##44680 |goto Trueshot Lodge/0 43.39,26.33
step
talk Halduron Brightwing##108456
|tip Upstairs in the tower.
accept Ore Under the Sea##42655 |goto 43.12,5.99
accept Nightmare Oak##42654 |goto 43.12,5.99
step
talk Shandris Feathermoon##108455
turnin Required Reagents##42408 |goto 46.41,34.89
step
Follow the path down |goto Suramar/0 67.39,44.61 < 20 |only if walking
Follow the path |goto Suramar/0 69.62,47.91 < 20 |only if walking
click Azure Ore##251181+
|tip They look like large ore clusters underwater around this area.
|tip You do not need the Mining profession.
collect 12 Azure Ore##138273 |q 42655/1 |goto Suramar/0 75.99,58.08
step
talk Halduron Brightwing##108456
|tip Upstairs in the tower.
turnin Ore Under the Sea##42655 |goto Trueshot Lodge/0 43.12,5.99
step
_Enter the Darkheart Thicket Dungeon:_
kill Oakheart##103344
collect Nightmare Oak##138270 |q 42654/1 |goto Val'sharah/0 59.03,31.19
kill Shade of Xavius##101403 |q 42654/2 |goto Val'sharah/0 59.03,31.19
|tip Use the Darkheart Thicket dungeon guide to accomplish this.
step
talk Halduron Brightwing##108456
|tip Upstairs in the tower.
turnin Nightmare Oak##42654 |goto Trueshot Lodge/0 43.12,5.99
accept Azure Weaponry##42656 |goto Trueshot Lodge/0 43.12,5.99
step
Enter the building |goto Dalaran L/10 46.61,28.58 < 7 |walk
Find Blacksmith Kyriel in Dalaran |q 42656/1 |goto Dalaran L/10 45.27,27.56
|tip Inside the building.
step
Watch the dialogue
|tip Inside the building.
collect Crate of Azure Weaponry##138274 |q 42656/2 |goto 45.27,27.56
step
talk Shandris Feathermoon##108455
turnin Azure Weaponry##42656 |goto Trueshot Lodge/0 46.42,34.89
accept Meeting in Moonclaw Vale##42657 |goto Trueshot Lodge/0 46.42,34.89
step
Follow the path |goto Val'sharah/0 55.59,71.72 < 20 |only if walking
Follow the path |goto Val'sharah/0 59.35,71.21 < 20 |only if walking
Enter the building |goto Val'sharah/0 60.27,71.51 < 7 |walk
talk Lyana Stardust##108492
|tip Inside the building.
turnin Meeting in Moonclaw Vale##42657 |goto Val'sharah/0 60.12,72.22
accept Delicate Enchantments##42658 |goto Val'sharah/0 60.12,72.22
step
Watch the dialogue
|tip Inside the building.
Kill the enemies that attack in waves
Protect Lyana Stardust |q 42658/1 |goto 59.96,72.16
step
Watch the dialogue
|tip Inside the building.
talk Lyana Stardust##108492
turnin Delicate Enchantments##42658 |goto 60.12,72.22
accept Same Day Delivery##42133 |goto 60.12,72.22
step
talk Emmarel Shadewarden##107973
turnin Same Day Delivery##42133 |goto Trueshot Lodge/0 43.40,26.35
step
label "Arcane_Vessel_Fragments_Hunter"
clicknpc Scouting Map##120832
|tip Inside the building.
Complete "The Missing Vessel" Missions
|tip Each of these missions will take 1 hour to complete.
|tip They are the missions that reward Arcane Vessel Fragments.
collect 4 Arcane Vessel Fragment##139041 |q 43182/1 |goto Trueshot Lodge/0 42.48,46.63
step
Leave the building |goto 48.73,42.02 < 10 |walk
talk Archmage Khadgar##107966
turnin The Missing Vessel##43182 |goto 42.91,25.60
step
talk Emmarel Shadewarden##107973
accept In Defense of Dalaran##42659 |goto 43.40,26.36
step
talk Archmage Khadgar##107966
Tell him "_Create the portal."_
Speak to Archmage Khadgar |q 42659/1 |goto 42.92,25.60
step
click Portal to Violet Hold##251262
Use the Portal to the Violet Hold |q 42659/2 |goto 43.08,26.10
step
Begin the Violet Hold Scenario |scenariostart |q 42659
step
talk Archmage Khadgar##109759
Speak to Archmage Khadgar |scenariostage 1 |goto The Violet Hold L/1 51.72,69.73 |q 42659
step
Watch the dialogue
Let Khadgar Become the Bait |scenariostage 2 |goto 51.72,69.73 |q 42659
step
Use Flare to Expose the Demons |scenariostage 3 |goto 50.90,60.35 |q 42659
|tip Use your Flare ability.
|tip Position the green circle in the middle of the open room.
step
kill Czaadym##108695 |scenariogoal 4/30618 |goto 50.70,47.13 |q 42659
kill Kreenam##108694 |scenariogoal 4/30620 |goto 50.70,47.13 |q 42659
step
kill Hakkar the Houndmaster##108631
Defeat Hakkar the Houndmaster |scenariostage 5 |goto 51.33,43.51 |q 42659
step
talk Archmage Khadgar##109759
Speak to Archmage Khadgar |scenarioend |goto 50.81,66.50 |q 42659
step
talk Halduron Brightwing##108620
accept Champion: Halduron Brightwing##42415 |goto 49.62,65.59
He can also be found at [Trueshot Lodge/0 47.46,39.42]
step
click Portal to Highmountain##251760 |goto 50.83,65.11 |n
Travel to Trueshot Lodge |goto 50.83,65.11 > 10000 |noway |c |q 42659
step
talk Emmarel Shadewarden##107973
turnin In Defense of Dalaran##42659 |goto Trueshot Lodge/0 43.40,26.32
step
Enter the building |goto 48.74,41.95 < 10 |walk
Watch the dialogue
talk Emmarel Shadewarden##110505
|tip Inside the building.
|tip She eventually offers a quest at this location.
accept A Hero's Weapon##43423 |goto 47.63,49.35
step
Use the Commander's Valor ability
|tip Inside the building.
|tip It appears as a button on the screen.
Infuse your Artifact |q 43423/1 |goto 47.95,51.28
step
talk Emmarel Shadewarden##110505
|tip Inside the building.
turnin A Hero's Weapon##43423 |goto 47.64,49.35
step
talk Tactician Tinderfell##103023
accept Investigate the Broken Shore##46023 |goto 42.80,46.92
|only if not completedq(46730)
step
clicknpc Scouting Map##120832
Complete the "Menace on the Broken Shore" Mission |q 46023/1 |goto 42.49,46.59
|only if not completedq(46730)
step
talk Tactician Tinderfell##103023
turnin Investigate the Broken Shore##46023 |goto 42.80,46.92
|only if not completedq(46730)
step
|next "Leveling Guides\\Legion (10-60)\\Hunter\\Hunter 7.2 Order Hall Quests"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Hunter\\Hunter 7.2 Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the new Class Order Hall quests introduced in patch 7.2.",
condition_suggested=function() return level == 45 and raceclass('Hunter') and not completedq(46337) end,
condition_valid=function() return raceclass('Hunter') and level >= 10 end,
condition_valid_msg="You must be a Hunter and at least level 45 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=45.0,
},[[
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to complete this questline.
step
Complete the "Uniting the Isles" Quest |complete completedq(43341) or completedq(45727)
|tip Use the Legion "World Quests Unlock Quest Line" guide to accomplish this.
step
Complete the "Assault on Broken Shore" Quest |complete completedq(46734)
|tip Use the Legion "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
accept The Broken Shore: Investigating the Legion##46765 |goto Broken Shore/0 44.73,63.27
step
Kill enemies around this area
|tip This item has a chance to drop from any enemy in the Broken Shore.
|tip Rare spawns may have a 100% drop rate.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
collect Mysterious Runebound Scroll##147430 |n
Discover the Hidden Legion Threat |q 46765/1 |goto Broken Shore/0 44.61,49.57
step
talk Archmage Khadgar##116302
turnin The Broken Shore: Investigating the Legion##46765 |goto 44.73,63.27
accept The Council's Call##47000 |goto 44.73,63.27
step
Enter the building |goto Dalaran L/10 32.81,49.34 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin The Council's Call##47000 |goto Dalaran L/10 28.50,48.33
accept Away From Prying Eyes##44782 |goto Dalaran L/10 28.50,48.33
step
Watch the dialogue
|tip Upstairs inside the building.
Enter the Purple Parlor |q 44782/1 |goto Dalaran L/10 24.30,48.02
|tip Walk into the portal at the top of the stairs.
step
talk Archmage Modera##115465
|tip Inside the building.
turnin Away From Prying Eyes##44782 |goto 22.20,39.04
accept In Dire Need##44821 |goto 22.20,39.04
step
Watch the dialogue
|tip Inside the building.
Hear the Council's Plea |q 44821/1 |goto 22.29,39.68
step
talk Archmage Modera##115465
|tip Inside the building.
turnin In Dire Need##44821 |goto 22.29,39.64
step
label "Choose_Specialization"
Choose Artifact Traits to Pursue:
|tip Click the line for the specialization you want to pursue.
Beast Mastery |confirm |next "Beast_Mastery" |only if not completedq(45842)
Marksmanship |confirm |next "Marksmanship" |only if not completedq(45866)
Survival |confirm |next "Survival" |only if not completedq(45865)
|only if not completedq(45842) or not completedq(45866) or not completedq(45865)
step
label "Beast_Mastery"
talk Archmage Modera##90418
|tip Inside the building.
accept Beast Mastery: Rumblings Near Feltotem##47018 |goto Dalaran L/10 22.31,39.64
She may also be inside the building at [Dalaran L/10 28.59,47.79]
step
Follow the path up |goto Highmountain/0 37.10,16.84 < 15 |only if walking
talk Navarrogg##117225
turnin Beast Mastery: Rumblings Near Feltotem##47018 |goto Highmountain/0 35.74,23.98
accept The Burning Birds##45564 |goto Highmountain/0 35.74,23.98
step
click Fel Infusing Totem##267032+
|tip They look like small totems, next to green burning birds on the ground around this area.
|tip You will take damage for 10 seconds after clicking each one.
collect 5 Fel Infusing Totem##143778 |q 45564/1 |goto 33.65,24.11
step
Meet Navarrogg Near Feltotem |q 45564/2 |goto 31.31,25.14
step
talk Navarrogg##117249
turnin The Burning Birds##45564 |goto 31.31,25.14
accept The Tainted Marsh##45726 |goto 31.31,25.14
step
talk Navarrogg##117249
Tell him _"I'd like the help to the Blind Marshlands."_
Get a Ride to the Marshlands |q 45726/1 |goto 31.31,25.14
step
Kill Seabound enemies around this area
|tip They look like enemies glowing with green fire around this area.
use the Fel Exfoliator##143863
|tip Use it on their corpses.
Cleanse #5# Spirits |q 45726/2 |goto 27.93,31.94
step
Follow the path |goto 27.33,28.29 < 30 |only if walking
talk Navarrogg##117249
turnin The Tainted Marsh##45726 |goto 31.30,25.13
accept Village of the Corruptors##45575 |goto 31.30,25.13
step
kill 4 Feltotem Infuser##117353 |q 45575/1 |goto 29.43,29.42
|tip You can find more inside the tent buildings around this area.
|tip They are marked as dots on your minimap.
step
_Next to you:_
talk Navarrogg
turnin Village of the Corruptors##45575 |goto 30.06,28.37
accept The Feltotem Menace##45587 |goto 30.06,28.37
step
Find Tugar Bloodtotem |q 45587/1 |goto 31.82,32.28
step
Watch the dialogue
Stop Tugar Bloodtotem |q 45587/2 |goto 31.82,32.28
step
talk Navarrogg##117361
turnin The Feltotem Menace##45587 |goto 31.30,25.14
accept Destroying the Nest##45796 |goto 31.30,25.14
step
Enter the cave |goto 33.60,28.08 < 15 |walk
Enter Feltotem Caverns |q 45796/1 |goto Highmountain/40 49.44,12.85
|tip Inside the cave.
stickystart "Slay_Legion_Forces"
step
kill Fel Worm Egg##118040+
|tip They look like clusters of brown eggs on the ground around this area inside the cave.
Destroy #50# Fel Worm Eggs |q 45796/3 |goto 57.44,52.61
step
label "Slay_Legion_Forces"
Kill enemies around this area
|tip Inside the cave.
Slay #15# Legion Forces |q 45796/2 |goto 57.44,52.61
step
kill Fel Broodmaster##117984
|tip Inside the cave.
Slay the Fel Broodmaster |q 45796/4 |goto 73.74,59.89
step
Leave the cave |goto 46.87,10.33 < 15 |walk
talk Navarrogg##117361
turnin Destroying the Nest##45796 |goto Highmountain/0 31.31,25.14
accept A Triumphant Report##45841 |goto Highmountain/0 31.31,25.14
step
Enter the building |goto Dalaran L/10 32.81,49.37 < 10 |walk
talk Archmage Modera##90418
|tip Inside the building
turnin A Triumphant Report##45841 |goto Dalaran L/10 28.45,48.90
accept A Gift From the Six##45842 |goto Dalaran L/10 28.45,48.90
step
Watch the dialogue
|tip Inside the building.
Use the _"Acquire the Gift"_ ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45842/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45842 |goto 28.44,48.93
|next "Choose_What_To_Do_Next"
step
label "Marksmanship"
talk Archmage Karlain##90463
|tip Inside the building.
accept Marksmanship: The Twisted Twin##47039 |goto Dalaran L/10 22.97,38.18
He may also be inside the building at [Dalaran L/10 28.59,47.79]
step
Leave the building |goto 32.54,49.19 < 10 |walk
Enter the building |goto 46.29,38.35 < 7 |walk
talk Karam Magespear##116175
|tip Inside the building.
turnin Marksmanship: The Twisted Twin##47039 |goto 49.36,39.84
accept Message from the Shadows##45185 |goto 49.36,39.84
step
click Wand of Simulated Life##266851
|tip Upstairs inside the building.
collect Wand of Simulated Life##143534 |goto 47.36,41.26 |q 45185
step
click A Mysterious Note##266619
|tip Upstairs inside the building.
Search for Clues |q 45185/1 |goto 47.06,38.98
step
talk Karam Magespear##116175
|tip Inside the building.
turnin Message from the Shadows##45185 |goto 49.36,39.80
accept Secrets in the Underbelly##45187 |goto 49.36,39.80
step
clicknpc Underbelly Lowlife##116323+
|tip Inside the Underbelly of Dalaran.
|tip They look like various races of NPC's around this area.
|tip You can find them all around this area, and inside the buildings.
|tip You may need to click several of them.
kill Underbelly Lowlife##116323+
collect Nethersworn Manifesto##143496 |n
Search for Clues |q 45187/1 |goto Dalaran L/11 54.18,62.44
step
_Next to you:_
talk Karam Magespear##116308
turnin Secrets in the Underbelly##45187
accept The Wisdom of the Council##45188
step
Enter the building |goto Dalaran L/10 32.82,49.33 < 10 |walk
talk Archmage Karlain##90463
|tip Inside the building.
turnin The Wisdom of the Council##45188 |goto Dalaran L/10 28.59,47.78
accept Where it's Thinnest##45190 |goto Dalaran L/10 28.59,47.78
step
Enter the cave |goto Broken Shore/0 56.15,27.20 < 15 |walk
talk Karam Magespear##116175
|tip Inside the cave.
turnin Where it's Thinnest##45190 |goto Broken Shore/0 56.46,27.34
accept Runes of Rending##45192 |goto Broken Shore/0 56.46,27.34
step
Bypass the Wards |q 45192/1 |goto 59.74,27.33
|tip You will need to step on blue runes only, to eventually make it across.
|tip Stepping on a purple rune will instantly kill you.
|tip Stepping on a blue rune will change some nearby runes to blue or purple.
|tip Take this path, starting from the first blue rune:
|tip Up, Left, Right, Left, Right
|tip Right, Down, Right, Up, Up
|tip Left, Up, Up, Left, Left
|tip Right, Up, Left, Left, Up
|tip Right, Right, Up, Left, Up
|tip Left, Right, Up.
step
Watch the dialogue
|tip Inside the cave.
kill Thar'kith##116393
Defeat Raest's Minions |q 45192/2 |goto 59.47,27.33
step
talk Karam Magespear##116308
|tip Inside the cave.
turnin Runes of Rending##45192 |goto 59.79,27.44
accept One Step Behind##45193 |goto 59.79,27.44
step
Enter the building |goto Dalaran L/10 32.82,49.33 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin One Step Behind##45193 |goto Dalaran L/10 28.45,48.35
step
talk Archmage Modera##90418
|tip Inside the building.
accept A Gift From the Six##45866 |goto 28.45,48.90
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45866/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45866 |goto 28.44,48.93
|next "Choose_What_To_Do_Next"
step
label "Survival"
talk Archmage Kalec##105081
|tip Inside the building.
accept Survival: The Thieving Apprentice##47047 |goto Dalaran L/10 22.95,41.15
He may also be inside the building at [Dalaran L/10 28.63,49.91]
step
Leave the building |goto 32.67,49.20 < 7 |walk
talk Joanna##115791
turnin Survival: The Thieving Apprentice##47047 |goto Azshara/0 25.02,38.53
accept Professionally Good Looking##44915 |goto Azshara/0 25.02,38.53
step
talk Lobos##115970
Tell him _"I challenge you for that hat!"_
kill Lobos##115970
|tip He will eventually surrender.
collect Fanciful Hat##142374 |q 44915/3 |goto 45.17,18.42
step
talk Raethas Dawnseer##115946
Tell him _"I, um, need your robes..."_
kill Raethas Dawnseer##115946
|tip He will eventually surrender.
collect Well-Tailored Robes##142372 |q 44915/2 |goto 62.45,16.05
step
talk Phloem##115903
Tell her _"I need that mantle."_
kill Phloem##115903
|tip She will eventually surrender.
collect Magnificent Mantle##142365 |q 44915/1 |goto 80.84,32.05
step
talk Joanna##115791
turnin Professionally Good Looking##44915 |goto 25.02,38.53
accept Order of Incantations##44920 |goto 25.02,38.53
step
Click the Gems In the Correct Order:
|tip Not following the proper order will result in instant death.
clicknpc Arcane-Imbued Gem##115615
clicknpc Frost-Imbued Gem##115619
clicknpc Fire-Imbued Gem##115614
clicknpc Shadow-Imbued Gem##115611
Solve the Barrier Puzzle |q 44920/2 |goto 25.15,38.49
step
Click the Complete Quest Box:
turnin Order of Incantations##44920
accept The Archmage Accosted##44924
step
Watch the dialogue
kill Sanath Lim-yo##115860
|tip Inside the tower, at the top.
Confront Archmage Xylem |q 44924/1 |goto 25.21,38.03
step
click Xylem's Portal##266034
|tip Inside the tower, at the top.
Follow Through the portal |q 44924/2 |goto 25.20,37.97
step
talk Joanna##116048
|tip Inside the tower, at the top.
|tip She runs to this location.
turnin The Archmage Accosted##44924 |goto 25.22,37.90
accept A Portal Away##46177 |goto 25.22,37.90
step
Enter the building |goto Dalaran L/10 32.82,49.32 < 7 |walk
talk Archmage Kalec##105081
|tip Inside the building.
turnin A Portal Away##46177 |goto Dalaran L/10 28.61,49.90
step
talk Archmage Modera##90418
|tip Inside the building.
accept A Gift From the Six##45865 |goto 28.43,48.91
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45865/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45865 |goto 28.44,48.91
|next "Choose_What_To_Do_Next"
step
label "Choose_What_To_Do_Next"
What Do You Want To Do Next?
|tip Click the line for what you want to do now.
Pursue Another Specialization's Artifact Traits |confirm |next "Choose_Specialization"
Continue Class Hall Campaign Questline |confirm |next "Continue_Questline"
|only if not completedq(45842) or not completedq(45866) or not completedq(45865)
step
label "Continue_Questline"
talk Maiev Shadowsong##116576
accept Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
talk Shandris Feathermoon##108455
accept Devastating Effects##45551 |goto Trueshot Lodge/0 46.40,34.88
step
talk D'Bynn##117308
|tip Next to the road.
turnin Devastating Effects##45551 |goto Suramar/0 52.22,48.85
accept Soothing Wounds##45552 |goto Suramar/0 52.22,48.85
step
Use the _"Forage"_ ability
|tip Use it next to the blue glowing cracks on the ground around this area.
|tip It appears as a button on the screen.
Forage #10# Manaroots |q 45552/1 |goto 56.13,47.46
step
clicknpc D'Bynn##117245
|tip Next to the road.
Soothe D'Bynn's Wounds |q 45552/2 |goto 52.22,48.85
step
talk D'Bynn##117308
|tip Next to the road.
turnin Soothing Wounds##45552 |goto 52.22,48.85
accept The Nighthuntress Beckons##45553 |goto 52.22,48.85
step
clicknpc D'Bynn##117245
|tip Next to the road.
Begin Riding with D'Bynn |goto 52.22,48.85 > 20 |c |q 45553
step
Ride D'Bynn |q 45553/1 |goto 57.68,44.43 |notravel
step
talk Nighthuntress Syrenne##117246
|tip Inside the building.
turnin The Nighthuntress Beckons##45553 |goto 57.47,44.78
accept Taking Control##45554 |goto 57.47,44.78
step
kill Torturer Relyn##117355
collect Relyn's Control Orb##143830 |q 45554/1 |goto 60.86,49.97
step
Follow the path up |goto 58.40,45.76 < 15 |only if walking
Enter the building |goto 57.66,44.47 < 7 |only if walking
click Nightborne Cage##267065
|tip Inside the building.
Free Nighthuntress Syrenne |q 45554/2 |goto 57.47,44.78
step
talk Nighthuntress Syrenne##117246
|tip Inside the building.
turnin Taking Control##45554 |goto 57.47,44.78
accept Felbound Beasts##45555 |goto 57.47,44.78
stickystart "Kill_Nightborne_And_Felborne_Trappers"
step
clicknpc Heartwood Doe##117397+
|tip They look like deer with yellow swirls moving around them on the ground around this area.
clicknpc Crimson Silkwing##117398+
|tip They look like butterflies with yellow swirls moving around them on the ground around this area.
Free #8# Felbound Beasts |q 45555/1 |goto 59.42,45.56
step
label "Kill_Nightborne_And_Felborne_Trappers"
Kill Trapper enemies around this area
Kill #6# Nightborne and Felborne Trappers |q 45555/2 |goto 59.42,45.56
step
Follow the path up |goto 58.40,45.76 < 15 |only if walking
Follow the path up |goto 59.21,41.04 < 15 |only if walking
talk Nighthuntress Syrenne##117246
turnin Felbound Beasts##45555 |goto 55.79,42.21
accept Ready to Strike##45556 |goto 55.79,42.21
step
talk Nighthuntress Syrenne##119097
turnin Ready to Strike##45556 |goto Broken Shore/0 50.91,30.64
accept Unnatural Consequences##45557 |goto Broken Shore/0 50.91,30.64
accept Salvation##46060 |goto Broken Shore/0 50.91,30.64
stickystart "Apply_The_Manaroot_Salve"
step
Enter the building |goto 42.28,35.47 < 10 |walk
kill Nighthuntress Lexera##117362
|tip Inside the building.
Defeat Nighthuntress Lexera |q 45557/1 |goto 41.85,34.09
step
label "Apply_The_Manaroot_Salve"
clicknpc Bristleback Boar##118635+
|tip They look like green boars laying on the ground around this area.
clicknpc Bloodbeak Owl##118671+
|tip They look like green owls laying on the ground around this area.
clicknpc Rockfang Howler##118664+
|tip They look like green wolves la111ying on the ground around this area.
clicknpc Mountain Prowler##118674+
|tip They look like green mountain lions laying on the ground around this area.
Apply the Manaroot Salve #7# Times |q 46060/1 |goto 45.03,35.95
step
talk Nighthuntress Syrenne##119097
turnin Unnatural Consequences##45557 |goto 50.92,30.64
turnin Salvation##46060 |goto 50.92,30.64
accept Secured Surroundings##46235 |goto 50.92,30.64
step
talk Nighthuntress Syrenne##117246
turnin Secured Surroundings##46235 |goto 44.77,61.13
accept Champion: Nighthuntress Syrenne##46048 |goto 44.77,61.13
step
talk Maiev Shadowsong##116576
turnin Champions of Legionfall##47137 |goto 44.54,63.52
step
Enter the building |goto Trueshot Lodge/0 48.79,41.59 < 10 |walk
talk Tactician Tinderfell##103023
|tip Inside the building.
accept Further Advancement##46783 |goto Trueshot Lodge/0 42.80,46.92
step
talk Survivalist Bahn##108050
|tip Outside.
Talk to Survivalist Bahn |q 46783/1 |goto 58.66,51.16
step
Enter the building |goto 48.79,41.59 < 10 |walk
talk Tactician Tinderfell##103023
|tip Inside the building.
turnin Further Advancement##46783 |goto 42.80,46.92
step
talk Archmage Khadgar##116302
accept Shard Times##46251 |goto Broken Shore/0 44.74,63.27
step
Collect #2500# Nethershards |q 46251/1 |goto 44.74,63.27
|tip You obtain these by killing Broken Shore rare spawns, collecting Broken Shore treasure chests, and completing Legion Invasions.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
|tip Broken Shore treasure chests appear randomly, so watch for them on your minimap as you travel around the Broken Shore.
|tip You can also obtain these by completing Broken Shore campaign quests.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
turnin Shard Times##46251 |goto 44.74,63.27
step
Complete the "Strike Them Down" Quest |q 46246 |future
|tip You must complete the Broken Shore Campaign.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
Click Here to Open the "Broken Shore Campaign" Guide |loadguide "Leveling Guides\\Legion (10-60)\\Broken Shore Campaign"
step
talk Nimi Brightcastle##117810
accept A Golden Ticket##46336 |goto Broken Shore/0 43.76,63.40
step
Enter the building |goto Trueshot Lodge/0 48.84,41.55 < 10 |walk
clicknpc Golden Letter##119943
|tip Inside the building.
turnin A Golden Ticket##46336 |goto Trueshot Lodge/0 42.80,45.61
accept Night of the Wilds##46337 |goto Trueshot Lodge/0 42.80,45.61
step
talk Herald of Odyn##119953
Tell her _"I am ready to attend the feast."_
Take the Herald to the Eternal Hunt |q 46337/1 |goto 49.72,36.53
step
Begin the Scenario |scenariostart |q 46337
step
kill Habrok##119800
|tip It looks like an owl perched up in the tree.
Hunt the Owl Spirit |scenariogoal 1/35800 |goto Fields of the Eternal Hunt/0 23.94,45.88 |q 46337
step
kill Ketlingr##119798
Hunt the Cat Spirit |scenariogoal 1/35799 |goto 34.07,60.46 |q 46337
step
Enter the cave |goto 60.14,63.91 < 10 |walk
kill Garos##119799
|tip Inside the cave.
Hunt the Worm Spirit |scenariogoal 1/35794 |goto 64.59,66.05 |q 46337
step
Follow the path |goto 54.01,47.53 < 30 |walk
kill Hyrtir##119795
Hunt the Stag Spirit |scenariogoal 1/35790 |goto 64.28,27.46 |q 46337
step
kill Vetholnir##119797
|tip It flies in the air around the area.
Hunt the Hawk Spirit |scenariogoal 2/35801 |goto 53.03,44.63 |q 46337
step
Enter the cave |goto 28.25,78.48 < 10 |walk
kill Fereki##119796
|tip Inside the cave.
Hunt the Wolf Spirit |scenariogoal 2/36338 |goto 27.80,83.21 |q 46337
step
kill Haukenulfnir##119914
Watch the dialogue
Defeat the Wolfhawk |scenariogoal 3/35803 |goto 25.38,64.41 |q 46337
Witness the Night of the Wild |q 46337/2 |goto 25.38,64.41
step
talk Odyn##119665
Choose _<Revel the night away and awake in Trueshot Lodge.>_
Revel the Night Away |scenariogoal 4/36349 |goto 36.56,41.21 |q 46337
step
Watch the dialogue
Return to the Trueshot Lodge |goto Trueshot Lodge/0 53.31,47.34 < 10 |noway |c |q 46337
step
clicknpc Empty Saddle##119958
turnin Night of the Wilds##46337 |goto Trueshot Lodge/0 44.23,21.44
step
_Congratulations!_
You completed the Hunter order hall campaign
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Mage\\Mage Intro & Artifacts",{
author="support@zygorguides.com",
description="This guide will walk you through completing the introductory Legion quests and unlocking your class artifacts.",
condition_valid=function() return raceclass('Mage') and level >= 10 end,
condition_valid_msg="You must be a Mage and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10.0,
},[[
step
label "Non_Boosted_Character_Start"
click Hero's Call Board##250720
|tip Click the "Fight the Legion" button for the Broken Shore section.
|tip You may have to accept several other quests to obtain this one.
|tip You can abandon the others after.
This quest can also be obtained through the Timewalking Campaign
|tip Use the "Chromie Time" guide to obtain this quest.
accept The Legion Returns##40519 |goto Stormwind City/0 62.89,71.57
|only if not haveq(43806)
step
talk Recruiter Lee##107934
|tip You can select the dialogue option he offers to skip the scenario, if you've already completed it with a previous character.
turnin The Legion Returns##40519 |goto 37.08,43.10
accept To Be Prepared##42782 |goto 37.08,43.10
|only if not haveq(43806) and (haveq(40519) or completedq(40519))
step
click Keg of Armor Polish##251195
Polish your Armor |q 42782/1 |goto 29.80,42.91
|only if not haveq(43806) and completedq(40519)
step
click Light-Infused Crystals##251235
Empower your Weapon |q 42782/2 |goto 29.98,34.09
|only if not haveq(43806) and completedq(40519)
step
click Ribs##251255
Eat your Last Meal |q 42782/3 |goto 29.71,29.20
|only if not haveq(43806) and completedq(40519)
step
talk Eunna Young##108750
Tell her _"Let's duel."_
|tip You can talk to any NPC around this area to fight them, if you want.
kill Eunna Young##108750
|tip She will eventually surrender.
Warm Up with a Duel |q 42782/4 |goto 32.85,33.06
|only if not haveq(43806) and completedq(40519)
step
talk Knight Dameron##108916
turnin To Be Prepared##42782 |goto 18.99,26.47
accept The Battle for Broken Shore##42740 |goto 18.99,26.47
|only if not haveq(43806) and completedq(40519)
step
talk Captain Angelica##108920
Tell her _"I am ready to face the Legion."_
Take the Ship to the Broken Shore |q 42740/1 |goto 19.90,29.44
|only if not haveq(43806) and completedq(40519)
step
Begin the Scenario |scenariostart |q 42740 |only if haveq(42740) or completedq(42740)
Begin the Scenario |scenariostart |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue |only if haveq(42740) or completedq(42740)
|tip Ride the boat to shore. |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 42740 |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
stickystart "Kill_Fel_Lords"
stickystart "Destroy_Spirits_Of_Woe"
step
Kill enemies around this area
|tip Follow the group of your allies.
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Kill_Fel_Lords"
Kill enemies around this area
|tip Follow the group of your allies.
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Destroy_Spirits_Of_Woe"
kill Anchoring Crystal##91704+
|tip Follow the group of your allies.
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 42740 |only if haveq(42740) or completedq(42740)
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Run up the path |goto 53.54,71.37 < 30 |only if walking
Watch the dialogue
|tip Follow the group of your allies.
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 42740 |only if haveq(42740) or completedq(42740)
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Shielded Anchor##101667+
|tip They look like big floating green crystals.
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 42740 |only if haveq(42740) or completedq(42740)
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill enemies all around this area
|tip Fill up the blue bar in the quest tracker area.
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Kill enemies around this area
kill Krosus##90544
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill the enemies that attack in waves
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Broken Shore |q 42740/2 |goto 55.39,63.46 |only if haveq(42740) or completedq(42740)
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 43806 |only if haveq(43806) or completedq(43806)
Assault the Broken Shore |q 43806/1 |goto 55.39,63.46 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
talk Genn Greymane##100395
turnin The Battle for Broken Shore##42740 |goto Stormwind City/0 20.08,34.90 |only if haveq(42740) or completedq(42740)
turnin The Battle for Broken Shore##43806 |goto Stormwind City/0 20.08,34.90 |only if haveq(43806) or completedq(43806)
accept The Fallen Lion##40517 |goto Stormwind City/0 20.08,34.90
|only if completedq(40519)
step
Locate the Gilnean Gryphon |goto 21.28,33.71 < 15 |c |q 40517
|only if completedq(40519)
step
clicknpc Gilnean Gryphon##101819
Begin Flying to Stormwind Keep |goto 21.28,33.71 > 20 |c |q 40517
|only if completedq(40519)
step
Ride a Gryphon to Stormwind Keep |q 40517/1 |goto 72.74,47.09 |notravel
|only if completedq(40519)
step
Enter the building |goto 80.61,37.86 < 10 |walk
talk Anduin Wrynn##100429
|tip Inside the building.
Tell him _"I come bearing a letter from your father."_
Watch the dialogue
Deliver Varian's Letter and Listen to King Anduin |q 40517/2 |goto 85.88,31.60
|only if completedq(40519)
step
talk Anduin Wrynn##100429
|tip Inside the building.
turnin The Fallen Lion##40517 |goto 85.88,31.60
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
accept Demons Among Us##40593 |goto 85.33,32.27
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
Tell him _"Show me the proof."_
Watch the dialogue
Learn what Jace Darkwhisper Knows about Demons |q 40593/1 |goto 85.33,32.27
|only if completedq(40519)
stickystart "Kill_Infiltrators"
step
click Demon Portal##246707
|tip Inside the building.
Destroy the Courtyard Legion Portal |q 40593/3 |goto 82.43,27.85
|only if completedq(40519)
step
Follow the path |goto 84.12,33.70 < 10 |walk
Continue following the path |goto 81.55,35.60 < 10 |walk
click Demon Portal##246707
|tip Inside the building.
Destroy the Petitioner's Chamber Legion Portal |q 40593/4 |goto 80.62,33.10
|only if completedq(40519)
step
label "Kill_Infiltrators"
Kill enemies around this area
|tip Inside the building.
Kill #5# Infiltrators |q 40593/2 |goto 84.68,33.05
|only if completedq(40519)
step
talk Anduin Wrynn##100973
|tip Inside the building.
turnin Demons Among Us##40593 |goto 85.76,31.75
accept Illidari Allies##44120 |goto 85.76,31.75
|only if completedq(40519)
step
talk Elerion Bladedancer##101004
|tip On the balcony of the building.
turnin Illidari Allies##44120 |goto 40.27,77.72
|tip You will accept one of these quests automatically.
accept In the Blink of an Eye##44663 |goto 40.27,77.72 |or
accept In the Blink of an Eye##44184 |goto 40.27,77.72 |or
|only if completedq(40519)
step
Enter the building |goto 49.42,86.82 < 7 |walk
talk Kirin Tor Emissary##149616
|tip Inside the building.
Tell her _"The Kirin Tor requires my aid. Send me to Dalaran!"_
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44663/1 |goto 49.01,87.56 |only if haveq(44663) or completedq(44663)
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44184/1 |goto 49.01,87.56 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
Enter the building |goto Deadwind Pass/21 52.16,42.28 < 7 |walk
talk Archmage Khadgar##113986
|tip Inside the building.
Tell him _"I am ready, begin the teleportation of Dalaran to the Broken Isles."_
Witness Dalaran's Teleportation |q 44663/2 |goto 49.85,48.31 |only if haveq(44663) or completedq(44663)
Witness Dalaran's Teleportation |q 44184/2 |goto 49.85,48.31 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
talk Emissary Auldbridge##111109
turnin In the Blink of an Eye##44663 |goto Dalaran L/10 57.58,45.75 |only if haveq(44663) or completedq(44663)
turnin In the Blink of an Eye##44184 |goto Dalaran L/10 57.58,45.75 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
label "Boosted_Character_Start"
accept Felstorm's Plea##41035 |goto Dalaran L/10 57.57,45.75
|tip You will accept the quest automatically.
step
Enter the building |goto Dalaran L/10 49.87,37.85 < 7 |walk
talk Amisi Azuregaze##96806
|tip Inside the building.
Tell her _"I seem to have misplaced my Dalaran Hearthstone, may I have another?"_
collect Dalaran Hearthstone##140192 |goto Dalaran L/10 49.79,40.19 |complete itemcount(140192) >=1
step
Enter the building |goto 57.02,46.85 < 7 |walk
talk Meryl Felstorm##102700
|tip Inside the building.
turnin Felstorm's Plea##41035 |goto 53.72,47.37
accept The Dreadlord's Prize##41036 |goto 53.72,47.37
step
Watch the dialogue
|tip Follow Meryl Felstorm as he walks.
click Violet Hold Gate |goto 66.50,68.63
|tip Walk into the swirling portal after the door opens.
Enter the Voilet Hold |goto The Violet Hold L/1 51.04,81.26 < 10 |noway |c |q 41036
step
Begin the Forge of the Guardian Scenario |scenariostart |q 41036
step
kill Kathra'natir##102785
|tip You won't be able to kill him.
Battle with Kathra'nathir |scenariostage 1 |goto The Violet Hold L/1 49.57,52.22 |q 41036
step
Pass the Void Barrier |scenariogoal 2/29518 |goto 49.50,51.80 |q 41036
|tip Use your "Blink" or "Shimmer" ability.
step
kill Siphoning Rift##102787 |scenariogoal 2/29519 |count 1 |goto 39.03,52.80 |q 41036
step
kill Siphoning Rift##102787 |scenariogoal 2/29519 |count 2 |goto 43.05,30.79 |q 41036
step
kill Siphoning Rift##102787 |scenariogoal 2/29519 |count 3 |goto 52.65,32.56 |q 41036
step
kill Siphoning Rift##102787 |scenariogoal 2/29519 |count 4 |goto 63.77,48.22 |q 41036
step
clicknpc Forge of the Guardian##102786
Activate the Forge of the Guardian |scenariostage 3 |goto 51.14,48.23 |q 41036
step
kill Kathra'natir##102785
Defeat Kathra'natir |scenariostage 4 |goto 48.02,70.80 |q 41036
step
Watch the dialogue
Listen to Meryl |scenariostage 5 |goto 51.36,68.85 |q 41036
step
clicknpc Forge of the Guardian##102786
Transport the Forge of the Guardian |scenarioend |goto 50.96,48.77 |q 41036
Recover the Forge of the Guardian |q 41036/2 |goto 50.96,48.77
step
Watch the dialogue
|tip On the upper level of the order hall.
Listen to Meryl |q 41036/3 |goto Hall of the Guardian/2 59.66,46.46
step
talk Meryl Felstorm##102700
|tip On the upper level of the order hall.
turnin The Dreadlord's Prize##41036 |goto 59.13,42.99
step
_Choose What to Do Next:_
|tip Click the line below for the activity you would like to do.
Pursue Artifact Weapons |confirm |next "Artifacts" |only if not completedallq(42011,11997,42479)
Choose Next Leveling Zone |confirm |complete completedallq(42011,11997,42479) |next "Choose_Leveling_Zone_Mage" |only if completedq(42011,11997,42479)
step
label "Artifacts"
talk Meryl Felstorm##102700
|tip On the upper level of the order hall.
accept A Mage's Weapon##41085 |goto 58.90,43.00 |only if not completedq(41085)
accept A Second Weapon##43441 |goto 55.29,38.16 |only if completedq(41085) and not completedq(43441) and level >= 10
accept Thrice the Power##44310 |goto 55.29,38.16 |only if completedq(43441) and not completedq(44310) and level >= 10
step
click Appendix of Azerothian Artifacts##246952
|tip On the upper level of the order hall.
Now you will Choose Your Artifact Weapon:
|tip Choose Arcane if your Mage has the Arcane specialization.
|tip Choose Fire if your Mage has the Fire specialization.
|tip Choose Frost if your Mage has the Frost specialization.
Choose your Artifact |q 41085/1 |goto 61.24,25.63 |only if haveq(41085)
Choose a Second Artifact to Pursue |q 43441/1 |goto 55.29,38.16 |only if haveq(43441) and level >= 10
Select your Final Artifact to Pursue |q 44310/1 |goto 55.29,38.16 |only if haveq(44310) and level >= 10
step
talk Meryl Felstorm##102700
|tip On the upper level of the order hall.
turnin A Mage's Weapon##41085 |goto 58.87,42.88
|only if haveq(41085) or completedq(41085)
step
talk Meryl Felstorm##102700
|tip On the upper level of the order hall.
turnin A Second Weapon##43441 |goto 55.29,38.16
|only if haveq(43441) or completedq(43441)
step
talk Meryl Felstorm##102700
|tip On the upper level of the order hall.
turnin Thrice the Power##44310 |goto 55.29,38.16
|only if haveq(44310) or completedq(44310)
step
_Which Artifact Did You Choose?_
|tip Click the line with the name of the spec of the artifact you chose to pursue.
Arcane |confirm |or |next "Arcane" |only if not completedq(42011)
Fire |confirm |or |next "Fire" |only if not completedq(11997)
Frost |confirm |or |next "Frost" |only if not completedq(42479)
step
label "Arcane"
talk Meryl Felstorm##102700
|tip On the upper level of the order hall.
accept Aluneth, Greatstaff of the Magna##42001 |goto Hall of the Guardian/2 58.87,42.88 |only if not completedq(43441)
accept Aluneth, Greatstaff of the Magna##42001 |goto Hall of the Guardian/2 55.35,38.22 |only if completedq(43441)
step
click Portal to Dalaran##251123 |goto 62.54,51.50
|tip On the upper level of the order hall.
Travel to Dalaran |goto Dalaran L/10 67.52,46.47 < 10 |noway |c |q 42001
step
Enter the building |goto Dalaran L/10 32.79,49.32 < 10 |walk
talk Archmage Kalec##105081
|tip Inside the building.
turnin Aluneth, Greatstaff of the Magna##42001 |goto Dalaran L/10 28.64,49.88
accept A New Threat##42006 |goto Dalaran L/10 28.64,49.88
step
click the Portal to Wyrmrest Temple
Take the Dalaran Portal to Wyrmrest Temple |q 42006/1 |goto Dalaran L/12 30.78,84.34
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
|tip If the Dragon Flight won't fly downwards, use your spacebar to go up first. |only if not knowspell(34090) or not knowspell(90265)
Travel to the Azure Dragonshrine |q 42006/2 |goto Dragonblight/0 56.17,63.93
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
clicknpc Void Siphon##104551
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Find a Clue |q 42006/3 |goto 55.93,64.83 |count 1
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
clicknpc Void-Tainted Blade##104570
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Find a Clue |q 42006/3 |goto 56.20,65.29 |count 2
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
click Strange Portal##248375
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Find a Clue |q 42006/3 |goto 55.17,65.08 |count 3
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
click Ethereal Communication Device##248398
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
turnin A New Threat##42006 |goto 56.69,69.10
accept A Forgotten Enemy##42007 |goto 56.69,69.10
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
click Communication Device Switch##248476
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Watch the dialogue
Activate the Communication Device |q 42007/1 |goto 56.65,69.10
step
Click the Complete Quest Box:
turnin A Forgotten Enemy##42007
accept Eyes of the Dragon##42008
step
use Nexus Teleport Scroll##173430
|tip You can only use this one time.
Teleport to The Nexus |goto Borean Tundra/0 29.41,28.79 < 7 |c |noway |q 42008
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
|tip If the Dragon Flight won't fly downwards, use your spacebar to go up first. |only if not knowspell(34090) or not knowspell(90265)
Scout the Nexus Spire |q 42008/1 |goto Borean Tundra/0 29.06,26.62
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Scout the Surge Needle |q 42008/2 |goto 32.09,27.66
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
|tip Fly closer to the ground if it's not completing.
Scout the Nexus Foundation |q 42008/3 |goto 28.20,28.91
step
Click the Complete Quest Box:
turnin Eyes of the Dragon##42008
accept Harnessing the Arcane##42009
step
kill Arcane Aberrant##115041+
click Breach of Arcane Energy+
|tip They look like orbs of shadow energy on the walls near the ground around this area.
Become Empowered with Unstable Arcane Energy |q 42009/1 |goto 28.79,27.86
step
Click the Complete Quest Box:
turnin Harnessing the Arcane##42009
accept Arcane Unleashed##42010
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
clicknpc Focused Void##104828
|tip On the ground.
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Destroy the East Surge Needle |q 42010/1 |goto 32.69,27.82
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
clicknpc Focused Void##104828
|tip On the ground.
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Destroy the North Surge Needle |q 42010/3 |goto 27.33,20.41
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
clicknpc Focused Void##104828
|tip On the ground.
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Destroy the West Surge Needle |q 42010/2 |goto 24.14,29.57
step
Click the Complete Quest Box:
turnin Arcane Unleashed##42010
accept The Nexus Vault##42011
step
Begin the Nexus Vault Scenario |scenariostart |goto 27.50,26.01 |q 42011
|tip Enter the blue swirling portal.
|tip Downstairs inside the building.
step
Kill the enemies surrounding Azuregos
|tip Use your Arcane Explosion ability to kill groups of Illusory Wyrmlings.
Free Azuregos |scenariostage 1 |goto The Beyond/1 36.19,67.55 |q 42011
step
Follow the path down |goto 24.16,67.64 < 10 |walk
Follow the path up |goto 21.89,43.42 < 10 |walk
Reach the Librarium |scenariogoal 2/29678 |goto 27.78,40.73 |q 42011
|tip Use your "Blink" or "Shimmer" ability to get past the arcane on the floor.
step
Watch the dialogue
Find a Way into the Vault |scenariostage 2 |goto 27.78,40.73 |q 42011
step
kill Echo of Aluneth##106706
|tip Let Azuregos tank him throughout the fight. He will heal himself.
Defeat of the Wrath of the Light |scenariostage 3 |goto 27.64,39.94 |q 42011
step
Follow the path |goto 26.76,25.12 < 10 |walk
Watch the dialogue
Reach the Rift |scenariostage 4 |goto 31.11,22.00 |q 42011
step
clicknpc Azuregos##6109
Ride with Azuregos |goto 31.47,22.32 > 25 |c |q 42011
step
kill Nexus-Prince Bilaal##104502 |q 42011/1
|tip Run against Gravity Push when he casts it.
|tip Avoid the purple circles on the ground.
Defeat Nexus-Prince Bilaal |scenariostage 5 |goto 59.01,20.60 |q 42011
step
Watch the dialogue
click Portal to the Nexus Vault##248553 |goto 60.64,20.48 |n
Enter the Nexus Vault |goto 60.64,20.48 > 50 |noway |c |q 42011
step
_On the Platform:_
Place the Ancient Scrolls of Meitre
|tip Stand inside the 3 pink-purple domes near the edge of the platform.
|tip Use the "Placing Ancient Scroll of Meitre" ability.
|tip It appears as a button on the screen.
Place the First Scroll of Meitre |scenariogoal 6/34397 |q 42011
Place the Second Scroll of Meitre |scenariogoal 6/34398 |q 42011
Place the Third Scroll of Meitre |scenariogoal 6/34399 |q 42011
step
_On the Platform:_
click Aluneth##249814
|tip It's in the center of the platform.
Claim Aluneth |scenariogoal 7/30099 |q 42011
Collect Aluneth |q 42011/2
step
_On the Platform:_
click Portal to the Nexus##248574
|tip It looks like a swirling portal that appears on the edge of the platform.
Return to the Beyond |goto The Beyond/1 59.78,20.50 < 50 |noway |c |q 42011
step
Watch the dialogue
|tip Azuregos will make you a portal.
Leave the Nexus Vault |scenarioend |goto 59.23,20.42 |q 42011
step
click Portal to Dalaran##251123 |goto 59.23,20.42
Return to Dalaran |goto Dalaran L/10 67.52,46.47 < 10 |noway |c |q 42011
step
Enter the building |goto Dalaran L/10 32.79,49.32 < 10 |walk
talk Archmage Kalec##105081
|tip Inside the building.
turnin The Nexus Vault##42011 |goto Dalaran L/10 28.61,49.92
accept The Champion's Return##41114 |goto Dalaran L/10 28.61,49.92 |only if not completedq(41114)
step
Teleport to the Hall of the Guardian |q 41114/1
|tip Use your "Teleport: Hall of the Guardian" ability.
|only if not completedq(41114)
step
talk Meryl Felstorm##102700
|tip He walks around this area.
|tip On the upper level of the order hall.
turnin The Champion's Return##41114 |goto Hall of the Guardian/2 55.24,38.18
|only if not completedq(41114)
step
|next "All_Mages"
step
label "Fire"
talk Meryl Felstorm##102700
|tip On the upper level of the order hall.
accept An Unexpected Message##40267 |goto Hall of the Guardian/2 58.87,42.88 |only if not completedq(43441)
accept An Unexpected Message##40267 |goto Hall of the Guardian/2 55.35,38.22 |only if completedq(43441)
step
use the Glowing Resonate Crystal##130131
|tip On the upper level of the order hall.
Watch the dialogue
Discover the Crystal's Message |q 40267/1 |goto 58.87,42.88 |only if not completedq(43441)
Discover the Crystal's Message |q 40267/1 |goto 55.35,38.22 |only if completedq(43441)
step
Meet Archmage Modera in Hillsbrad |q 40267/2 |goto Hillsbrad Foothills/0 28.74,37.33
|tip On the edge of the cliff, overlooking the crater.
step
talk Archmage Modera##99398
turnin An Unexpected Message##40267 |goto 28.74,37.33
accept The Path of Atonement##40270 |goto 28.74,37.33
step
Watch the dialogue
Discover the Location of Felo'melorn |q 40270/1 |goto 28.73,37.20
step
talk Aethas Sunreaver##99415
turnin The Path of Atonement##40270 |goto 28.73,37.20
accept The Frozen Flame##11997 |goto 28.73,37.20
step
clicknpc Aethas's Portal##99418
Take the Mage Portal |q 11997/1 |goto 28.76,37.27
step
Begin the Frost and the Flame Scenario |scenariostart |q 11997
step
kill Iceborn Conjurer##98760
|tip Avoid the wind as you run to him.
|tip Kill all of the Frost Blocks and the enemies that attack before attacking the Iceborn Conjurer.
Defeat the Iceborn Conjurer and Enter Into Icecrown Citadel |scenariostage 1 |goto Icecrown Citadel L/3 76.70,64.47 |q 11997
step
kill Permafrost Wall##102105
Destroy the Permafrost Wall |scenariogoal 2/29093 |count 1 |goto 76.60,62.66 |q 11997
step
kill Ice Wall##105378
|tip Avoid the blue circles on the ground.
Destroy the Permafrost Wall |scenariogoal 2/29093 |count 2 |goto 73.89,53.45 |q 11997
step
kill Ice Wall##105378
|tip Avoid the blue circles on the ground.
|tip Avoid getting too close to the Frost Blocks, they spawn enemies.
Destroy the Permafrost Wall |scenariogoal 2/29093 |count 3 |goto 62.63,53.15 |q 11997
step
kill Ice Wall##105378
Destroy the Permafrost Wall |scenariogoal 2/29093 |count 4 |goto 51.80,38.74 |q 11997
step
Kill the enemies that attack in waves
Defeat the Waves of Enemies |scenariostage 3 |goto 51.76,31.72 |q 11997
step
kill Lyandra Sunstrider##99615
|tip Kill Gorewing the Awakened when she summons him.
|tip Run away from Gorewing the Awakened's Flaming Whirl ability.
Slay Lyandra Sunstrider |scenariostage 4 |goto 51.81,17.54 |q 11997
step
click Felo'melorn##247494
Take Felo'melorn |scenarioend |goto 51.82,16.61 |q 11997
Obtain Felo'melorn |q 11997/2 |goto 51.82,16.61
step
clicknpc Mage Portal##99861 |goto 51.82,18.62 |n
Return to Dalaran |goto 51.82,18.62 > 1000 |noway |c |q 11997
step
Enter the building |goto Dalaran L/10 32.72,49.33 < 10 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin The Frozen Flame##11997 |goto Dalaran L/10 28.44,48.90
accept The Champion's Return##41114 |goto Dalaran L/10 28.44,48.90 |only if not completedq(41114)
step
Teleport to the Hall of the Guardian |q 41114/1 |goto 28.44,48.90
|tip Use your "Teleport: Hall of the Guardian" ability.
|only if not completedq(41114)
step
talk Meryl Felstorm##102700
|tip On the upper level of the order hall.
turnin The Champion's Return##41114 |goto Hall of the Guardian/2 55.24,38.18
|only if not completedq(41114)
step
|next "All_Mages"
step
label "Frost"
talk Meryl Felstorm##102700
|tip On the upper level of the order hall.
accept Finding Ebonchill##42452 |goto Hall of the Guardian/2 58.87,42.88 |only if not completedq(43441)
accept Finding Ebonchill##42452 |goto Hall of the Guardian/2 55.24,38.18 |only if completedq(43441)
step
click The Hunter of Mages##257321
|tip On the upper level of the order hall.
Find Information on Arrexis |q 42452/1 |count 1 |goto 66.54,40.69
step
click Old Journal##257324
|tip On the upper level of the order hall.
Find Information on Arrexis |q 42452/1 |count 2 |goto 52.65,41.89
step
click Old Scrap of Paper##257322
|tip On the upper level of the order hall.
Find Information on Arrexis |q 42452/1 |count 3 |goto 55.14,34.81
step
talk Meryl Felstorm##102700
|tip On the upper level of the order hall.
Choose _<Inform Meryl of the information you uncovered.>_
Watch the dialogue
Speak with Meryl |q 42452/2 |goto 58.87,42.88 |only if not completedq(43441)
Speak with Meryl |q 42452/2 |goto 55.24,38.18 |only if completedq(43441)
He may also be at [71.03,53.61].
step
talk Meryl Felstorm##102700
|tip On the upper level of the order hall.
turnin Finding Ebonchill##42452 |goto 58.87,42.88 |only if not completedq(43441)
accept The Deadwind Site##42476 |goto 58.87,42.88 |only if not completedq(43441)
accept Daio the Decrepit##42477 |goto 58.87,42.88 |only if not completedq(43441)
turnin Finding Ebonchill##42452 |goto 55.24,38.18 |only if completedq(43441)
accept The Deadwind Site##42476 |goto 55.24,38.18 |only if completedq(43441)
accept Daio the Decrepit##42477 |goto 55.24,38.18 |only if completedq(43441)
He may also be at [71.03,53.61].
step
talk Alodi##102846
|tip On the upper level of the order hall.
accept Alodi's Gems##42455 |goto 60.70,43.35
step
Enter the building |goto Dalaran L/10 51.35,22.33 < 15 |walk
Go to the Dalaran Bank |q 42455/1 |goto Dalaran L/10 51.91,20.15
|tip Inside the building.
step
talk Glutonia##107622
|tip Inside the building.
Tell her _"I would like access to the personal vault of Alodi, Archmage of Dalaran."_
Watch the dialogue
Speak with the Manager |q 42455/2 |goto 52.41,18.04
step
click Portal to the Vault##250575
|tip Inside the building.
Enter Alodi's Personal Vault |q 42455/3 |goto 55.05,16.44
step
click Powerful Mana Gem##250576
|tip Attack the Guardian Orbs to disable them for a few seconds.
Find the Mana Gem |q 42455/4 |count 1 |goto 50.78,15.73
step
click Powerful Mana Gem##250576
|tip Attack the Guardian Orbs to disable them for a few seconds.
Find the Mana Gem |q 42455/4 |count 2 |goto 54.31,14.99
step
click Powerful Mana Gem##250576
|tip Attack the Guardian Orbs to disable them for a few seconds.
Find the Mana Gem |q 42455/4 |count 3 |goto 54.03,18.77
step
click Portal out of the Vault##251105 |goto 51.15,19.36
Return to Dalaran |goto 52.32,18.56 < 10 |noway |c |q 42455
step
use Karazhan Scroll##173698
Use the Karazhan Scroll to Get to Karazhan |q 42476/2 |goto Deadwind Pass/0 35.85,64.07 |notravel
step
click Functional Ward##250602
Find the Remaining Ritual Items|q 42476/3 |goto 35.83,64.07
step
click Ritual Notes##250600
Find any Text on the Ritual |q 42476/4 |goto 35.02,62.53
step
Wath the dialogue
Listen to Merina |q 42476/5 |goto 35.02,62.53
step
click Ritual Focus Crystal
Take the Ritual Focus Crystal |q 42476/6 |goto 34.14,59.68
step
use Blasted Lands Scroll##173699
|tip Use it to teleport directly to the Blasted Lands.
Arrive in the Blasted Lands |goto Blasted Lands/0 33.73,47.33 < 7 |c |q 42477
step
Locate Daio |q 42477/2 |goto 32.50,45.14
step
talk Daio the Decrepit##107716
Tell him _"I have come to ask you about Arrexis and his ritual. I must face Balaadur and I need to get his attention."_
Speak with Daio |q 42477/3 |goto 32.50,45.14
step
Kill the enemies that attack in waves
Survive Daio's Challenge |q 42477/4 |goto 32.50,45.14
step
Watch the dialogue
Get the Demon Stone |q 42477/5 |goto 32.50,45.14
step
talk Alodi##102846
|tip On the upper level of the order hall.
turnin Alodi's Gems##42455 |goto Hall of the Guardian/2 60.73,43.35
step
talk Meryl Felstorm##102700
|tip On the upper level of the order hall.
turnin The Deadwind Site##42476 |goto 58.87,42.88 |only if not completedq(43441)
turnin Daio the Decrepit##42477 |goto 58.87,42.88 |only if not completedq(43441)
accept The Mage Hunter##42479 |goto 58.87,42.88 |only if not completedq(43441)
turnin The Deadwind Site##42476 |goto 55.24,38.18 |only if completedq(43441)
turnin Daio the Decrepit##42477 |goto 55.24,38.18 |only if completedq(43441)
accept The Mage Hunter##42479 |goto 55.24,38.18 |only if completedq(43441)
He may also be at [71.03,53.61].
step
talk Aludane Whitecloud##96813
Tell him _"Meryl Felstorm says you have a ride for me to Faronaar."_
Take the Hippogryph in Dalaran to Faronaar |q 42479/1 |goto Dalaran L/10 69.82,51.14
step
Fly to Faronaar |goto Azsuna/0 30.68,45.21 < 30 |notravel |c |q 42479
step
Begin the Mage Hunter Scenario |scenariostart |goto Azsuna/0 30.68,45.21 |q 42479
step
Watch the dialogue
Speak with Meryl and Alodi |scenariostage 1 |goto Azsuna/0 30.68,45.21 |q 42479
step
clicknpc Fel Dampening Ward##107939
Set up the Ward |scenariogoal 2/30412 |count 1 |goto 30.11,48.32 |q 42479
step
Follow the path up |goto 30.72,48.95 < 20 |only if walking
clicknpc Fel Dampening Ward##107939
Set up the Ward |scenariogoal 2/30412 |count 2 |goto 29.97,51.66 |q 42479
step
Follow the path up |goto 26.09,50.68 < 20 |only if walking
clicknpc Fel Dampening Ward##107939
Set up the Ward |scenariogoal 2/30412 |count 3 |goto 26.77,49.01 |q 42479
step
Go to the Center of the Altar of End Time |scenariogoal 3/30413 |goto 27.65,50.63 |q 42479
step
Watch the dialogue
clicknpc Ritual Focus##108855
Activate the Ritual Focus |scenariostage 3 |goto 27.65,50.63 |q 42479
step
Kill the enemies that attack in waves
|tip Keep clicking the Ritual Focus after killing the groups of enemies to increase the counter bar in the quest tracker.
|tip When the bar is almost full, Balaadur will ambush you and take you away.
Wait for Balaadur's Ambush |scenariostage 4 |goto 27.65,50.63 |q 42479
step
kill Balaadur##108168
|tip Kill all the Repulsion Tumors before attack Balaadur to make the fight easier.
|tip Interrupt him when he starts casting Fel Flame.
|tip Use your Spellsteal ability when he gains the "Quickening" buff.
|tip Use your "Blink" or "Shimmer" ability when he knocks you into the air.
Slay Balaadur |scenariostage 5 |goto Broken Isles/0 67.09,92.86 |q 42479
step
click Ebonchill##251049
Claim Ebonchill |scenarioend |goto 67.04,92.74 |q 42479
Claim Ebonchill |q 42479/2 |goto 67.04,92.74
step
Walk into the portal |goto 67.18,92.62
Return to the Altar of End Times |goto Azsuna/0 27.66,50.69 < 10 |noway |c |q 42479
step
click Portal to the Hall of the Guardian##247024 |goto 27.66,50.31
Return to the Hall of the Guardian |goto Hall of the Guardian/2 59.63,52.67 < 10 |noway |c |q 42479
step
talk Meryl Felstorm##102700
|tip On the upper level of the order hall.
turnin The Mage Hunter##42479 |goto Hall of the Guardian/2 58.87,42.88 |only if not completedq(43441)
turnin The Mage Hunter##42479 |goto Hall of the Guardian/2 55.24,38.18 |only if completedq(43441)
|next "All_Mages"
step
label "All_Mages"
talk Meryl Felstorm##102700
|tip On the upper level of the order hall.
accept The Great Akazamzarak##41112 |goto Hall of the Guardian/2 55.24,38.18
step
click Portal to Dalaran##251123
|tip On the lower level of the order hall.
Take the Portal to Dalaran |q 41112/1 |goto Hall of the Guardian/1 57.35,90.46
step
click Tip Bucket##247018
Bribe Akazamzarak |q 41112/2 |goto Dalaran L/10 48.39,63.45
step
Watch the dialogue
talk The Great Akazamzarak##103092
turnin The Great Akazamzarak##41112 |goto 48.50,63.42
accept The Only Way to Travel##41113 |goto 48.50,63.42
step
Watch the dialogue
click Portal to the Hall of the Guardian##247024 |goto 48.64,63.29
Return to the Hall of the Guardian |goto Hall of the Guardian/2 59.63,52.67 < 10 |noway |c |q 41113
step
talk Meryl Felstorm##102700
|tip On the upper level of the order hall.
turnin The Only Way to Travel##41113 |goto Hall of the Guardian/2 56.54,33.87
step
Watch the dialogue
|tip On the upper level of the order hall.
talk Meryl Felstorm##102700
accept The Tirisgarde Reborn##41124 |goto 60.50,34.35
step
Watch the dialogue
|tip On the upper level of the order hall.
Receive your New Title |q 41124/1 |goto 60.50,34.35
step
talk The Great Akazamzarak##103092
|tip On the lower level of the order hall.
turnin The Tirisgarde Reborn##41124 |goto Hall of the Guardian/1 81.60,60.30
accept A Conjuror's Duty##41141 |goto Hall of the Guardian/1 81.60,60.30
step
label "Choose_Leveling_Zone_Mage"
clicknpc Scouting Map##120832
|tip On the lower level of the order hall.
|tip You are choosing the zone in which you wish to quest.
|tip Pick whichever you like, it doesn't matter.
accept Paradise Lost##39718 |or |goto 81.38,60.95 |only if not completedq(39718)
accept The Tranquil Forest##39731 |or |goto 81.38,60.95 |only if not completedq(39731)
accept The Lone Mountain##39733 |or |goto 81.38,60.95 |only if not completedq(39733)
accept Stormheim##39735 |or |goto 81.38,60.95 |only if not completedq(39735)
Choose the Zone |q 41141/1 |goto 81.38,60.95 |only if not completedq(41141)
step
talk The Great Akazamzarak##103092
|tip On the lower level of the order hall.
turnin A Conjuror's Duty##41141 |goto 81.59,60.32
step
click Portal to Dalaran##251123
|tip On the lower level of the order hall.
Travel to Dalaran |q 39718/1 |goto Hall of the Guardian/1 57.38,90.35
|only if haveq(39718)
step
talk Archmage Khadgar##86563
turnin Paradise Lost##39718 |goto Dalaran L/10 72.5,45.6
accept Down to Azsuna##41220 |goto Dalaran L/10 72.5,45.6
|only if haveq(39718) or completedq(39718)
step
talk Archmage Khadgar##86563
Tell him _"I'm ready. Let's get down to Azsuna, Khadgar."_
Fly Down with Khadgar |q 41220/1 |goto 72.5,45.6
|only if haveq(41220)
step
Fly to Azsuna |goto Azsuna/0 45.26,42.95 < 10 |c |q 41220 |notravel
|next "Leveling Guides\\Legion (10-60)\\Azsuna"
|only if haveq(41220)
step
click Portal to Dalaran##251123
|tip On the lower level of the order hall.
Travel to Dalaran |q 39731/1 |goto Hall of the Guardian/1 57.38,90.35
|only if haveq(39731)
step
talk Archmage Khadgar##86563
turnin The Tranquil Forest##39731 |goto Dalaran L/10 70.52,44.10
accept Tying Up Loose Ends##39861 |goto Dalaran L/10 70.52,44.10
|only if haveq(39731) or completedq(39731)
step
talk Aludane Whitecloud##96813
Tell him _"Aludane, I have urgent business in Val'sharah. Can you secure a flight for me?"_
Take a Flight to Val'sharah |q 39861/1 |goto 69.83,51.16
|only if haveq(39861)
step
Fly to Val'sharah |goto Val'sharah/0 55.05,72.49 < 20 |c |q 39861 |notravel
|next "Leveling Guides\\Legion (10-60)\\Val'sharah"
|only if haveq(39861)
step
talk Warbrave Oro##97666
turnin The Lone Mountain##39733 |goto Dalaran L/10 70.58,44.47
accept Keepers of the Hammer##38907 |goto Dalaran L/10 70.58,44.47
|only if haveq(39733) or completedq(39733)
step
talk Aludane Whitecloud##96813
Fly to Thunder Totem in Highmountain |q 38907/1 |goto 69.84,51.11
|only if haveq(38907)
step
Meet Warbrave Oro at Thunder Totem |q 38907/2 |goto Thunder Totem/0 45.70,38.88
|next "Leveling Guides\\Legion (10-60)\\Highmountain"
|only if haveq(38907)
step
click Portal to Dalaran##251123
|tip On the lower level of the order hall.
Travel to Dalaran |q 39735/1 |goto Hall of the Guardian/1 57.38,90.35
|only if haveq(39735)
step
Enter the building |goto Dalaran L/10 32.81,49.28 < 7 |walk
talk Sky Admiral Rogers##96644
|tip Inside the building.
turnin Stormheim##39735 |goto Dalaran L/10 29.09,46.87
accept A Royal Summons##38035 |goto Dalaran L/10 29.09,46.87
|only if haveq(39735) or completedq(39735)
step
use the Royal Summons##128687
Read the Royal Summons |q 38035/1 |goto 29.09,46.87
|only if haveq(38035) or completedq(38035)
step
click Portal to Skyfire
|tip Inside the building.
Board the Skyfire |q 38035/2 |goto 26.46,45.16
|only if haveq(38035) or completedq(38035)
step
talk Sky Admiral Rogers##96644
|tip Inside the airship.
turnin A Royal Summons##38035 |goto Stormwind City/0 18.93,42.76
accept Making the Rounds##38206 |goto Stormwind City/0 18.93,42.76
|only if haveq(38035) or completedq(38035)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
clicknpc Skyfire Deck Gun##110898
Inspect the Deck Guns |q 38206/1 |goto 18.58,46.36
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Salute the 7th Legion Dragoons |q 38206/2 |goto 18.59,47.52
|tip Use the "Salute" ability.
|tip It appears as a button on the screen.
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Speak with Genn Greymane |q 38206/3 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
talk Genn Greymane##96663
turnin Making the Rounds##38206 |goto 18.67,51.11
accept Greymane's Gambit##39800 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
Begin the Scenario |scenariostart |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Skyfire Deck Gun##110898
Man the Deck Guns |scenariostage 1 |goto The Cove of Nashal/0 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Forsaken Dreadwing##93113+
|tip They are flying around in the air.
|tip The guns will get frozen.  When this happens, kill the Icebound Dreadnought that appears on the ship deck.
Shoot Down #30# Forsaken Dreadwings |scenariogoal 2/27997 |goto 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate the Skyfire Parachute |goto 48.28,16.94 < 10 |c |q 39800
|tip Downstairs in the airship.
|tip Follow the bouncing white arrows.
|only if haveq(39800) or completedq(39800)
step
click Skyfire Parachute##240210
|tip Downstairs in the airship.
Begin Parachuting Onto the Boat |goto 48.28,16.94 > 15 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
Parachute Onto the Boat |goto 52.86,38.86 < 10 |c |q 39800 |notravel
|only if haveq(39800) or completedq(39800)
step
kill Deathweaver Cassandra##93560
Defeat the Captain of The Banshee's Wail |scenariogoal 3/28014 |q 39800 |goto 53.93,43.55
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 52.96,43.33 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 52.96,43.33 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Cauldronmaster Mills##93563
Defeat the Captain of The Black Rose |scenariogoal 3/28015 |goto 48.25,52.39 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 48.91,51.45 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 48.91,51.45 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Dread-Captain Tattersail##93486
Defeat the Captain of The Windrunner |scenariogoal 3/28006 |goto 54.79,67.66 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 55.29,64.70 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 55.29,64.70 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
click Volatile Flares##242380+
|tip They look like green glass vials on the ground around this area inside the airship.
Remove #7# Volatile Flares |scenariogoal 4/31425 |goto 69.29,70.94 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Nathanos Blightcaller##95852
|tip Upstairs on the deck of the airship.
Defeat Nathanos Blightcaller |scenarioend |goto 70.70,76.23
Complete Greymane's Mission |q 39800/1 |goto 70.70,76.23
|only if haveq(39800) or completedq(39800)
step
Reach Stormheim |goto Stormheim/0 33.79,50.86 < 10 |noway |c |q 39800
|next "Leveling Guides\\Legion (10-60)\\Stormheim"
|only if haveq(39800)
step
|next "Boosted_Character_Start"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Mage\\Mage Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the various quests available in your Class Order Hall.",
condition_suggested=function() return level >= 10 and level <= 50 and raceclass('Mage') and not completedq(44207) end,
condition_valid=function() return raceclass('Mage') and level >= 10 end,
condition_valid_msg="You must be a Mage and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10,
},[[
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to begin this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Meryl Felstorm##112688
|tip He appears next to you in Dalaran.
accept Growing Power##42175 |goto Dalaran L/10 58.29,45.73
step
Cast the spell, "Teleport: Hall of the Guardian" |q 42175/1
|tip Use your "Teleport: Hall of the Guardian" ability.
step
talk Meryl Felstorm##102700
|tip On the upper level of the order hall.
turnin Growing Power##42175 |goto Hall of the Guardian/2 55.31,38.30
accept Rise, Champions##42663 |goto Hall of the Guardian/2 55.31,38.30
step
talk Archmage Modera##108248
|tip On the upper level of the order hall.
accept Champion: Archmage Modera##42685 |goto 55.29,39.54
Recruit Archmage Modera |q 42663/2 |goto 55.29,39.54
step
talk Archmage Kalec##108247
|tip On the upper level of the order hall.
accept Champion: Archmage Kalec##42662 |goto 56.28,37.96
Recruit Archmage Kalec |q 42663/1 |goto 56.28,37.96
step
talk Meryl Felstorm##102700
|tip On the upper level of the order hall.
turnin Rise, Champions##42663 |goto 55.31,38.30
accept Technical Wizardry##42703 |goto 55.31,38.30
step
talk Archmage Melis##108515
|tip On the lower level of the order hall.
turnin Technical Wizardry##42703 |goto Hall of the Guardian/1 80.89,63.07
accept Archmage Omniara##42126 |goto Hall of the Guardian/1 80.89,63.07
step
clicknpc Scouting Map##120832
|tip On the lower level of the order hall.
|tip Follow the dialogue prompts to complete the only available mission.
|tip The mission will take 2 minutes to complete.
Complete the "Omniara Needs Help" Mission |q 42126/1 |goto 81.36,60.95
step
talk Archmage Melis##108515
|tip On the lower level of the order hall.
turnin Archmage Omniara##42126 |goto 80.89,63.07
accept Building Our Troops##42127 |goto 80.89,63.07
step
talk Archmage Omniara##106377
|tip On the lower level of the order hall.
Click the Recruit Troops Button
|tip Recruiting troops costs Order Resources.
|tip Gain Order Resources by collecting Treasures and completing class hall Scouting Map missions.
click Training Troops##250909
|tip It's a banner that appears next to Archmage Omniara when the training order is complete.
Train the Water Elementals |q 42127/1 |goto 87.85,47.47
step
talk Archmage Melis##108515
|tip On the lower level of the order hall.
turnin Building Our Troops##42127 |goto 80.89,63.07
accept Troops in the Field##42687 |goto 80.89,63.07
step
clicknpc Scouting Map##120832
|tip On the lower level of the order hall.
Begin the "Troops in the Field" Mission
|tip This mission will take 1 hour to complete.
Complete the "Troops in the Field" Mission |q 42687/1 |goto 81.36,60.95
step
talk Archmage Melis##108515
|tip On the lower level of the order hall.
turnin Troops in the Field##42687 |goto 80.90,63.06
accept Tech It Up A Notch##42696 |goto 80.90,63.06
step
talk Chronicler Elrianne##108331
|tip On the lower level of the order hall.
Choose a Class Hall Upgrade |q 42696/1 |goto 74.87,28.97
step
talk Archmage Melis##108515
|tip On the lower level of the order hall.
turnin Tech It Up A Notch##42696 |goto 80.89,63.07
step
talk Archmage Vargoth##107482
|tip On the lower level of the order hall.
|tip He walks around this area.
accept Ancient Magic##42433 |goto 78.85,58.91
step
clicknpc Scouting Map##120832
|tip On the lower level of the order hall.
Begin the "Ancient Magic" Mission
|tip This mission will take 1 hour to complete.
Complete the "Ancient Magic" Mission |q 42433/1 |goto 81.46,60.71
step
talk Archmage Melis##108515
|tip On the lower level of the order hall.
turnin Ancient Magic##42433 |goto 80.87,62.95
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Archmage Melis##108515
|tip On the lower level of the order hall.
accept An Unexpected Visitor##42418 |goto 80.87,62.95
step
talk Ravandwyr##107341
|tip On the upper level of the order hall.
turnin An Unexpected Visitor##42418 |goto Hall of the Guardian/2 61.69,59.92
accept A Covert Operation##42434 |goto Hall of the Guardian/2 61.69,59.92
step
talk Ravandwyr##107532
turnin A Covert Operation##42434 |goto Azsuna/0 64.86,37.93
accept Prepare To Be Assimilated##42435 |goto Azsuna/0 64.86,37.93
stickystart "Collect_Narthalas_Scrolls"
step
kill Spitespeaker Lir'kess##107525
collect Pearl of Arcane Wisdom##137598 |q 42435/1 |goto 64.79,41.55
step
label "Collect_Narthalas_Scrolls"
Kill Hatecoil enemies around this area
collect 5 Nar'thalas Scroll##139185 |q 42435/2 |goto 63.73,40.27
step
talk Ravandwyr##106530
turnin Prepare To Be Assimilated##42435 |goto 64.35,31.32
accept What Is Going On Here?##42166 |goto 64.35,31.32
step
talk Empyrean Conjuror##106356+
Ask them _"I brought you a Pearl of Arcane Wisdom. What is it you do here, exactly?"_
Question #5# Empyrean Society Members |q 42166/1 |goto 64.99,32.90
step
click Ancient Brazier##249761
Investigate the Brazier |q 42166/2 |goto 64.99,32.90
step
Investigate the Building |q 42166/3 |goto 65.86,32.58
step
Investigate the Rotunda |q 42166/4 |goto 66.42,33.51
step
clicknpc Exotic Book##106772
Examine the Exotic Book |q 42166/5 |goto 66.53,33.76
step
kill Marlan Blackfire##106636 |q 42166/6 |goto 66.41,33.49
step
_Next to you:_
talk Esara Verrinde##106656
turnin What Is Going On Here?##42166
accept Some Knowledge Shouldn't Be Shared##42149
accept The Next Level Has Arrived##42206
stickystart "Slay_Empyrean_Society_Members"
stickystart "Collect_Rune_of_Opening"
step
click Empyrean Fel Tome##249739
|tip They look like small books sitting on objects around this area.
collect 5 Empyrean Fel Tome##136981 |q 42149/1 |goto 65.34,32.88
step
label "Slay_Empyrean_Society_Members"
Kill enemies around this area
Slay #10# Empyrean Society Members |q 42206/1 |goto 65.34,32.88
step
label "Collect_Rune_of_Opening"
Kill enemies around this area
collect Rune of Opening##137190 |q 42206/2 |goto 65.34,32.88
step
_Next to you:_
talk Esara Verrinde##106656
turnin Some Knowledge Shouldn't Be Shared##42149
turnin The Next Level Has Arrived##42206
accept Final Exit##42171
step
click Empyrean Society Door
|tip Walk inside the building after opening the door.
Enter the Building |q 42171/1 |goto 65.86,32.57
step
kill Nora Blackfire##116 |q 42171/2 |goto 66.13,32.68
|tip Inside the building.
step
click Fel Chest##265474
|tip Inside the building.
Loot the Fel Chest |q 42171/3 |goto 66.16,32.63
step
talk Ravandwyr##106530
|tip Inside the building.
turnin Final Exit##42171 |goto 66.08,32.32
accept Empyrean Society Report##42222 |goto 66.08,32.32
step
Cast the Spell, "Teleport: Hall of the Guardian" |q 42222/1
|tip Use your "Teleport: Hall of the Guardian" ability.
step
talk Archmage Khadgar##107351
|tip On the upper level of the order hall.
turnin Empyrean Society Report##42222 |goto Hall of the Guardian/2 71.81,54.91
accept The Council is in Session##42416 |goto Hall of the Guardian/2 71.81,54.91
step
talk Ravandwyr##108377
|tip On the upper level of the order hall.
accept Champion: Ravandwyr##42705 |goto 70.29,53.33
step
talk Esara Verrinde##108380
|tip On the upper level of the order hall.
accept Champion: Esara Verrinde##42706 |goto 73.96,59.38
step
Enter the building |goto Dalaran L/10 32.73,49.28 < 10 |walk
talk Archmage Ansirem Runeweaver##90431
|tip Inside the building.
turnin The Council is in Session##42416 |goto Dalaran L/10 28.51,49.46
accept Archmage Vargoth's Retreat##42423 |goto Dalaran L/10 28.51,49.46
step
click Portal to Archmage Vargoth's Retreat
|tip Inside the building.
Use the Portal |q 42423/1 |goto 28.96,49.67
step
click Archmage Vargoth's Retreat
|tip Walk into the building after opening the door.
Enter Archmage Vargoth's Retreat |q 42423/2 |goto 24.30,56.01
step
click Crystal Ball##251210
|tip Inside the building.
Examine the Crystal Ball |q 42423/4 |goto 22.67,57.39
step
click Frosted Doughnut##251209
|tip Inside the building.
Examine the Frosted Doughnut |q 42423/5 |goto 21.69,56.82
step
click Magical Tome##251212
|tip Inside the building.
Examine the Magical Tome |q 42423/6 |goto 20.77,54.04
step
click Archmage Vargoth's Journal##250417
|tip Inside the building.
collect Archmage Vargoth's Journal##137571 |q 42423/3 |goto 21.47,52.77
step
click Well-Worn Scroll
|tip Inside the building.
Examine the Well-Worn Scroll |q 42423/7 |goto 22.78,52.77
step
talk Archmage Kalec##107423
|tip Inside the building.
turnin Archmage Vargoth's Retreat##42423 |goto 22.22,55.07
accept Following In His Footsteps##42424 |goto 22.22,55.07
step
talk Archmage Melis##108515
|tip On the lower level of the order hall.
accept Recruiting Apprentices##44098 |goto Hall of the Guardian/1 80.97,62.97
step
talk Grand Conjurer Mimic##106433
|tip On the lower level of the order hall.
turnin Recruiting Apprentices##44098 |goto 47.76,32.05
step
clicknpc Scouting Map##120832
|tip On the lower level of the order hall.
Complete "Archmage Vargoth's Travels" Missions
|tip Each of these missions will take 1 hour to complete.
Complete #5# "Archmage Vargoth's Travels" Missions |q 42424/1 |goto 81.36,61.01
step
talk Archmage Melis##108515
|tip On the lower level of the order hall.
turnin Following In His Footsteps##42424 |goto 80.97,62.97
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Archmage Melis##108515
|tip On the lower level of the order hall.
accept Kalec's Plan##42451 |goto 80.97,62.97
step
talk Archmage Khadgar##107351
|tip Upstairs.
accept A Small Favor##42954 |goto Hall of the Guardian/2 71.72,54.88
step
talk Ari##109307
|tip On the lower level of the order hall.
turnin A Small Favor##42954 |goto Hall of the Guardian/1 37.10,48.33
accept The Proper Way of Things##42955 |goto Hall of the Guardian/1 37.10,48.33
step
Enter the building |goto Dalaran L/10 32.70,49.31 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
accept A Falling Star##44009 |goto Dalaran L/10 28.49,48.33
step
Locate Aludane Whitecloud |goto 69.84,51.13 < 15 |c |q 44009
step
talk Aludane Whitecloud##96813
Tell him _"I'm ready to go to Suramar."_
Begin Flying to Suramar |goto 69.84,51.13 > 20 |c |q 44009
step
Watch the dialogue
Take Khadgar's Gryphon to Suramar |q 44009/1 |goto Suramar/0 88.56,62.46 |notravel
step
Search the Crash Site |q 44009/2 |goto 91.98,61.21
|tip Underwater.
step
Enter the underwater cave |goto 94.62,64.39 < 20 |walk
Investigate the Cave |q 44009/3 |goto 94.44,66.60
step
kill Yorg Murkmouth##112477
|tip Inside the underwater cave.
collect Mysterious Lightbound Object##140574 |q 44009/4 |goto 94.39,67.23
step
Follow the path |goto Dalaran L/12 36.48,46.72 < 10 |walk
talk Archmage Khadgar##72874
|tip Inside the building.
turnin A Falling Star##44009 |goto Dalaran L/12 26.76,34.90
accept Bringer of the Light##44004 |goto Dalaran L/12 26.76,34.90
step
click Portal to Exodar |goto 28.67,33.48
|tip Inside the building.
Travel to Exodar |goto Azuremyst Isle L/0 35.82,46.48 < 50 |noway |c |q 44004
step
Begin the Battle for the Exodar Scenario |scenariostart |q 44004
step
Enter the building |goto The Exodar L/0 74.57,53.89 < 10 |walk
Follow the path down |goto The Exodar L/0 59.01,31.38 < 15 |walk
talk Prophet Velen##109143
Watch the dialogue
Seek out Prophet Velen in the Vault of Lights |scenariostage 1 |goto The Exodar L/0 34.06,66.31 |q 44004
stickystart "Destroy_Fel_Portals"
stickystart "Rescue_Terrified_Exodar_Citizens"
step
accept Fel Annihilation##43483 |goto 37.64,57.64
|tip You will accept this quest automatically.
|only if inscenario() and level < 50
stickystart "Slay_Demons"
step
talk Farseer Nobundo##110695
accept Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
talk Farseer Nobundo##110695
Tell him _"I am ready, Nobundo! Let them come!"_
Speak to Nobundo to Begin the Assault |q 43705/1 |goto 44.91,9.26
|only if inscenario
step
Kill the enemies that attack in waves
|tip Focus on keeping Farseer Nobundo alive.
Defeat the First Assault |q 43705/2 |goto 44.88,9.34
Defeat the Second Assault |q 43705/3 |goto 44.88,9.34
Defeat the Third Wave of Demons |q 43705/4 |goto 44.88,9.34
kill Karzak the Impaler##110781 |q 43705/5 |goto 44.88,9.34
Defend Farseer Nobundo from the Legion Assault |q 43705/6 |goto 44.88,9.34
|only if inscenario
step
talk Farseer Nobundo##110695
turnin Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
label "Destroy_Fel_Portals"
click Legion Portal##267226+
|tip They look like big green swirling portals around this area.
|tip You can see their locations on your minimap.
Destroy #8# Fel Portals |scenariogoal 2/30864 |goto 33.95,35.82 |q 44004
step
label "Rescue_Terrified_Exodar_Citizens"
talk Terrified Exodar Citizen##109701+
|tip They look like crying Draenei around this whole area.
|tip They are usually in or near buildings.
|tip They are marked on your minimap.
Rescue #12# Terrified Exodar Citizens |scenariogoal 2/30876 |goto 33.95,35.82 |q 44004
step
label "Slay_Demons"
Kill enemies around this area
|tip The blue bar will fill up in your quest tracker area.
Slay Demons |q 43483/1 |goto 33.95,35.82
|only if haveq(43483)
step
talk Prophet Velen##109143
Watch the dialogue
Return to Prophet Velen at the Vault of Lights |scenariostage 3 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143
Choose _<Place the Mysterious Lightbound Object on the ground.>_
Watch the dialogue
Let Prophet Velen Examine the Mysterious Lightbound Object |scenariostage 4 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143 |goto 34.07,66.29
Tell him _"I'm ready, Velen!"_
Follow Prophet Velen |goto 34.07,66.29 > 15 |noway |c |q 44004
step
Watch the dialogue
|tip Follow Prophet Velen as he walks.
|tip He eventually walks to this location.
Escort Prophet Velen to the Seat of the Naaru |scenariostage 5 |goto 53.90,38.63 |q 44004
step
kill Fel Annihilator##111593
|tip He hits very hard. If you have trouble, pull him to your allies and let them fight him until he runs up onto the platform.
Watch the dialogue
Defeat High General Rakeesh |scenarioend |goto 57.88,41.16 |q 44004
step
use Khadgar's Beacon##140319
Return to Dalaran |goto Dalaran L/10 24.99,48.08 < 50 |noway |c |q 44004
step
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Bringer of the Light##44004 |goto Dalaran L/10 28.50,48.32
accept Light's Charge##44153 |goto Dalaran L/10 28.50,48.32
step
clicknpc Light's Heart##116153
|tip On the lower level of the order hall.
turnin Light's Charge##44153 |goto Hall of the Guardian/1 83.66,32.85
step
talk Jackson Watkins##112440
|tip On the upper level of the order hall.
accept Orange is the New Purple##44240 |goto Hall of the Guardian/2 44.80,57.85
step
talk Jackson Watkins##112440
|tip On the upper level of the order hall.
turnin Orange is the New Purple##44240 |goto 44.80,57.85
step
Reach Friendly Reputation with the Nightfallen Faction |complete rep('The Nightfallen') >= Friendly
|tip Use "Suramar (45-60)" leveling guide to accomplish this.
Click Here to Open the "Suramar (45-60)" Leveling Guide |confirm |loadguide "Leveling Guides\\Legion (10-60)\\Suramar (45-60)"
step
Kill Duskwatch enemies around this area
use the Wand of Siphoning##138965
|tip Use it near their corpses.
collect 50 Phial of Nightwell Energy##138853 |q 42955/1 |goto Suramar/0 42.72,58.64
step
talk Ari##109307
|tip On the lower level of the order hall.
turnin The Proper Way of Things##42955 |goto Hall of the Guardian/1 37.14,48.32
accept Ari's Package##42956 |goto Hall of the Guardian/1 37.14,48.32
step
talk Archmage Khadgar##107351
|tip On the upper level of the order hall.
turnin Ari's Package##42956 |goto Hall of the Guardian/2 71.73,54.95
accept Three Is a Lucky Number##42959 |goto Hall of the Guardian/2 71.73,54.95
step
Follow the path up |goto Suramar/0 25.46,88.92 < 20 |only if walking
talk Kalecgos##53009
turnin Kalec's Plan##42451 |goto Suramar/0 29.18,87.87
accept Not A Toothless Dragon##42508 |goto Suramar/0 29.18,87.87
step
talk Kalecgos##53009
Tell him _"I'm ready. Let's go!"_
Begin Riding Kalecgo |goto 29.18,87.87 > 20 |c |q 42508
step
Ride Kalecgos |q 42508/1 |goto 34.16,83.46
step
talk Kalecgos##53009
turnin Not A Toothless Dragon##42508 |goto 34.12,83.42
accept The Enemy of My Enemy...##42521 |goto 34.12,83.42
accept More Than Just A Food Vendor##42494 |goto 34.12,83.42
step
Collect #10# Conjured Mana Food |q 42494/2
|tip Use your "Conjure Refreshment" ability.
stickystart "Feed_Starving_Prisoners"
stickystart "Kill_Demons"
step
Enter the cave |goto 34.68,84.41 < 15 |walk
Find Millhouse Manastorm |q 42521/1 |goto Suramar/24 65.71,30.46
|tip Inside the cave.
step
kill Inquisitor Norvir##107738
|tip He walks up and down the stairs here.
|tip Inside the cave.
collect Rusty Key##137659 |q 42521/2 |goto 67.27,37.78
step
click Locked Cage##250552
|tip Inside the cave.
Watch the dialogue
Rescue Millhouse Manastorm |q 42521/3 |goto 65.83,31.10
step
talk Image of Kalec##108085
|tip Inside the cave.
turnin The Enemy of My Enemy...##42521 |goto 64.22,29.51
accept Impending Dooooooom!##42493 |goto 64.22,29.51
step
Follow the path |goto 70.28,62.19 < 20 |walk
click Nightborne Chest
|tip Inside the cave.
Find the Nightborn Soulstone |q 42493/1 |goto 70.65,77.23
step
label "Feed_Starving_Prisoners"
clicknpc Starving Prisoner##107633+
|tip They look like friendly NPC's laying on the ground all around inside the cave.
Feed #10# Starving Prisoners |q 42494/1 |goto 73.05,53.10
step
label "Kill_Demons"
Kill enemies around this area
|tip Inside the cave.
Kill #15# Demons |q 42494/3 |goto 73.05,53.10
step
Cross the Magic Barrier |q 42493/2 |goto 64.61,71.69
|tip Use your "Blink" or "Shimmer" ability.
|tip Inside the cave.
step
Find Archmage Vargoth |q 42493/3 |goto 45.76,66.01
|tip Inside the cave.
step
Watch the dialogue
|tip Inside the cave.
kill Lady Kyranith##107848 |q 42493/4 |goto 43.41,64.04
step
use Kalec's Image Crystal##138115
|tip This will summon the NPC again, if he disappears.
talk Image of Kalec##108085
|tip Inside the cave.
turnin Impending Dooooooom!##42493 |goto 41.75,59.88
turnin More Than Just A Food Vendor##42494 |goto 41.75,59.88
accept A Terrible Loss##42520 |goto 41.75,59.88
step
talk Millhouse Manastorm##108342
|tip On the upper level of the order hall.
accept Champion: Millhouse Manastorm##42702 |goto Hall of the Guardian/2 56.05,58.97
step
talk Archmage Khadgar##107351
|tip On the upper level of the order hall.
turnin A Terrible Loss##42520 |goto 71.71,54.88
accept A Magical Affliction##42707 |goto 71.71,54.88
accept When There's a Will, There's a Way##42940 |goto 71.71,54.88
step
clicknpc Scouting Map##120832
|tip On the lower level of the order hall.
Begin an "Oculus Preparations" Mission
|tip This mission will take 1 hour to complete.
Click Here After You Begin the Mission |confirm |goto Hall of the Guardian/1 81.37,60.96 |q 42940
stickystart "Complete_Oculus_Preparations_Missions"
step
_Enter the Eye of Azshara Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 45 - 50.
kill Wrath of Azshara##96028
|tip He is the final boss inside the Eye of Azshara dungeon.
collect Glittering Necklace##138968 |q 42959/1 |goto Azsuna/0 61.20,41.17
|tip Use the Eye of Azshara dungeon guide to accomplish this.
step
use Khadgar's Vial##138272
|tip Use it where you killed the Wrath of Azshara.
|tip He is the final boss inside the Eye of Azshara dungeon.
collect Vial of Arcane Water##138271 |q 42707/1 |goto Eye of Azshara/1 55.44,53.63
step
cast Teleport: Hall of the Guardian##193759
Return to the Hall of the Guardian |goto Hall of the Guardian/1 57.63,86.13 < 10 |noway |c |q 42707
step
talk Archmage Khadgar##107351
|tip On the upper level of the order hall.
turnin A Magical Affliction##42707 |goto Hall of the Guardian/2 71.37,55.25
accept The Might of the Tirisgarde##44689 |goto Hall of the Guardian/2 71.37,55.25
step
Enter the building |goto Val'sharah/0 38.44,50.78 < 7 |walk
_Enter the Black Rook Hold Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 45 - 50.
kill Dantalionax##99611
|tip He is the final boss inside the Black Rook Hold dungeon.
collect Handful of Ancient Golden Discs##138969 |q 42959/2 |goto Val'sharah/0 37.16,50.23
|tip Use the Black Rook Hold dungeon guide to accomplish this.
step
cast Teleport: Hall of the Guardian##193759
Return to the Hall of the Guardian |goto Hall of the Guardian/1 57.63,86.13 < 10 |noway |c |q 42959
step
Enter the building |goto Stormheim/0 70.44,69.49 < 20 |walk
_Enter the Halls of Valor Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 45 - 50.
kill Odyn##98196
|tip He is the final boss inside the Halls of Valor dungeon.
click Spoils of the Worthy##245847
|tip It's a chest that spawns in middle of the room after you defeat Odyn.
collect Cask of Honey Brew##138971 |q 42959/3 |goto Stormheim/0 72.56,70.65
|tip Use the Halls of Valor dungeon guide to accomplish this.
step
cast Teleport: Hall of the Guardian##193759
Return to the Hall of the Guardian |goto Hall of the Guardian/1 57.63,86.13 < 10 |noway |c |q 42959
step
talk Ari##109307
|tip On the lower level of the order hall.
turnin Three Is a Lucky Number##42959 |goto Hall of the Guardian/1 37.13,48.37
step
talk Arcane Destroyer##108368
|tip On the lower level of the order hall.
accept Champion: Arcane Destroyer##42704 |goto 38.12,46.23
step
Complete #10# World Quests |q 44689/1
|tip Use the "World Quests" dailies guide to accomplish this.
step
talk Archmage Khadgar##107351
|tip On the upper level of the order hall.
turnin The Might of the Tirisgarde##44689 |goto Hall of the Guardian/2 71.86,54.79
step
label "Complete_Oculus_Preparations_Missions"
clicknpc Scouting Map##120832
|tip On the lower level of the order hall.
Complete "Oculus Preparations" Missions
|tip Each of these missions will take 1 hour to complete.
Complete #5# "Oculus Preparations" Missions |q 42940/1 |goto Hall of the Guardian/1 81.37,60.96
step
talk Archmage Khadgar##107351
|tip On the upper level of the order hall.
turnin When There's a Will, There's a Way##42940 |goto Hall of the Guardian/2 71.80,54.78
accept Into the Oculus##42734 |goto Hall of the Guardian/2 71.80,54.78
step
talk Archmage Khadgar##107351
|tip On the upper level of the order hall.
Tell him _"I am ready."_
Begin the Oculus Scenario |scenariostart |goto 71.80,54.78 |q 42734
stickystart "Kill_Demons_Oculus"
step
click Legion Portal
Destroy the Legion Portal |scenariogoal 1/30595 |goto The Oculus L/1 57.84,32.47 |q 42734 |count 1
step
click Legion Portal
Destroy the Legion Portal |scenariogoal 1/30595 |goto 37.59,33.41 |q 42734 |count 2
step
Locate the Arcane Portal |goto 47.47,20.64 < 15 |c |q 42734
step
click Arcane Portal
Begin Traveling through the Portal |goto 47.47,20.64 > 15 |c |q 42734
step
Travel through the Portal |goto The Oculus L/2 61.68,15.13 < 10 |noway |c |q 42734
step
click Legion Portal
Destroy the Legion Portal |scenariogoal 1/30595 |goto The Oculus L/2 70.79,27.00 |q 42734 |count 3
step
Locate the Arcane Portal |goto 74.12,45.46 < 15 |c |q 42734
step
click Arcane Portal
Begin Traveling through the Portal |goto 74.12,45.46 > 15 |c |q 42734
step
Travel through the Portal |goto 62.03,80.79 < 10 |noway |c |q 42734
step
click Legion Portal
Destroy the Legion Portal |scenariogoal 1/30595 |goto 50.38,87.95 |q 42734 |count 4
step
Locate the Arcane Portal |goto 38.08,82.40 < 15 |c |q 42734
step
click Arcane Portal
Begin Traveling through the Portal |goto 38.08,82.40 > 15 |c |q 42734
step
Travel through the Portal |goto 23.39,48.62 < 10 |noway |c |q 42734
step
click Legion Portal
Destroy the Legion Portal |scenariogoal 1/30595 |goto 25.35,31.04 |q 42734 |count 5
step
label "Kill_Demons_Oculus"
Kill enemies around this area
Kill #15# Demons |scenariogoal 1/30598 |goto 25.35,31.04 |q 42734
step
Locate the Arcane Portal |goto 27.68,35.07 < 15 |c |q 42734
step
click Arcane Portal
Begin Traveling through the Portal |goto 27.68,35.07 > 15 |c |q 42734
step
click Arcane Portal
Take the Portal to the Center Ring |scenariostage 2 |q 42734
step
kill Fel Magus Mordriss##108472 |scenariogoal 3/30601 |goto 51.81,42.73 |q 42734
step
kill Fel Magus Alyronia##108604 |scenariogoal 3/30600 |goto 49.11,56.44 |q 42734
step
kill Fel Magus Quorvir##108605 |scenariogoal 3/30599 |goto 44.04,45.36 |q 42734
step
talk Archmage Vargoth##108672
|tip He appears next to you, wherever you ended up killing Fel Magus Quorvir.
Tell him _"You have much to explain. Why have you betrayed us?"_
Question Archmage Vargoth |scenariostage 4 |goto 44.04,45.36 |q 42734
step
_Next to you:_
talk Archmage Vargoth##108793
Tell him _"I'm ready."_
Talk to Archmage Vargoth to Teleport |scenariostage 5 |q 42734
step
Become Invisible |havebuff texture:575584 |q 42734
|tip Use your "Greater Invisiblity" ability.
|tip Quickly walk across the field of enemies while invisible.
step
Enter the building |goto The Oculus L/0 45.70,40.26 < 10 |walk
Find a Way into the Nexus Building |scenariostage 6 |goto The Oculus L/4 45.15,25.45 |q 42734
step
kill Kathra'natir##133
|tip Inside the building.
|tip He will be restrained once you get him below 70% health.
Watch the dialogue
click Nightborne Soulstone##268479
|tip Click it after Kathra'natir has been restrained.
Use the Nightborne Soulstone when Kathra'natir is Below 70% Health |scenarioend |goto 48.83,34.03 |q 42734
step
talk Archmage Khadgar##107351
|tip On the upper level of the order hall.
turnin Into the Oculus##42734 |goto Hall of the Guardian/2 71.89,63.63
step
talk Archmage Vargoth##109226
|tip On the upper level of the order hall.
accept Champion: Archmage Vargoth##42917 |goto 71.19,63.47
step
talk Meryl Felstorm##109222
|tip On the upper level of the order hall.
accept Champion: Meryl Felstorm##42914 |goto 72.77,61.74
accept A Hero's Weapon##43415 |goto 72.77,61.74
step
Infuse your Artifact |q 43415/1 |goto 59.58,47.42
|tip On the upper level of the order hall.
|tip Use the "Commander's Valor" ability.
|tip It appears as a button on the screen.
step
talk Meryl Felstorm##110489
|tip On the upper level of the order hall.
turnin A Hero's Weapon##43415 |goto 58.84,42.79
step
talk Archmage Melis##108515
|tip On the lower level of the order hall.
accept Investigate the Broken Shore##45998 |goto Hall of the Guardian/1 80.90,63.05
|only if not completedq(46730)
step
clicknpc Scouting Map##120832
|tip On the lower level of the order hall.
Complete the "Menace on the Broken Shore" Mission |q 45998/1 |goto 81.39,60.92
|only if not completedq(46730)
step
talk Archmage Melis##108515
|tip On the lower level of the order hall.
turnin Investigate the Broken Shore##45998 |goto 80.90,63.05
|only if not completedq(46730)
step
|next "Leveling Guides\\Legion (10-60)\\Mage\\Mage 7.2 Order Hall Quests"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Mage\\Mage 7.2 Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the new Class Order Hall quests introduced in patch 7.2.",
condition_suggested=function() return level == 45 and raceclass('Mage') and not completedq(45354) end,
condition_valid=function() return raceclass('Mage') and level >= 10 end,
condition_valid_msg="You must be a Mage and at least level 45 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=45.0,
},[[
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to complete this questline.
step
Complete the "Uniting the Isles" Quest |complete completedq(43341) or completedq(45727)
|tip Use the Legion "World Quests Unlock Quest Line" guide to accomplish this.
step
Complete the "Assault on Broken Shore" Quest |complete completedq(46734)
|tip Use the Legion "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
accept The Broken Shore: Investigating the Legion##46765 |goto Broken Shore/0 44.73,63.27
step
Kill enemies around this area
|tip This item has a chance to drop from any enemy in the Broken Shore.
|tip Rare spawns may have a 100% drop rate.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
collect Mysterious Runebound Scroll##147430 |n
Discover the Hidden Legion Threat |q 46765/1 |goto Broken Shore/0 44.61,49.57
step
talk Archmage Khadgar##116302
turnin The Broken Shore: Investigating the Legion##46765 |goto 44.73,63.27
accept The Council's Call##47000 |goto 44.73,63.27
step
Enter the building |goto Dalaran L/10 32.81,49.34 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin The Council's Call##47000 |goto Dalaran L/10 28.50,48.33
accept Away From Prying Eyes##44782 |goto Dalaran L/10 28.50,48.33
step
Watch the dialogue
|tip Upstairs inside the building.
Enter the Purple Parlor |q 44782/1 |goto Dalaran L/10 24.30,48.02
|tip Walk into the portal at the top of the stairs.
step
talk Archmage Modera##115465
|tip Inside the building.
turnin Away From Prying Eyes##44782 |goto 22.20,39.04
accept In Dire Need##44821 |goto 22.20,39.04
step
Watch the dialogue
Hear the Council's Plea |q 44821/1 |goto 22.29,39.68
step
talk Archmage Modera##115465
|tip Inside the building.
turnin In Dire Need##44821 |goto 22.29,39.64
step
label "Choose_Specialization"
Choose Artifact Traits to Pursue:
|tip Click the line for the specialization you want to pursue.
Fire |confirm |next "Fire" |only if not completedq(45861)
Frost |confirm |next "Frost" |only if not completedq(45866)
Arcane |confirm |next "Arcane" |only if not completedq(45862)
|only if not completedq(45861) or not completedq(45866) or not completedq(45862)
step
label "Fire"
talk Archmage Modera##115465
|tip Inside the building.
accept Fire: The Folly of Levia Laurence##47055 |goto Dalaran L/10 22.31,39.64
She may also be inside the building at [Dalaran L/10 28.43,48.91]
step
Enter the building |goto 41.99,37.85 < 7 |walk
talk Professor Pallin##92195
|tip Inside the building.
Ask him _"Do you know where I can find Levia Laurence?"_
Ask About Levia at the Scribe's Sacellum |q 47055/1 |goto 41.26,37.00
step
Enter the building |goto 48.51,71.89 < 7 |walk
talk Icks##97331
|tip Inside the building.
Ask him _"Do you know where I can find Levia Laurence?"_
Ask About Levia at the Militant Mystic |q 47055/2 |goto 49.44,73.09
step
Enter the building |goto 49.88,37.86 < 7 |walk
talk Amisi Azuregaze##96806
|tip Inside the building.
Ask her _"Do you know where I can find Levia Laurence?"_
Ask About Levia at the Legerdemain Lounge |q 47055/3 |goto 49.80,40.17
step
Run up the stairs |goto 50.29,39.83 < 2 |walk
Run up the stairs |goto 50.84,40.99 < 2 |walk
Run up the stairs |goto 50.02,41.81 < 2 |walk
click Levia's Research Journal##266736
|tip Upstairs inside the building.
Investigate Levia's Belongings |q 47055/4 |goto 46.32,40.15
|tip You may be attacked when leaving Levia's room.
step
Enter the building |goto 32.72,49.31 < 7 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin Fire: The Folly of Levia Laurence##47055 |goto 28.48,48.93
accept Bargaining with Shadows##46327 |goto 28.48,48.93
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
turnin Bargaining with Shadows##46327 |goto Dalaran L/12 52.77,59.25
accept The Acolyte Imperiled##45916 |goto Dalaran L/12 52.77,59.25
step
Watch the dialogue
|tip Inside the building.
Investigate Levia's Ritual |q 45916/1 |goto 58.07,72.99
step
Watch the dialogue
|tip Inside the building.
Kill the enemies that attack
Defend Ritssyn |q 45916/2 |goto 58.07,72.99
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
turnin The Acolyte Imperiled##45916 |goto 58.07,72.99
accept Dabbling in the Demonic##45125 |goto 58.07,72.99
step
clicknpc Talar##118154
|tip Inside the building.
Click Here After Activating the Talar Rune |confirm |q 45125/1 |goto 58.75,71.08
step
clicknpc Taam##118167
|tip Inside the building.
Click Here After Activating the Taam Rune |confirm |q 45125/1 |goto 56.06,73.27
step
clicknpc Dregla##118155
|tip Inside the building.
Click Here After Activating the Dregla Rune |confirm |q 45125/1 |goto 56.88,74.45
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
Tell him _"The runes are activated. Stabilize the portal."_
Watch the dialogue
Stabilize the Portal |q 45125/1 |goto 57.59,72.54
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
turnin Dabbling in the Demonic##45125 |goto 57.70,72.54
accept Following the Scent##45917 |goto 57.70,72.54
step
click Demonic Gateway##230146 |goto 60.36,75.79
|tip Inside the building.
Teleport to Azsuna |goto Azsuna/0 30.94,51.89 < 30 |noway |c |q 45917
step
talk Fhambar##118450
Tell him _"Go find Levia, Fhambar!"_
Speak to Fhambar |q 45917/1 |goto Azsuna/0 30.97,51.84
step
Find Levia Laurance |q 45917/2 |goto 25.84,57.43
|tip Follow Fhambar as he walks.
|tip He eventually walks to this location inside the cave.
step
talk Levia Laurence##116189
|tip Inside the cave.
turnin Following the Scent##45917 |goto 25.67,57.75
accept Unlikely Seduction##45126 |goto 25.67,57.75
step
Watch the dialogue
|tip Inside the cave.
kill Agatha##118520
Defeat Agatha |q 45126/1 |goto 25.84,57.42
step
talk Levia Laurence##116189
|tip Inside the cave.
turnin Unlikely Seduction##45126 |goto 25.67,57.75
accept Fel-Crossed Lovers##45127 |goto 25.67,57.75
step
Enter the building |goto Dalaran L/10 32.72,49.25 < 10 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin Fel-Crossed Lovers##45127 |goto Dalaran L/10 28.48,48.93
accept A Gift From the Six##45861 |goto Dalaran L/10 28.48,48.93
step
Receive the Council's Gift |q 45861/1 |goto 30.42,48.93
|tip Use the "Acquire the Gift" ability.
|tip It appears as a button on the screen.
|tip Inside the building.
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45861 |goto 28.48,48.93
|next "Choose_What_To_Do_Next"
step
label "Frost"
talk Archmage Karlain##90463
|tip Inside the building.
accept Frost: The Twisted Twin##45182 |goto Dalaran L/10 22.97,38.18
He may also be inside the building at [Dalaran L/10 28.59,47.79]
step
Enter the building |goto 46.26,38.30 < 7 |walk
talk Karam Magespear##116175
|tip Inside the building.
turnin Frost: The Twisted Twin##45182 |goto 49.37,39.77
accept Message from the Shadows##45185 |goto 49.37,39.77
step
click A Mysterious Note##266619
|tip Upstairs inside the building.
Search For Clues |q 45185/1 |goto 47.02,39.04
step
talk Karam Magespear##116175
|tip Inside the building.
turnin Message from the Shadows##45185 |goto 49.37,39.77
accept Secrets in the Underbelly##45187 |goto 49.37,39.77
step
clicknpc Underbelly Lowlife##116323+
|tip Inside the Underbelly of Dalaran.
|tip They look like various races of NPC's around this area.
|tip You can find them all around this area, and inside the buildings.
|tip You may need to click several of them.
kill Underbelly Lowlife##116323+
collect Nethersworn Manifesto##143496 |n
Search for Clues |q 45187/1 |goto Dalaran L/11 54.18,62.44
step
_Next to you:_
talk Karam Magespear##116308
turnin Secrets in the Underbelly##45187
accept The Wisdom of the Council##45188
step
Enter the building |goto Dalaran L/10 32.82,49.33 < 10 |walk
talk Archmage Karlain##90463
|tip Inside the building.
turnin The Wisdom of the Council##45188 |goto Dalaran L/10 28.59,47.78
accept Where it's Thinnest##45190 |goto Dalaran L/10 28.59,47.78
step
Enter the cave |goto Broken Shore/0 56.15,27.20 < 15 |walk
talk Karam Magespear##116175
|tip Inside the cave.
turnin Where it's Thinnest##45190 |goto Broken Shore/0 56.46,27.34
accept Runes of Rending##45192 |goto Broken Shore/0 56.46,27.34
step
Bypass the Wards |q 45192/1 |goto 59.74,27.33
|tip You will need to step on blue runes only, to eventually make it across.
|tip Stepping on a purple rune will instantly kill you.
|tip Stepping on a blue rune will change some nearby runes to blue or purple.
|tip Take this path, starting from the first blue rune:
|tip Up, Left, Right, Left, Right
|tip Right, Down, Right, Up, Up
|tip Left, Up, Up, Left, Left
|tip Right, Up, Left, Left, Up
|tip Right, Right, Up, Left, Up
|tip Left, Right, Up.
step
Watch the dialogue
|tip Inside the cave.
kill Thar'kith##116393
Defeat Raest's Minions |q 45192/2 |goto 59.47,27.33
step
talk Karam Magespear##116308
|tip Inside the cave.
turnin Runes of Rending##45192 |goto 59.79,27.44
accept One Step Behind##45193 |goto 59.79,27.44
step
Enter the building |goto Dalaran L/10 32.82,49.33 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin One Step Behind##45193 |goto Dalaran L/10 28.45,48.35
step
talk Archmage Modera##90418
|tip Inside the building.
accept A Gift From the Six##45866 |goto 28.45,48.90
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45866/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45866 |goto 28.44,48.93
|next "Choose_What_To_Do_Next"
step
label "Arcane"
talk Archmage Khadgar##90417
|tip Inside the building.
accept Arcane: Fate of the Tideskorn##45482 |goto Dalaran L/10 22.45,38.80
He may also be inside the building at [Dalaran L/10 28.48,48.32]
step
talk Huntsman Slodi##119230
Tell him _"I'm searching for the vrykul mentioned in these scrolls."_
Speak with Huntsman Slodi |q 45482/1 |goto Suramar/0 65.40,50.80
step
Enter the building |goto 70.42,49.89 < 7 |walk
talk Priestess Bryna##119232
|tip Inside the building.
Tell her _"Slodi mentioned you could help find the vrykul mentioned in these scrolls."_
Speak with Priestess Bryna |q 45482/2 |goto 70.53,49.95
step
Enter the building |goto 71.66,49.77 < 10 |only if walking
talk Yngvild the Watcher##119233
|tip Upstairs on the open roof of the building.
Ask her _"Have any vrykul passed through here that struck you as odd?"_
Speak with Yngvild the Watcher |q 45482/3 |goto 71.47,49.56
step
talk Sigryn##116568
turnin Arcane: Fate of the Tideskorn##45482 |goto 76.25,50.00
accept The Reluctant Queen##45486 |goto 76.25,50.00
step
talk Sigryn##116568
Tell her _"I'm ready."_
Speak to Sigryn in Valdisdall |q 45486/1 |goto Stormheim/0 59.63,50.83
step
Watch the dialogue
|tip Follow Sigryn as she walks.
|tip She eventually walks to this location.
Kill the enemies that attack
Escort Sigryn to Skold-Ashil |q 45486/2 |goto 62.73,67.99
step
talk Priestess Halla##117107
Tell her _"This vrykul is the heir to the God-King. She seeks an audience with Eyir."_
Speak with Priestess Halla |q 45486/3 |goto 62.80,68.10
step
Watch the dialogue
|tip Inside the building.
Gain an Audience with Eyir |q 45486/4 |goto Stormheim/28 64.23,51.05
step
talk Eyir##93628
|tip Inside the building.
turnin The Reluctant Queen##45486 |goto 72.84,51.04
accept To Silence the Bonespeakers##45522 |goto 72.84,51.04
step
Leave the building |goto Stormheim/0 62.94,68.11 < 10 |walk
Follow the path |goto Stormheim/0 68.74,46.54 < 20 |only if walking
Watch the dialogue
kill Runeseer Faljar##117199
Defeat Runeseer Faljar |q 45522/1 |goto Stormheim/0 73.10,40.09
step
Watch the dialogue
talk Runeseer Faljar##117199
turnin To Silence the Bonespeakers##45522 |goto 73.25,39.91
step
talk Sigryn##116568
accept To Tame the Drekirjar##45523 |goto 72.87,40.46
step
Enter the building |goto 42.06,71.05 < 10 |walk
Watch the dialogue
|tip Inside the building.
kill Jarl Velbrand##117227
Defeat Jarl Velbrand |q 45523/1 |goto 41.14,71.93
step
Watch the dialogue
|tip Inside the building.
talk Jarl Velbrand##117227
turnin To Tame the Drekirjar##45523 |goto 41.14,71.93
step
talk Sigryn##116568
|tip Inside the building.
accept The Forgotten Heir##45524 |goto 41.41,71.67
step
Follow the path |goto 61.84,90.63 < 30 |only if walking
Follow the path up |goto 71.68,90.46 < 30 |only if walking
Enter the cave |goto 73.74,86.05 < 10 |walk
Watch the dialogue
|tip Inside the cave.
Find Torvald |q 45524/1 |goto 74.42,84.79
step
kill Torvald##116497 |q 45524/2 |goto 74.42,84.79
|tip Inside the cave.
step
Watch the dialogue
|tip Inside the cave.
talk Sigryn##116568
turnin The Forgotten Heir##45524 |goto 74.17,85.01
accept Unanswered Questions##45525 |goto 74.17,85.01
step
Follow the path |goto 66.52,56.54 < 30 |only if walking
Follow the path down |goto 67.79,61.97 < 30 |only if walking
Follow the path |goto 63.99,63.38 < 10 |only if walking
Enter the building |goto 62.98,68.11 < 10 |walk
talk Sigryn##116568
|tip Inside the building.
Tell her _"I'm ready."_
Watch the dialogue
Speak to Sigryn |q 45525/1 |goto Stormheim/28 66.19,51.11
step
talk Eyir##93628
|tip Inside the building.
turnin Unanswered Questions##45525 |goto 72.99,51.02
accept The Gates Are Closed##46340 |goto 72.99,51.02
step
Enter the building |goto Dalaran L/10 32.80,49.34 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin The Gates Are Closed##46340 |goto Dalaran L/10 28.49,48.34
step
talk Archmage Modera##90418
|tip Inside the building.
accept A Gift From the Six##45862 |goto 28.45,48.90
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45862/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45862 |goto 28.44,48.93
|next "Choose_What_To_Do_Next"
step
label "Choose_What_To_Do_Next"
What Do You Want To Do Next?
|tip Click the line for what you want to do now.
Pursue Another Specialization's Artifact Traits |confirm |next "Choose_Specialization"
Continue Class Hall Campaign Questline |confirm |next "Continue_Questline"
|only if not completedq(45861) or not completedq(45866) or not completedq(45862)
step
label "Continue_Questline"
talk Maiev Shadowsong##116576
accept Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
accept An Urgent Situation##45437 |goto Hall of the Guardian/1 57.63,86.13
|tip You will automatically accept this quest.
step
talk Aethas Sunreaver##118242
|tip On the upper level of the order hall.
turnin An Urgent Situation##45437 |goto Hall of the Guardian/2 72.26,62.94
accept Backup Plan##44766 |goto Hall of the Guardian/2 72.26,62.94
step
talk Archmage Kalec##108247
|tip On the upper level of the order hall.
turnin Backup Plan##44766 |goto 56.31,37.89
accept The Vault of the Tirisgarde##46335 |goto 56.31,37.89
step
click Nightborne Soulstone##268479
|tip On the upper level of the order hall.
collect Nightborne Soulstone##146409 |q 46335/5 |goto 72.81,62.89
step
click Twilight Reliquary##268475
|tip On the upper level of the order hall.
collect Twilight Device##146403 |q 46335/2 |goto 49.08,60.25
step
click Cache of the Sin'dorei##268476
|tip On the lower level of the order hall.
collect Coronet of the Lu'minellia##146404 |q 46335/3 |goto Hall of the Guardian/1 57.84,68.37
step
click Crystallized Sillithid Essence##268477
|tip On the lower level of the order hall.
collect Crystallized Silithid Essence##146405 |q 46335/4 |goto 61.78,43.29
step
click Erno's Enigma##268474
|tip On the lower level of the order hall.
collect Erno's Enigma##146402 |q 46335/1 |goto 81.90,25.79
step
talk Archmage Kalec##108247
|tip On the upper level of the order hall.
turnin The Vault of the Tirisgarde##46335 |goto Hall of the Guardian/2 56.31,37.89
accept A Creative Solution##46338 |goto Hall of the Guardian/2 56.31,37.89
step
talk Ari##109307
|tip On the lower level of the order hall.
Ask her _"Can you think of a way to safely use the Nightborne Soulstone?"_
Talk to Ari |q 46338/1 |goto Hall of the Guardian/1 37.08,48.34
step
talk Aethas Sunreaver##118242
|tip On the upper level of the order hall.
turnin A Creative Solution##46338 |goto Hall of the Guardian/2 72.21,62.93
accept The Nightborne Apprentice##45207 |goto Hall of the Guardian/2 72.21,62.93
step
click Portal to the Crimson Thicket |goto 72.03,61.57
|tip On the upper level of the order hall.
Teleport to the Crimson Thicket |goto Suramar/0 56.14,42.12 < 10 |noway |c |q 45207
step
talk Arcanist Ryanna##121357
turnin The Nightborne Apprentice##45207 |goto Suramar/0 55.83,41.98
accept Retaliation##46705 |goto Suramar/0 55.83,41.98
accept Keymaster Orlis##46339 |goto Suramar/0 55.83,41.98
stickystart "Kill_Felborne_Insurgents"
step
kill Orlis##115469
|tip He walks around this area.
collect Unusual Crystal##142241 |q 46339/1 |goto 54.31,39.70
step
label "Kill_Felborne_Insurgents"
Kill enemies around this area
Kill #7# Felborne Insurgents |q 46705/1 |goto 54.24,39.21
step
kill Arcanist Ryanna##121358
turnin Retaliation##46705 |goto 54.58,39.15
turnin Keymaster Orlis##46339 |goto 54.58,39.15
accept Into the Hornet's Nest##46345 |goto 54.58,39.15
step
click Nightborne Teleporter##266101
Use the Nightborne Teleporter |q 46345/1 |goto 54.34,39.25
step
Follow Arcanist Ryanna |goto Suramar/39 48.52,21.40 < 10 |noway |c |q 46345
step
talk Arcanist Ryanna##116321
turnin Into the Hornet's Nest##46345 |goto Suramar/39 47.20,23.58
accept Nyell's Workshop##44768 |goto Suramar/39 47.20,23.58
accept Secrets of the Shal'dorei##44770 |goto Suramar/39 47.20,23.58
stickystart "Collect_Ancient_Shaldorei_Scrolls"
step
Run down the stairs |goto 43.66,40.38 < 15 |walk
kill Master Artificer Nyell##115518 |q 44768/1 |goto 41.85,79.23
|tip He walks around this area.
collect Nighborne Construct Progenitor##142212 |q 44768/2 |goto 41.85,79.23
step
label "Collect_Ancient_Shaldorei_Scrolls"
Kill enemies around this area
click Nightborne Scroll##266092+
|tip They look like small unrolled scrolls on the ground around this whole area inside Nywell's Workshop.
collect 8 Ancient Shal'dorei Scroll##142211 |q 44770/1 |goto 41.85,79.23
step
Run up the stairs |goto 35.77,65.58 < 15 |walk
talk Arcanist Ryanna##116321
turnin Nyell's Workshop##44768 |goto Suramar/39 47.20,23.58
turnin Secrets of the Shal'dorei##44770 |goto Suramar/39 47.20,23.58
accept Keep it Secret, Keep it Safe##46351 |goto Suramar/39 47.20,23.58
step
talk Ari##109307
|tip On the upper level of the order hall.
turnin Keep it Secret, Keep it Safe##46351 |goto Hall of the Guardian/2 72.05,60.70
step
Watch the dialogue
|tip On the upper level of the order hall.
talk Aethas Sunreaver##118242
accept Redundancy##45251 |goto 72.26,62.93
step
click Portal to the Broken Shore |goto 73.01,57.91
|tip On the upper level of the order hall.
Teleport to the Broken Shore |goto Broken Shore/0 49.33,19.06 < 10 |noway |c |q 45251
step
talk Aethas Sunreaver##117331
turnin Redundancy##45251 |goto Broken Shore/0 49.24,18.60
accept Lady Remor'za##45614 |goto Broken Shore/0 49.24,18.60
accept Shield Amplification##45586 |goto Broken Shore/0 49.24,18.60
stickystart "Reinforce_The_Soulstone_Shield"
step
click Ancient Shrine
Gain the Ancient Wisdom Buff |havebuff Ancient Wisdom##239936 |goto 45.93,15.22 |q 45614
step
kill Lady Remor'za##117328 |q 45614/1 |goto 41.57,15.58
|tip Inside the building.
step
_Next to you:_
talk Aethas Sunreaver
turnin Lady Remor'za##45614
step
label "Reinforce_The_Soulstone_Shield"
Kill enemies around this area
use the Nightborne Soulstone##143795
|tip Use it near their corpses.
Reinforce the Soulstone Shield |q 45586/1 |goto 43.52,17.42
|tip Fill the progress bar in your quest tracker area.
step
_Next to you:_
talk Aethas Sunreaver
turnin Shield Amplification##45586
accept Arming Dalaran##46000
step
talk Aethas Sunreaver##117331
|tip Outside, next to the building.
Tell him _"I'm ready to go. Summon a portal, please."_
Watch the dialogue
Talk to Aethas |q 46000/1 |goto 40.99,15.78
step
click Portal to the Dalaran Spire
Take Aethas' Portal |q 46000/2 |goto 40.95,15.91
step
Teleport to Dalaran |goto Dalaran L/10 27.84,50.10 < 10 |noway |c |q 46000
step
click Kirin Tor Arcan Matrix
Activate the Nightborne Soulstone |q 46000/3 |goto Dalaran L/10 26.88,52.62
step
talk Aethas Sunreaver##118242
turnin Arming Dalaran##46000 |goto 27.33,51.56
accept Return of the Archmage##46290 |goto 27.33,51.56
step
talk Meryl Felstorm##109222
|tip On the upper level of the order hall.
turnin Return of the Archmage##46290 |goto Hall of the Guardian/2 72.77,61.69
step
talk Aethas Sunreaver##117497
|tip On the upper level of the order hall.
accept Champion: Aethas Sunreaver##46043 |goto 72.26,63.01
Recruit a Legionfall Champion |q 47137/1 |goto 72.26,63.01
step
talk Archmage Melis##108515
|tip On the lower level of the order hall.
accept Further Advancement##46782 |goto Hall of the Guardian/1 80.88,63.01
step
talk Chronicler Elrianne##108331
|tip On the lower level of the order hall.
Talk to Chronicler Elrianne |q 46782/1 |goto 74.91,28.99
step
talk Archmage Melis##108515
|tip On the lower level of the order hall.
turnin Further Advancement##46782 |goto 80.88,63.01
step
talk Maiev Shadowsong##116576
turnin Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
talk Archmage Khadgar##116302
accept Shard Times##46251 |goto 44.74,63.27
step
Collect #2500# Nethershards |q 46251/1 |goto 44.74,63.27
|tip You obtain these by killing Broken Shore rare spawns, collecting Broken Shore treasure chests, and completing Legion Invasions.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
|tip Broken Shore treasure chests appear randomly, so watch for them on your minimap as you travel around the Broken Shore.
|tip You can also obtain these by completing Broken Shore campaign quests.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
turnin Shard Times##46251 |goto 44.74,63.27
step
Complete the "Strike Them Down" Quest |q 46246 |future
|tip You must complete the Broken Shore Campaign.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
Click Here to Open the "Broken Shore Campaign" Guide |loadguide "Leveling Guides\\Legion (10-60)\\Broken Shore Campaign"
step
talk Invoker Threadgold##117770
accept Avocation of Antonidas##45844 |goto Broken Shore/0 45.23,61.75
step
talk Archmage Kalec##108247
|tip On the upper level of the order hall.
turnin Avocation of Antonidas##45844 |goto Hall of the Guardian/2 56.42,38.32
accept Burning Within##45845 |goto Hall of the Guardian/2 56.42,38.32
accept Chilled to the Core##45846 |goto Hall of the Guardian/2 56.42,38.32
accept Close to Home##45847 |goto Hall of the Guardian/2 56.42,38.32
step
Enter the building |goto Dalaran L/10 57.31,46.78 < 7 |walk
talk Archmage Celindra##96786
|tip Inside the building.
Tell her _"I'm looking for Antonidas' arcane disc piece. Do you have it?"_
Click Here After Speaking with Archmage Celindra |confirm |goto Dalaran L/10 55.98,47.04 |q 45847
step
Watch the dialogue
|tip Inside the building.
click Tri-Disc of the Arcane##267181
collect Tri-Disc of the Arcane##143838 |q 45847/1 |goto 53.78,47.32
step
Enter the building |goto 32.79,49.32 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
Tell him _"Khadgar, I'm looking for a piece of a disc that Antonidas gave you a long time ago."_
Speak with Archmage Khadgar |q 45845/1 |goto Dalaran L/10 28.56,48.39
step
talk Archmage Alturus##114667
Tell him _"I'm here to inquire about the Tri-Disc of Fire."_
Speak with Alturus |q 45845/2 |goto Deadwind Pass/0 48.59,78.95
step
Enter the tomb |goto 49.01,78.89 < 5 |walk
Run up the ramp |goto 57.55,91.78 < 7 |walk
click Alturus' Sanctum
|tip Inside the tomb.
|tip It looks like a small blue swirling portal.
Take the Portal to Alturus' Sanctum |q 45845/4 |goto Deadwind Pass/22 50.60,90.92
step
click Tri-Disc of Fire##267190
collect Tri-Disc of Fire##143836 |q 45845/5 |goto Deadwind Pass/0 51.61,89.50
step
talk Archmage Cedric##18165
Tell him _"Archmage Cedric, I'm looking for a piece of a disc that Antonidas gave to you. Do you happen have it?"_
Speak with Archmage Cedric |q 45846/1 |goto Hillsbrad Foothills/0 30.92,30.85
step
kill Ok'rok Icetouch##121200
collect Tri-Disc of Frost##143837 |q 45846/2 |goto Hillsbrad Foothills/0 43.56,29.81
step
talk Archmage Kalec##108247
|tip On the upper level of the order hall.
turnin Burning Within##45845 |goto Hall of the Guardian/2 56.31,37.93
turnin Chilled to the Core##45846 |goto Hall of the Guardian/2 56.31,37.93
turnin Close to Home##45847 |goto Hall of the Guardian/2 56.31,37.93
accept Dispersion of the Discs##45354 |goto Hall of the Guardian/2 56.31,37.93
step
talk Archmage Kalec##108247
Tell him _"I'm ready to travel to the Eye of Eternity."_
Begin the Scenario |scenariostart |goto 56.31,37.93 |q 45354
step
Watch the dialogue
Listen to Kalec's Instructions |scenariogoal 1/34807 |q 45354 |goto The Eye of Eternity/1 38.66,49.66
step
clicknpc Tri-Disc of Fire##119506
kill Primal Rage of Fire##119299 |scenariogoal 2/34808 |goto 31.09,56.64 |q 45354
|tip It will appear in the center of the platform.
step
clicknpc Tri-Disc of the Arcane##119505
kill Primal Rage of the Arcane##119446 |scenariogoal 2/34810 |goto 38.69,36.67 |q 45354
|tip It will appear in the center of the platform.
step
clicknpc Tri-Disc of Frost##119507
kill Primal Rage of Frost##119300 |scenariogoal 2/34809 |goto 46.34,56.20 |q 45354
|tip It will appear in the center of the platform.
|tip It will summon helpers, kill them immediately.
step
Watch the dialogue
Complete the Ritual in the Eye of Eternity |q 45354/1 |goto 38.76,49.05
step
talk Archmage Kalec##116441 |goto 38.76,49.05
Tell him _"I'm ready to go back, Kalec."_
Return to the Hall of the Guardians |goto Hall of the Guardian/2 59.32,50.18 < 10 |noway |c |q 45354
step
talk Archmage Kalec##108247
|tip On the upper level of the order hall.
turnin Dispersion of the Discs##45354 |goto Hall of the Guardian/2 56.42,38.21
step
_Congratulations!_
You completed the Mage order hall campaign
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Monk\\Monk Intro & Artifacts",{
author="support@zygorguides.com",
description="This guide will walk you through completing the introductory Legion quests and unlocking your class artifacts.",
condition_valid=function() return raceclass('Monk') and level >= 10 end,
condition_valid_msg="You must be a Monk and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10.0,
},[[
step
label "Non_Boosted_Character_Start"
click Hero's Call Board##250720
|tip Click the "Fight the Legion" button for the Broken Shore section.
|tip You may have to accept several other quests to obtain this one.
|tip You can abandon the others after.
This quest can also be obtained through the Timewalking Campaign
|tip Use the "Chromie Time" guide to obtain this quest.
accept The Legion Returns##40519 |goto Stormwind City/0 62.89,71.57
|only if not haveq(43806)
step
talk Recruiter Lee##107934
|tip You can select the dialogue option he offers to skip the scenario, if you've already completed it with a previous character.
turnin The Legion Returns##40519 |goto 37.08,43.10
accept To Be Prepared##42782 |goto 37.08,43.10
|only if not haveq(43806) and (haveq(40519) or completedq(40519))
step
click Keg of Armor Polish##251195
Polish your Armor |q 42782/1 |goto 29.80,42.91
|only if not haveq(43806) and completedq(40519)
step
click Light-Infused Crystals##251235
Empower your Weapon |q 42782/2 |goto 29.98,34.09
|only if not haveq(43806) and completedq(40519)
step
click Ribs##251255
Eat your Last Meal |q 42782/3 |goto 29.71,29.20
|only if not haveq(43806) and completedq(40519)
step
talk Eunna Young##108750
Tell her _"Let's duel."_
|tip You can talk to any NPC around this area to fight them, if you want.
kill Eunna Young##108750
|tip She will eventually surrender.
Warm Up with a Duel |q 42782/4 |goto 32.85,33.06
|only if not haveq(43806) and completedq(40519)
step
talk Knight Dameron##108916
turnin To Be Prepared##42782 |goto 18.99,26.47
accept The Battle for Broken Shore##42740 |goto 18.99,26.47
|only if not haveq(43806) and completedq(40519)
step
talk Captain Angelica##108920
Tell her _"I am ready to face the Legion."_
Take the Ship to the Broken Shore |q 42740/1 |goto 19.90,29.44
|only if not haveq(43806) and completedq(40519)
step
Begin the Scenario |scenariostart |q 42740 |only if haveq(42740) or completedq(42740)
Begin the Scenario |scenariostart |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue |only if haveq(42740) or completedq(42740)
|tip Ride the boat to shore. |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 42740 |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
stickystart "Kill_Fel_Lords"
stickystart "Destroy_Spirits_Of_Woe"
step
Kill enemies around this area
|tip Follow the group of your allies.
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Kill_Fel_Lords"
Kill enemies around this area
|tip Follow the group of your allies.
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Destroy_Spirits_Of_Woe"
kill Anchoring Crystal##91704+
|tip Follow the group of your allies.
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 42740 |only if haveq(42740) or completedq(42740)
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Run up the path |goto 53.54,71.37 < 30 |only if walking
Watch the dialogue
|tip Follow the group of your allies.
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 42740 |only if haveq(42740) or completedq(42740)
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Shielded Anchor##101667+
|tip They look like big floating green crystals.
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 42740 |only if haveq(42740) or completedq(42740)
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill enemies all around this area
|tip Fill up the blue bar in the quest tracker area.
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Kill enemies around this area
kill Krosus##90544
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill the enemies that attack in waves
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Broken Shore |q 42740/2 |goto 55.39,63.46 |only if haveq(42740) or completedq(42740)
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 43806 |only if haveq(43806) or completedq(43806)
Assault the Broken Shore |q 43806/1 |goto 55.39,63.46 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
talk Genn Greymane##100395
turnin The Battle for Broken Shore##42740 |goto Stormwind City/0 20.08,34.90 |only if haveq(42740) or completedq(42740)
turnin The Battle for Broken Shore##43806 |goto Stormwind City/0 20.08,34.90 |only if haveq(43806) or completedq(43806)
accept The Fallen Lion##40517 |goto Stormwind City/0 20.08,34.90
|only if completedq(40519)
step
Locate the Gilnean Gryphon |goto 21.28,33.71 < 15 |c |q 40517
|only if completedq(40519)
step
clicknpc Gilnean Gryphon##101819
Begin Flying to Stormwind Keep |goto 21.28,33.71 > 20 |c |q 40517
|only if completedq(40519)
step
Ride a Gryphon to Stormwind Keep |q 40517/1 |goto 72.74,47.09 |notravel
|only if completedq(40519)
step
Enter the building |goto 80.61,37.86 < 10 |walk
talk Anduin Wrynn##100429
|tip Inside the building.
Tell him _"I come bearing a letter from your father."_
Watch the dialogue
Deliver Varian's Letter and Listen to King Anduin |q 40517/2 |goto 85.88,31.60
|only if completedq(40519)
step
talk Anduin Wrynn##100429
|tip Inside the building.
turnin The Fallen Lion##40517 |goto 85.88,31.60
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
accept Demons Among Us##40593 |goto 85.33,32.27
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
Tell him _"Show me the proof."_
Watch the dialogue
Learn what Jace Darkwhisper Knows about Demons |q 40593/1 |goto 85.33,32.27
|only if completedq(40519)
stickystart "Kill_Infiltrators"
step
click Demon Portal##246707
|tip Inside the building.
Destroy the Courtyard Legion Portal |q 40593/3 |goto 82.43,27.85
|only if completedq(40519)
step
Follow the path |goto 84.12,33.70 < 10 |walk
Continue following the path |goto 81.55,35.60 < 10 |walk
click Demon Portal##246707
|tip Inside the building.
Destroy the Petitioner's Chamber Legion Portal |q 40593/4 |goto 80.62,33.10
|only if completedq(40519)
step
label "Kill_Infiltrators"
Kill enemies around this area
|tip Inside the building.
Kill #5# Infiltrators |q 40593/2 |goto 84.68,33.05
|only if completedq(40519)
step
talk Anduin Wrynn##100973
|tip Inside the building.
turnin Demons Among Us##40593 |goto 85.76,31.75
accept Illidari Allies##44120 |goto 85.76,31.75
|only if completedq(40519)
step
talk Elerion Bladedancer##101004
|tip On the balcony of the building.
turnin Illidari Allies##44120 |goto 40.27,77.72
|tip You will accept one of these quests automatically.
accept In the Blink of an Eye##44663 |goto 40.27,77.72 |or
accept In the Blink of an Eye##44184 |goto 40.27,77.72 |or
|only if completedq(40519)
step
Enter the building |goto 49.42,86.82 < 7 |walk
talk Kirin Tor Emissary##149616
|tip Inside the building.
Tell her _"The Kirin Tor requires my aid. Send me to Dalaran!"_
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44663/1 |goto 49.01,87.56 |only if haveq(44663) or completedq(44663)
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44184/1 |goto 49.01,87.56 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
Enter the building |goto Deadwind Pass/21 52.16,42.28 < 7 |walk
talk Archmage Khadgar##113986
|tip Inside the building.
Tell him _"I am ready, begin the teleportation of Dalaran to the Broken Isles."_
Witness Dalaran's Teleportation |q 44663/2 |goto 49.85,48.31 |only if haveq(44663) or completedq(44663)
Witness Dalaran's Teleportation |q 44184/2 |goto 49.85,48.31 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
talk Emissary Auldbridge##111109
turnin In the Blink of an Eye##44663 |goto Dalaran L/10 57.60,45.75 |only if haveq(44663) or completedq(44663)
turnin In the Blink of an Eye##44184 |goto Dalaran L/10 57.60,45.75 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
label "Boosted_Character_Start"
talk Initiate Da-Nel##98519
|tip He appears next to you.
|tip You may have to go around Dalaran a bit to get him to appear.
accept Before the Storm##12103 |goto Dalaran L/10 57.63,45.76
step
Enter the building |goto Dalaran L/10 49.87,37.85 < 7 |walk
talk Amisi Azuregaze##96806
|tip Inside the building.
Tell her _"I seem to have misplaced my Dalaran Hearthstone, may I have another?"_
collect Dalaran Hearthstone##140192 |goto Dalaran L/10 49.79,40.19 |complete itemcount(140192) >=1
step
Travel to the Peak of Serenity |q 12103/1 |goto Dalaran L/10 38.78,64.27
|tip Use your "Zen Pilgrimage" ability, or take the portal in Greyfang Enclave.
step
Begin the Serenity's End Scenario |scenariostart |q 12103
step
talk Master Hight##97778
Speak with Master Hight |q 12103/2 |goto Pandaria/0 44.88,27.76
step
Watch the dialogue
kill Infernal Destroyer##98011
Ensure that the Meeting Continues Undisturbed |scenariostage 1 |goto 44.82,27.68 |q 12103
step
Enter the cave |goto 43.64,27.47 < 10 |walk
kill Vizznak##97968
|tip Inside the small cave.
|tip Use your Roll/Chi Torpedo ability to get past the green fire on the ground.
Watch the dialogue
Assist Number Nine Jia |scenariostage 2 |goto 43.44,27.62 |q 12103
step
Follow Number Nine Jia |goto 43.86,27.36 < 10 |c |q 12103
step
Watch the dialogue
clicknpc Number Nine Jia##97774
Begin Flying with Number Nine Jia |goto 43.86,27.36 > 20 |c |q 12103
step
Use Number Nine Jia's Assistance to Access the West Temple Grounds |scenariostage 3 |goto 45.28,27.52 |q 12103 |notravel
step
Cross the bridge |goto 45.29,26.94 < 10 |only if walking
kill Morvath the Reaver##97811
|tip He walks around this area.
Rescue Chen Stormstout |scenariostage 4 |goto 45.60,25.65 |q 12103
step
Watch the dialogue
|tip Follow Chen Stormstout as he walks.
Rescue the Children |scenariostage 5 |goto 45.29,27.04 |q 12103
step
kill Portal Master Jorvinax##98217
Defeat Portal Master Jorvinax |scenariostage 6 |goto 44.66,26.71 |q 12103
step
clicknpc Master Fel Stone##98353
Destroy the Demon Portal |scenarioend |goto 44.60,26.47 |q 12103
Complete the "Serenity's End" Scenario |q 12103/3 |goto 44.60,26.47
step
Run up the stairs |goto The Wandering Isle L/0 51.36,57.52 < 15 |only if walking
talk Fearsome Jang##64974
turnin Before the Storm##12103 |goto The Wandering Isle L/0 51.34,54.31
accept The Dawning Light##40236 |goto The Wandering Isle L/0 51.34,54.31
step
Watch the dialogue
|tip Follow Fearsome Jang as he walks.
Accompany Fearsome Jang |q 40236/1 |goto 51.45,48.56
step
Watch the dialogue
|tip Inside the building.
Establish the Order of the Broken Temple |q 40236/2 |goto 51.45,48.56
step
_Choose What to Do Next:_
|tip Click the line below for the activity you would like to do.
Pursue Artifact Weapons |confirm |next "Artifacts" |only if not completedallq(42765,41003,40570)
Choose Next Leveling Zone |confirm |complete completedallq(42765,41003,40570) |next "Choose_Leveling_Zone_Monk" |only if completedq(42765,41003,40570)
step
label "Artifacts"
talk Iron-Body Ponshu##100356
|tip Inside the building.
turnin The Dawning Light##40236 |goto 51.41,48.38
accept Prepare to Strike##40636 |goto 51.41,48.38 |only if not completedq(40636)
accept Two Paths, Two Weapons##43973 |goto 51.41,48.38 |only if completedq(40636) and not completedq(43973)
accept Three Paths, Three Weapons##44424 |goto 51.41,48.38 |only if completedq(43973) and not completedq(44424)
step
Now you will Choose Your Artifact Weapon:
|tip Choose Brewmaster if your Monk has the Brewmaster specialization.
|tip Choose Mistweaver if your Monk has the Mistweaver specialization.
|tip Choose Windwalker if your Monk has the Windwalker specialization.
Choose your Artifact Weapon |q 40636/1 |goto 51.41,48.38 |only if haveq(40636)
Choose a Second Artifact to Pursue |q 43973/1 |goto 51.41,48.38 |only if haveq(43973) and level >= 10
Choose a Third Artifact to Pursue |q 44424/1 |goto 51.41,48.38 |only if haveq(44424) and level >= 10
step
talk Iron-Body Ponshu##100356
turnin Prepare to Strike##40636 |goto 51.41,48.38
|only if haveq(40636) or completedq(40636)
step
talk Iron-Body Ponshu##100356
turnin Two Paths, Two Weapons##43973 |goto 51.41,48.38
|only if haveq(43973) or completedq(43973)
step
talk Iron-Body Ponshu##100356
turnin Three Paths, Three Weapons##44424 |goto 51.41,48.38
|only if haveq(44424) or completedq(44424)
step
_Which Artifact Did You Choose?_
|tip Click the line with the name of the spec of the artifact you chose to pursue.
Brewmaster |confirm |or |next "Brewmaster"
Mistweaver |confirm |or |next "Mistweaver"
Windwalker |confirm |or |next "Windwalker"
step
label "Brewmaster"
talk Iron-Body Ponshu##100356
|tip Inside the building.
accept The Wanderer's Companion##42762 |goto The Wandering Isle L/0 51.41,48.38
step
talk Tak-Tak##101880
Ask him _"Can you fly me to Tian Monastery? I need to speak to the Monkey King."_
Speak with Tak-Tak |q 42762/1 |goto 47.16,47.74
step
Watch the dialogue
Fly to Tian Monastery |goto The Jade Forest/0 41.60,27.14 < 10 |noway |c |q 42762
step
talk The Monkey King##108700
turnin The Wanderer's Companion##42762 |goto The Jade Forest/0 41.66,27.45
accept The Riddle of Purity##42768 |goto The Jade Forest/0 41.66,27.45
accept The Riddle of the Barrel##42766 |goto The Jade Forest/0 41.66,27.45
accept The Riddle of the Land##42767 |goto The Jade Forest/0 41.66,27.45
step
kill Desecrator Ma'veth##108932
kill Desecrated Water Spirit##108848
|tip It will attack you after you kill Desecrator Ma'veth.
collect Pure Water Core##138477 |q 42768/1 |goto Valley of the Four Winds/0 63.00,26.07
step
click Sack of Roasted Grain##251424
|tip They look like opened white bags sitting on the ground around this area.
|tip You can kill enemies that are carrying white bags to make them drop one.
collect 5 Large Ceremonial Drum##138623 |q 42767/1 |goto 52.83,62.15
step
Enter the building |goto 51.68,64.12 < 7 |walk
kill Vadis##109106
|tip Upstairs inside the building.
click Barrel of Odd Smelling Brew##251337
|tip It appears after you kill Vadis.
collect Thalyssra's Empowered Spellstone##138624 |q 42766/1 |goto 51.50,64.38
step
_Next to you:_
talk The Monkey King##109049
turnin The Riddle of Purity##42768
turnin The Riddle of the Barrel##42766
turnin The Riddle of the Land##42767
accept Journey to the East##42957
step
talk The Monkey King##109187
turnin Journey to the East##42957 |goto The Jade Forest/0 55.43,58.11
accept The Monkey King's Challenge##42868 |goto The Jade Forest/0 55.43,58.11
step
click Campfire##251490
Set the Brewpot |q 42868/1 |goto 55.31,58.56
step
Click the Brew Ingredients
|tip The Monkey King will tell you want the brew needs.
|tip Click the item the Monkey King says. You will need to click 4 items.
|tip You will only be able to click one item at a time, and it will be the one he wants, so it's easy to know which to click.
Complete the Brew |q 42868/2 |goto 55.30,58.51
step
talk The Monkey King##109187
turnin The Monkey King's Challenge##42868 |goto 55.42,58.37
accept The Trial at the Temple##42765 |goto 55.42,58.37
step
Enter the Temple of the Jade Serpent |q 42765/1 |goto 56.21,57.88
|tip Walk into the swirling purple portal.
step
Begin the Serpent and the Demon Scenario |scenariostart |q 42765
step
Watch the dialogue
Speak with Master Windstrong |scenariostage 1 |goto Temple of the Jade Serpent L/1 36.70,44.54 |q 42765
step
click Gate to The Scrollkeeper's Sanctum
Open the Gate to the Scrollkeepers Sanctum |scenariogoal 2/30706 |goto 33.09,54.38 |q 42765
step
Kill enemies around this area
|tip Upstairs inside the building.
|tip Kill the enemies next to the Yu'lon Scribe.
Rescue a Scribe |scenariogoal 2/30702 |count 1 |goto Temple of the Jade Serpent L/2 33.99,42.15 |q 42765
step
Kill enemies around this area
|tip Upstairs inside the building.
|tip Kill the enemies next to the Yu'lon Scribe.
Rescue a Scribe |scenariogoal 2/30702 |count 2 |goto 49.89,68.42 |q 42765
step
Kill enemies around this area
|tip Upstairs inside the building.
|tip Kill the enemies next to the Yu'lon Scribe.
Rescue a Scribe |scenariogoal 2/30702 |count 3 |goto 59.15,41.16 |q 42765
step
kill Belphiar##109397
|tip Downstairs inside the building.
|tip Move out of the purple circle on the ground.
Slay Belphiar |scenariostage 3 |goto Temple of the Jade Serpent L/1 27.30,71.95 |q 42765
step
Watch the dialogue
|tip Inside the building.
Revive Priestess Summerpetal |scenariostage 4 |goto 30.62,73.09 |q 42765
step
Locate the Monkey King |goto 42.71,79.62 < 10 |c |q 42765
step
Watch the dialogue
|tip Follow the Monkey King as he walks.
Follow the Monkey King |scenariostage 5 |goto 48.64,57.25 |q 42765
step
Kill the enemies that attack in waves
|tip Protect Yu'lon.
Make Sure Yu'lon Survives |scenariogoal 6/30719 |goto 46.35,49.03 |q 42765
Watch the dialogue
Defeat the Legion Attacker's |scenariostage 6 |goto 46.35,49.03 |q 42765
step
kill Lord Korithis##109821
|tip Avoid the fire on the ground.
|tip He is nearby this location.
|tip The waypoint arrow will not work at his precise location.
Defeat Lord Korithis |scenariostage 7 |goto Temple of the Jade Serpent L/1 70.34,60.95 |q 42765
step
click Fu Zan, the Wanderer's Companion##251605
|tip It is in the middle of the balcony, near Yu'lon, where you fought Lord Korithis.
|tip The waypoint arrow will not work at the precise location.
Obtain Fu Zan |q 42765/2
Reclaim Fu Zan |scenariostage 8 |q 42765
step
talk Yu'lon##109440
|tip She looks like a big green dragon flying nearby.
|tip The waypoint arrow will not work at her precise location.
Tell her _"It would be an honor."_
Take the Flight to the Wandering Isle |scenarioend |q 42765
step
talk Iron-Body Ponshu##100356
|tip Inside the building.
turnin The Trial at the Temple##42765 |goto The Wandering Isle L/0 51.40,48.39
|next "All_Monks"
step
label "Mistweaver"
talk Iron-Body Ponshu##100356
|tip Inside the building.
accept The Emperor's Gift##41003 |goto The Wandering Isle L/0 51.41,48.38
step
talk Tak-Tak##101880
Ask him _"Can you fly me to the Terrace of Eternal Spring?"_
Speak with Tak-Tak |q 41003/1 |goto 47.16,47.74
step
Watch the dialogue
Fly to the Terrace of Eternal Spring |goto Terrace of Endless Spring L/0 92.43,59.79 < 10 |noway |c |q 41003
step
Begin the Emperor's Promise Scenario |scenariostart |q 41003
step
Heal Taran Zhu to Full Health |scenariostage 1 |goto Terrace of Endless Spring L/0 92.06,55.14 |q 41003
|tip Use your Healing abilities on Taran Zhu.
step
Watch the dialogue
click Legion Prison##246351
|tip Heal Taran Zhu as he fights.
Rescue Fel Li |scenariogoal 2/29399 |goto 78.86,54.94 |q 41003
step
click Legion Prison##246351
|tip Heal your allies as they fight.
Rescue Taoshi |scenariogoal 2/29401 |goto 74.91,45.55 |q 41003
step
click Legion Prison##246351
|tip Heal your allies as they fight.
Rescue Hawkmaster Nurong |scenariogoal 2/29400 |goto 78.31,42.36 |q 41003
step
kill Hellwarden Xaphan##101886
|tip Heal your allies as they fight.
Defeat Hellwarden Xaphan |scenariostage 2 |goto 78.56,48.76 |q 41003
step
Watch the dialogue
|tip Follow your allies as they walk.
talk Fei Li##101882
Tell her _"Do your worst, Fei Li! Even if it puts you in danger. I'll keep you alive."_
Speak with Fei Li |scenariogoal 3/29443 |goto 59.21,51.48 |q 41003
step
talk Taoshi##101885
Tell her _"Don't hold back, Taoshi! Do your worst to that thing and I will keep you alive."_
Speak with Taoshi |scenariogoal 3/29445 |goto 58.83,48.68 |q 41003
step
talk Hawkmaster Nurong##61020
Tell him _"Do as much damage as you can, Nurong, even if it puts you at risk. I will keep you alive!"_
Speak with Hawkmaster Nurong |scenariogoal 3/29444 |goto 59.06,45.63 |q 41003
step
talk Taran Zhu##101881
Tell him _"Let us begin!"_
Speak with Taran Zhu |scenariogoal 4/29455 |goto 61.92,48.67 |q 41003
step
kill Aspersius##101887
|tip Heal your allies as they fight.
|tip Avoid the purple tornados.
|tip Use your "Detox" ability on your allies when he applies the Water Bubble debuff to them.
Defeat Aspersius |scenariogoal 4/29456 |goto 42.58,48.81 |q 41003
step
click Sheilun##256913
Acquire Sheilun |q 41003/2 |goto 39.21,48.68
Acquire Sheilun, Staff of the Mists |scenarioend |goto 39.21,48.68 |q 41003
step
talk Tak-Tak##101880
Tell him _"I need to get back to the Wandering Isle, "your majesty.""_
Fly Home with Tak-Tak |q 41003/3 |goto 44.10,53.69
step
Watch the dialogue
Return to the Wandering Isle |goto The Wandering Isle L/0 51.44,50.53 < 10 |noway |c |q 41003
step
talk Iron-Body Ponshu##100356
|tip Inside the building.
turnin The Emperor's Gift##41003 |goto The Wandering Isle L/0 51.41,48.38
|next "All_Monks"
step
label "Windwalker"
talk Iron-Body Ponshu##100356
|tip Inside the building.
accept The Legend of the Sands##40569 |goto The Wandering Isle L/0 51.41,48.38
step
Enter the building |goto 49.91,58.69 < 7 |walk
talk Li Li Stormstout##100475
|tip Inside the building.
Tell her _"I've heard that you know a tale describing a set of mysterious hand blades."_
Speak with Li Li Stormstout |q 40569/1 |goto The Wandering Isle L/0 49.12,58.65
step
talk Li Li Stormstout##100475
|tip Inside the building.
turnin The Legend of the Sands##40569 |goto 49.12,58.65
accept Off To Adventure!##40633 |goto 49.12,58.65
step
Watch the dialogue
clicknpc Li Li's Kite##102531
Ride Li Li's Kite to Ramkahen |q 40633/1 |goto 50.56,58.67
step
Watch the dialogue
Reach Uldum |goto Uldum New/0 54.88,34.08 < 10 |noway |c |q 40633
step
talk Zidormi##162419
Ask her _"Can you show me what Uldum was like during the time of the Cataclysm?"_
Travel Back in Time in Uldum |havebuff Time Travelling##317785 |goto Uldum New/0 56.02,35.14 |q 40633
step
Enter the building |goto Uldum/0 54.91,33.52 < 10 |walk
Meet With Li Li Stormstout |q 40633/2 |goto Uldum/0 54.85,32.88
|tip Inside the building.
step
talk Li Li Stormstout##100571
|tip Inside the building.
turnin Off To Adventure!##40633 |goto 54.85,32.88
step
talk King Phaoris##47684
|tip Inside the building.
accept Thunder on the Sands##40634 |goto 54.90,32.73
step
kill Nader##100556
Discover the Clue |q 40634/1 |goto 45.63,14.33
step
Enter the building |goto 54.91,33.52 < 10 |walk
talk King Phaoris##47684
|tip Inside the building.
turnin Thunder on the Sands##40634 |goto 54.90,32.73
accept Into The Heavens##40570 |goto 54.90,32.73
step
use the Essence of the Whirlwind##132745 |q 40570/1 |goto 54.91,34.02
step
Begin the Into the Skies Scenario |scenariostart |q 40570
step
Reach the Skywall |goto Skywall/1 33.36,46.06 < 10 |c |q 40570 |notravel
step
Kill enemies around this area
|tip Kill the enemies near the Image of Typhinius.
Watch the dialogue
Protect Li Li from the Dangers of Skywall |scenariostage 1 |goto Skywall/1 30.88,45.16 |q 40570
step
Watch the dialogue
|tip Follow Li Li as she walks.
|tip Avoid the brown tornados.
|tip Run through the green tornados to gain a movement speed buff.
Catch up to Li Li |scenariostage 2 |goto 30.52,49.43 |q 40570
step
clicknpc Stormtouched Orb##100715
Destroy the Stormtouched Orb |scenariogoal 3/29297 |count 1 |goto 32.57,52.56 |q 40570
step
clicknpc Stormtouched Orb##100715
Destroy the Stormtouched Orb |scenariogoal 3/29297 |count 2 |goto 29.30,54.97 |q 40570
step
clicknpc Stormtouched Orb##100715
Destroy the Stormtouched Orb |scenariogoal 3/29297 |count 3 |goto 25.50,60.35 |q 40570
step
Watch the dialogue
kill Scion of Typhinius##100647
|tip After killing the Scion of Typhinius, look for the wind blowing on the ground of the pathway nearby.
|tip Use your Flying Serpent Kick ability to get past the winds at that location.
Bypass the Raging Winds |scenariostage 3 |goto 26.78,59.92 |q 40570
step
Kill the enemies that attack in waves
|tip There are 4 waves of enemies.
kill Zaurac##100830
Defeat the Minions of Typhinius |scenariostage 4 |goto 31.33,66.48 |q 40570
step
clicknpc Zaurac##100830
Leap upon Zaurac |scenariostage 5 |goto 31.17,66.68 |q 40570
step
Watch the dialogue
Fly to Typhinus |goto 34.49,84.07 < 10 |c |q 40570 |notravel
step
kill Typhinius##100760
|tip Interrupt him when you can.
|tip Avoid the blue lighting on the ground.
Defeat Typhinius |scenariostage 6 |goto 35.57,82.84 |q 40570
step
click Fists of the Heavens##248086
Take the Fists of the Heavens |scenarioend |goto 35.77,82.93 |q 40570
Obtain the Fists of the Heavens |q 40570/2 |goto 35.77,82.93
step
Watch the dialogue
clicknpc Li Li's Kite##101133
Begin Flying to the Wandering Isle |goto 35.65,84.20 > 40 |c |q 40570
step
Watch the dialogue
Return to the Wandering Isle |goto The Wandering Isle L/0 51.09,59.02 < 10 |noway |c |q 40570
step
Enter the building |goto The Wandering Isle L/0  49.91,58.69 < 7 |walk
talk Li Li Stormstout##101046
|tip Inside the building.
turnin Into The Heavens##40570 |goto The Wandering Isle L/0 49.11,58.66
|next "All_Monks"
step
label "All_Monks"
talk Iron-Body Ponshu##100356
|tip Inside the building.
accept A Matter of Planning##40793 |goto The Wandering Isle L/0 51.40,48.38
step
talk Master Hsu##99179
turnin A Matter of Planning##40793 |goto 52.77,59.79
accept The Fight Begins##40795 |goto 52.77,59.79
step
label "Choose_Leveling_Zone_Monk"
clicknpc Scouting Map##120832
|tip You are choosing the zone in which you wish to quest.
|tip Pick whichever you like, it doesn't matter.
accept Paradise Lost##39718 |or |goto 52.92,60.16 |only if not completedq(39718)
accept The Tranquil Forest##39731 |or |goto 52.92,60.16 |only if not completedq(39731)
accept The Lone Mountain##39733 |or |goto 52.92,60.16 |only if not completedq(39733)
accept Stormheim##39735 |or |goto 52.92,60.16 |only if not completedq(39735)
Choose the Initial Strike Point |q 40795/1 |goto 52.92,60.16 |only if not completedq(40795)
step
talk Master Hsu##99179
turnin The Fight Begins##40795 |goto 52.77,59.79
step
click Portal to Dalaran##251123
Travel to Dalaran |q 39718/1 |goto The Wandering Isle L/0 52.39,57.15
|only if haveq(39718)
step
talk Archmage Khadgar##86563
turnin Paradise Lost##39718 |goto Dalaran L/10 72.5,45.6
accept Down to Azsuna##41220 |goto Dalaran L/10 72.5,45.6
|only if haveq(39718) or completedq(39718)
step
talk Archmage Khadgar##86563
Tell him _"I'm ready. Let's get down to Azsuna, Khadgar."_
Fly Down with Khadgar |q 41220/1 |goto 72.5,45.6
|only if haveq(41220)
step
Fly to Azsuna |goto Azsuna/0 45.26,42.95 < 10 |c |q 41220 |notravel
|next "Leveling Guides\\Legion (10-60)\\Azsuna"
|only if haveq(41220)
step
click Portal to Dalaran##251123
Travel to Dalaran |q 39731/1 |goto The Wandering Isle L/0 52.39,57.15
|only if haveq(39731)
step
talk Archmage Khadgar##86563
turnin The Tranquil Forest##39731 |goto Dalaran L/10 70.52,44.10
accept Tying Up Loose Ends##39861 |goto Dalaran L/10 70.52,44.10
|only if haveq(39731) or completedq(39731)
step
talk Aludane Whitecloud##96813
Tell him _"Aludane, I have urgent business in Val'sharah. Can you secure a flight for me?"_
Take a Flight to Val'sharah |q 39861/1 |goto 69.83,51.16
|only if haveq(39861)
step
Fly to Val'sharah |goto Val'sharah/0 55.05,72.49 < 20 |c |q 39861 |notravel
|next "Leveling Guides\\Legion (10-60)\\Val'sharah"
|only if haveq(39861)
step
talk Warbrave Oro##97666
turnin The Lone Mountain##39733 |goto Dalaran L/10 70.58,44.47
accept Keepers of the Hammer##38907 |goto Dalaran L/10 70.58,44.47
|only if haveq(39733) or completedq(39733)
step
talk Aludane Whitecloud##96813
Fly to Thunder Totem in Highmountain |q 38907/1 |goto 69.84,51.11
|only if haveq(38907)
step
Meet Warbrave Oro at Thunder Totem |q 38907/2 |goto Thunder Totem/0 45.70,38.88
|next "Leveling Guides\\Legion (10-60)\\Highmountain"
|only if haveq(38907)
step
click Portal to Dalaran##251123
Travel to Dalaran |q 39735/1 |goto The Wandering Isle L/0 52.39,57.15
|only if haveq(39735)
step
Enter the building |goto Dalaran L/10 32.81,49.28 < 7 |walk
talk Sky Admiral Rogers##96644
|tip Inside the building.
turnin Stormheim##39735 |goto Dalaran L/10 29.09,46.87
accept A Royal Summons##38035 |goto Dalaran L/10 29.09,46.87
|only if haveq(39735) or completedq(39735)
step
use the Royal Summons##128687
Read the Royal Summons |q 38035/1 |goto 29.09,46.87
|only if haveq(38035) or completedq(38035)
step
click Portal to Skyfire
|tip Inside the building.
Board the Skyfire |q 38035/2 |goto 26.46,45.16
|only if haveq(38035) or completedq(38035)
step
talk Sky Admiral Rogers##96644
|tip Inside the airship.
turnin A Royal Summons##38035 |goto Stormwind City/0 18.93,42.76
accept Making the Rounds##38206 |goto Stormwind City/0 18.93,42.76
|only if haveq(38035) or completedq(38035)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
clicknpc Skyfire Deck Gun##110898
Inspect the Deck Guns |q 38206/1 |goto 18.58,46.36
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Salute the 7th Legion Dragoons |q 38206/2 |goto 18.59,47.52
|tip Use the "Salute" ability.
|tip It appears as a button on the screen.
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Speak with Genn Greymane |q 38206/3 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
talk Genn Greymane##96663
turnin Making the Rounds##38206 |goto 18.67,51.11
accept Greymane's Gambit##39800 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
Begin the Scenario |scenariostart |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Skyfire Deck Gun##110898
Man the Deck Guns |scenariostage 1 |goto The Cove of Nashal/0 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Forsaken Dreadwing##93113+
|tip They are flying around in the air.
|tip The guns will get frozen.  When this happens, kill the Icebound Dreadnought that appears on the ship deck.
Shoot Down #30# Forsaken Dreadwings |scenariogoal 2/27997 |goto 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate the Skyfire Parachute |goto 48.28,16.94 < 10 |c |q 39800
|tip Downstairs in the airship.
|tip Follow the bouncing white arrows.
|only if haveq(39800) or completedq(39800)
step
click Skyfire Parachute##240210
|tip Downstairs in the airship.
Begin Parachuting Onto the Boat |goto 48.28,16.94 > 15 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
Parachute Onto the Boat |goto 52.86,38.86 < 10 |c |q 39800 |notravel
|only if haveq(39800) or completedq(39800)
step
kill Deathweaver Cassandra##93560
Defeat the Captain of The Banshee's Wail |scenariogoal 3/28014 |q 39800 |goto 53.93,43.55
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 52.96,43.33 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 52.96,43.33 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Cauldronmaster Mills##93563
Defeat the Captain of The Black Rose |scenariogoal 3/28015 |goto 48.25,52.39 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 48.91,51.45 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 48.91,51.45 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Dread-Captain Tattersail##93486
Defeat the Captain of The Windrunner |scenariogoal 3/28006 |goto 54.79,67.66 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 55.29,64.70 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 55.29,64.70 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
click Volatile Flares##242380+
|tip They look like green glass vials on the ground around this area inside the airship.
Remove #7# Volatile Flares |scenariogoal 4/31425 |goto 69.29,70.94 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Nathanos Blightcaller##95852
|tip Upstairs on the deck of the airship.
Defeat Nathanos Blightcaller |scenarioend |goto 70.70,76.23
Complete Greymane's Mission |q 39800/1 |goto 70.70,76.23
|only if haveq(39800) or completedq(39800)
step
Reach Stormheim |goto Stormheim/0 33.79,50.86 < 10 |noway |c |q 39800
|next "Leveling Guides\\Legion (10-60)\\Stormheim"
|only if haveq(39800)
step
|next "Boosted_Character_Start"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Monk\\Monk Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the various quests available in your Class Order Hall.",
condition_suggested=function() return level >= 10 and level <= 50 and raceclass('Monk') and not completedq(45175) end,
condition_valid=function() return raceclass('Monk') and level >= 10 end,
condition_valid_msg="You must be a Monk and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10,
},[[
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to begin this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Initiate Da-Nel##112696
|tip He appears next to you in Dalaran.
|tip You may have to go around Dalaran a bit to get him to appear.
accept Growing Power##42186 |goto Dalaran L/10 58.45,45.58
step
talk Iron-Body Ponshu##64975
|tip Inside the building.
turnin Growing Power##42186 |goto The Wandering Isle L/0 51.40,48.40
accept Rise, Champions##42187 |goto The Wandering Isle L/0 51.40,48.40
step
talk Chen Stormstout##102820
accept Champion: Chen Stormstout##41115 |goto 55.27,57.07
Enlist Chen Stormstout |q 42187/1 |goto 55.27,57.07
step
Enter the building |goto 49.91,58.69 < 10 |walk
talk Li Li Stormstout##101046
|tip Inside the building.
accept Champion: Li Li Stormstout##40704 |goto 49.11,58.66
Enlist Li Li Stormstout |q 42187/2 |goto 49.11,58.66
step
talk Master Hsu##99179
turnin Rise, Champions##42187 |goto 52.78,59.77
accept Tianji of the Ox##41945 |goto 52.78,59.77
step
clicknpc Scouting Map##120832
|tip Follow the dialogue prompts to complete the only available mission.
|tip The mission will take 2 minutes to complete.
Complete the "Tianji Needs Help" Mission |q 41945/1 |goto 52.92,60.16
step
talk Master Hsu##99179
turnin Tianji of the Ox##41945 |goto 52.78,59.77
accept Building Our Troops##41946 |goto 52.78,59.77
step
talk Tianji##105015
Click the Recruit Troops Button
|tip Recruiting troops costs Order Resources.
|tip Gain Order Resources by collecting Treasures and completing class hall Scouting Map missions.
click Training Troops##250909
|tip It's a banner that appears next to Tianji when the training order is complete.
Train an Ox Initiate |q 41946/1 |goto 53.33,59.75
step
talk Master Hsu##99179
turnin Building Our Troops##41946 |goto 52.78,59.77
accept Scrolls of Knowledge##42210 |goto 52.78,59.77
step
clicknpc Scouting Map##120832
Begin the "Scrolls of Knowledge" Mission
|tip This mission will take 1 hour to complete.
Complete the "Scrolls of Knowledge" Mission |q 42210/1 |goto 52.92,60.16
step
talk Master Hsu##99179
turnin Scrolls of Knowledge##42210 |goto 52.78,59.77
accept Tech It Up A Notch##42191 |goto 52.78,59.77
step
talk Number Nine Jia##98939
Choose a Class Hall Upgrade |q 42191/1 |goto 53.04,59.78
step
talk Iron-Body Ponshu##64975
|tip Inside the building.
turnin Tech It Up A Notch##42191 |goto 51.41,48.39
accept Report from Tian Monastery##41905 |goto 51.41,48.39
step
clicknpc Scouting Map##120832
Begin the "Investigate Tian Monastery" Mission
|tip This mission will take 1 hour to complete.
Click Here After You Start the Mission |confirm |goto 52.92,60.16 |q 41905
step
Enter the building |goto Dalaran L/10 32.70,49.31 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
accept A Falling Star##44009 |goto Dalaran L/10 28.49,48.33
step
Locate Aludane Whitecloud |goto 69.84,51.13 < 15 |c |q 44009
step
talk Aludane Whitecloud##96813
Tell him _"I'm ready to go to Suramar."_
Begin Flying to Suramar |goto 69.84,51.13 > 20 |c |q 44009
step
Watch the dialogue
Take Khadgar's Gryphon to Suramar |q 44009/1 |goto Suramar/0 88.56,62.46 |notravel
step
Search the Crash Site |q 44009/2 |goto 91.98,61.21
|tip Underwater.
step
Enter the underwater cave |goto 94.62,64.39 < 20 |walk
Investigate the Cave |q 44009/3 |goto 94.44,66.60
step
kill Yorg Murkmouth##112477
|tip Inside the underwater cave.
collect Mysterious Lightbound Object##140574 |q 44009/4 |goto 94.39,67.23
step
Follow the path |goto Dalaran L/12 36.48,46.72 < 10 |walk
talk Archmage Khadgar##72874
|tip Inside the building.
turnin A Falling Star##44009 |goto Dalaran L/12 26.76,34.90
accept Bringer of the Light##44004 |goto Dalaran L/12 26.76,34.90
step
click Portal to Exodar |goto 28.67,33.48
|tip Inside the building.
Travel to Exodar |goto Azuremyst Isle L/0 35.82,46.48 < 50 |noway |c |q 44004
step
Begin the Battle for the Exodar Scenario |scenariostart |q 44004
step
Enter the building |goto The Exodar L/0 74.57,53.89 < 10 |walk
Follow the path down |goto The Exodar L/0 59.01,31.38 < 15 |walk
talk Prophet Velen##109143
Watch the dialogue
Seek out Prophet Velen in the Vault of Lights |scenariostage 1 |goto The Exodar L/0 34.06,66.31 |q 44004
stickystart "Destroy_Fel_Portals"
stickystart "Rescue_Terrified_Exodar_Citizens"
step
accept Fel Annihilation##43483 |goto 37.64,57.64
|tip You will accept this quest automatically.
|only if inscenario() and level < 50
stickystart "Slay_Demons"
step
talk Farseer Nobundo##110695
accept Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
talk Farseer Nobundo##110695
Tell him _"I am ready, Nobundo! Let them come!"_
Speak to Nobundo to Begin the Assault |q 43705/1 |goto 44.91,9.26
|only if inscenario
step
Kill the enemies that attack in waves
|tip Focus on keeping Farseer Nobundo alive.
Defeat the First Assault |q 43705/2 |goto 44.88,9.34
Defeat the Second Assault |q 43705/3 |goto 44.88,9.34
Defeat the Third Wave of Demons |q 43705/4 |goto 44.88,9.34
kill Karzak the Impaler##110781 |q 43705/5 |goto 44.88,9.34
Defend Farseer Nobundo from the Legion Assault |q 43705/6 |goto 44.88,9.34
|only if inscenario
step
talk Farseer Nobundo##110695
turnin Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
label "Destroy_Fel_Portals"
click Legion Portal##267226+
|tip They look like big green swirling portals around this area.
|tip You can see their locations on your minimap.
Destroy #8# Fel Portals |scenariogoal 2/30864 |goto 33.95,35.82 |q 44004
step
label "Rescue_Terrified_Exodar_Citizens"
talk Terrified Exodar Citizen##109701+
|tip They look like crying Draenei around this whole area.
|tip They are usually in or near buildings.
|tip They are marked on your minimap.
Rescue #12# Terrified Exodar Citizens |scenariogoal 2/30876 |goto 33.95,35.82 |q 44004
step
label "Slay_Demons"
Kill enemies around this area
|tip The blue bar will fill up in your quest tracker area.
Slay Demons |q 43483/1 |goto 33.95,35.82
|only if haveq(43483)
step
talk Prophet Velen##109143
Watch the dialogue
Return to Prophet Velen at the Vault of Lights |scenariostage 3 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143
Choose _<Place the Mysterious Lightbound Object on the ground.>_
Watch the dialogue
Let Prophet Velen Examine the Mysterious Lightbound Object |scenariostage 4 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143 |goto 34.07,66.29
Tell him _"I'm ready, Velen!"_
Follow Prophet Velen |goto 34.07,66.29 > 15 |noway |c |q 44004
step
Watch the dialogue
|tip Follow Prophet Velen as he walks.
|tip He eventually walks to this location.
Escort Prophet Velen to the Seat of the Naaru |scenariostage 5 |goto 53.90,38.63 |q 44004
step
kill Fel Annihilator##111593
|tip He hits very hard. If you have trouble, pull him to your allies and let them fight him until he runs up onto the platform.
Watch the dialogue
Defeat High General Rakeesh |scenarioend |goto 57.88,41.16 |q 44004
step
use Khadgar's Beacon##140319
Return to Dalaran |goto Dalaran L/10 24.99,48.08 < 50 |noway |c |q 44004
step
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Bringer of the Light##44004 |goto Dalaran L/10 28.50,48.32
accept Light's Charge##44153 |goto Dalaran L/10 28.50,48.32
step
clicknpc Light's Heart##116153
|tip Inside the building.
turnin Light's Charge##44153 |goto The Wandering Isle L/0 51.78,48.16
step
clicknpc Scouting Map##120832
Begin the "Investigate Tian Monastery" Mission
|tip This mission will take 1 hour to complete.
Complete the "Investigate Tian Monastery" Mission |q 41905/1 |goto 52.92,60.16
step
Run up the stairs |goto 51.33,57.37 < 15 |only if walking
talk Iron-Body Ponshu##64975
|tip Inside the building.
turnin Report from Tian Monastery##41905 |goto 51.41,48.39
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Iron-Body Ponshu##64975
|tip Inside the building.
accept The Defense of Tian Monastery##41728 |goto 51.41,48.39
step
Locate Tak-Tak |goto 47.15,47.75 < 15 |c |q 41728
step
talk Tak-Tak##101880
Ask him _"Can you take me to Tian Monastery?"_
Begin Fly to Tian Monastery |goto 47.15,47.75 > 20 |c |q 41728
step
Watch the dialogue
Arrive at Tian Monastery |q 41728/2
step
talk Instructor Myang##104745
accept Slowing the Spread##41729 |goto The Jade Forest/0 38.34,25.80
step
talk Taran Zhu##104784
|tip He fights around this area.
turnin The Defense of Tian Monastery##41728 |goto 38.99,24.95
accept Desperate Strike##41730 |goto 38.99,24.95
accept Storm, Earth, and Fire##41731 |goto 38.99,24.95
stickystart "Destroy_Fel_Spikes"
stickystart "Put_Out_Fel_Fires"
stickystart "Destroy_Tainted_Ale_Barrels"
stickystart "Slay_Demons"
step
clicknpc Fel Spreader##104823
Destroy the Fel Spreader |q 41729/1 |goto 38.99,23.24 |count 1
step
clicknpc Fel Spreader##104823
Destroy the Fel Spreader |q 41729/1 |goto 41.61,23.73 |count 2
step
clicknpc Fel Spreader##104823
Destroy the Fel Spreader |q 41729/1 |goto 41.35,27.35 |count 3
step
label "Destroy_Fel_Spikes"
click Fel Spikes##248475
|tip They look like large black jagged spikes sticking out of the ground around this area.
Destroy #5# Fel Spikes |q 41731/1 |goto 41.46,24.96
step
label "Put_Out_Fel_Fires"
Put Out #5# Fel Fires |q 41731/2 |goto 41.46,24.96
|tip Stand in the green fires with a green ring around them on the ground around this area.
|tip Use the "Spinning Crane Kick" ability.
|tip It appears as a button on the screen.
step
label "Destroy_Tainted_Ale_Barrels"
clicknpc Tainted Ale##104834+
|tip They look like wooden barrels sitting on the ground around this area.
Destroy #5# Tainted Ale Barrels |q 41731/3 |goto 41.46,24.96
step
label "Slay_Demons"
Kill enemies around this area
Slay #20# Demons |q 41730/1 |goto 41.46,24.96
step
talk The Monkey King##104850
turnin Desperate Strike##41730 |goto 42.06,25.47
turnin Slowing the Spread##41729 |goto 42.06,25.47
turnin Storm, Earth, and Fire##41731 |goto 42.06,25.4
accept The Hand of Keletress##41732 |goto 42.06,25.47
step
kill Skola Greatsword##104756 |q 41732/1 |goto 44.10,25.04
step
talk High Elder Cloudfall##104744
|tip Inside the building.
turnin The Hand of Keletress##41732 |goto 45.49,25.07
accept Rebuilding the Order##41733 |goto 45.49,25.07
step
Return to the Order Hall |q 41733/2 |goto The Wandering Isle L/0 51.46,48.65
step
talk Iron-Body Ponshu##64975
|tip Inside the building.
turnin Rebuilding the Order##41733 |goto 51.41,48.39
accept The Way of the Tiger##43319 |goto 51.41,48.39
step
talk Taran Zhu##104984
|tip Inside the building.
|tip It may take a moment for him to appear.
accept Champion: Taran Zhu##41734 |goto 51.14,49.63
step
talk The Monkey King##102902
|tip Inside the building.
accept Champion: The Monkey King##41735 |goto 50.99,49.55
step
talk High Elder Cloudfall##104744
accept Further Training##43062 |goto 52.53,57.81
accept Appropriations##41907 |goto 52.53,57.81
accept Tracking the Tideskorn##41909 |goto 52.53,57.81
step
talk Gin Lai##105019
turnin The Way of the Tiger##43319 |goto 54.46,57.17
step
Enter the building |goto 49.90,58.69 < 10 |walk
talk Lao Shu##98945
|tip Inside the building.
turnin Appropriations##41907 |goto 48.89,58.36
accept An Ample Stockpile##43054 |goto 48.89,58.36
step
clicknpc Scouting Map##120832
Begin the "Tracking the Tideskorn: Highlands" Mission
|tip This mission will take 1 hour to complete.
Click Here After You Start the Mission |confirm |goto 52.92,60.16 |q 41909
stickystart "Complete_Tracking_The_Tideskorn_Missions"
step
collect 100 Shal'dorei Silk##124437 |n
|tip If you have First Aid, buy the raw silk from the Auction House.
|tip Create 100 Silkweave Bandages.
collect 100 Silkweave Bandage##133940 |c |q 43054
|tip If you do not have First Aid, buy the bandages from the Auction House.
step
Enter the building |goto 49.90,58.69 < 10 |walk
talk Lao Shu##98945
|tip Inside the building.
|tip Complete the "Silkweave Bandages" quest repeatedly.
Make #100# Supply Deposits |q 43054/1 |goto 48.89,58.36
step
talk Lao Shu##98945
|tip Inside the building.
turnin An Ample Stockpile##43054 |goto 48.89,58.36
stickystart "Use_Roll_Or_Torpedo"
step
kill Dungeoneer's Training Bag##100441
|tip Use your abilities on the training bag.
Use Crackling Jade Lightning #10# Times |q 43062/2 |goto 54.05,57.27
Use Blackout Strike or Blackout Kick #10# Times |q 43062/3 |goto 54.05,57.27
step
label "Use_Roll_Or_Torpedo"
Use Roll or Chi Torpedo #10# Times |q 43062/1 |goto 53.15,58.69
|tip Use your "Roll" or "Torpedo" ability repeatedly.
|tip Select the "Celerity" talent in the second row of your Talents screen to get this done faster.
step
talk High Elder Cloudfall##104744
turnin Further Training##43062 |goto 52.53,57.82
step
label "Complete_Tracking_The_Tideskorn_Missions"
clicknpc Scouting Map##120832
Begin "Tracking the Tideskorn" Missions
|tip Each of these missions will take 1 hour to complete.
Complete #5# "Tracking the Tideskorn" Missions |q 41909/1 |goto 52.93,60.16
step
talk High Elder Cloudfall##104744
turnin Tracking the Tideskorn##41909 |goto 52.53,57.82
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
Run up the stairs |goto 51.32,57.43 < 15 |only if walking
talk Iron-Body Ponshu##64975
|tip Inside the building.
accept The Iron Fist##41849 |goto 51.41,48.40
step
talk Caydori Brightstar##112338
accept Inner Sanctuary##44249 |goto 50.33,59.13
step
talk Caydori Brightstar##112338
turnin Inner Sanctuary##44249 |goto 50.33,59.13
step
talk Angus Ironfist##105045
turnin The Iron Fist##41849 |goto Stormheim/0 62.95,59.52
accept The Master of Swords##41850 |goto Stormheim/0 62.95,59.52
step
kill Dravax##97890
collect Dravax's Key##136406 |c |goto 65.39,57.65 |q 41850
step
click Tideskorn Cage##248601
Free Sylara Shadowheart |q 41850/1 |goto 64.17,57.35
step
_Next to you:_
talk Angus Ironfist
turnin The Masster of Swords##41850
accept No Monk Left Behind##41852
accept Zero to Hiro##41853
step
talk Sylara Steelsong##105088
accept Quelling the Tide##41851 |goto 64.17,57.35
stickystart "Free_Tortured_Prisoners"
stickystart "Slay_Gates_Of_Valor_Enemies"
step
Cross the bridge |goto 64.37,60.40 < 30 |only if walking
clicknpc Storm Brew##105105
Steal the Storm Brew |q 41853/1 |goto 67.14,64.01
step
click Tideskorn Cage##248601
Rescue Hiro |q 41853/2 |goto 66.67,70.32
step
_Next to you:_
talk Hiro
turnin Zero to Hiro##41853
step
label "Free_Tortured_Prisoners"
click Tideskorn Cages##248601+
|tip They look like pointed grey metal cages on the ground around this area.
Free #6# Tortured Prisoners |q 41852/1 |goto 67.98,65.97
step
label "Slay_Gates_Of_Valor_Enemies"
Kill enemies around this area
Slay #16# Gates of Valor Enemies |q 41851/1 |goto 67.98,65.97
step
_Next to you:_
talk Angus Ironfist
turnin No Monk Left Behind##41852
step
_Next to you:_
talk Sylara Steelsong
turnin Quelling the Tide##41851
step
_Next to you:_
talk Hiro
accept Brick By Brick##41854
step
talk Iron-Body Ponshu##64975
|tip Inside the building.
turnin Brick By Brick##41854 |goto The Wandering Isle L/0 51.41,48.38
step
talk Hiro##105058
|tip Inside the building.
accept Champion: Hiro##41737 |goto 51.90,49.49
step
talk Sylara Steelsong##105056
|tip Inside the building.
accept Champion: Sylara Steelsong##41738 |goto 51.96,49.64
step
talk Angus Ironfist##105046
|tip Inside the building.
accept Champion: Angus Ironfist##41736 |goto 51.89,49.72
step
talk Iron-Body Ponshu##64975
|tip Inside the building.
accept The Mead Master##41038 |goto 51.41,48.39
step
Follow the path up |goto Stormheim/0 56.07,30.18 < 20 |only if walking
Follow the path |goto Stormheim/0 60.37,25.89 < 30 |only if walking
Follow the path down |goto Stormheim/0 64.07,24.14 < 15 |only if walking
Locate Aegira |goto Stormheim/0 63.40,21.13 < 15 |c |q 41038
step
talk Aegira##102843
Tell her _"I'm looking for Brewmaster Melba."_
Watch the dialogue
Begin Following Aegira |goto 63.40,21.13 > 15 |c |q 41038
step
Watch the dialogue
|tip Follow Aegira as she walks
|tip She eventually walks to this location.
Speak to Aegira |q 41038/1 |goto 62.12,20.14
step
talk Aegira##102843
turnin The Mead Master##41038 |goto 62.12,20.14
accept Stolen Knowledge##41039 |goto 62.12,20.14
step
click Stormforged Grapple Launcher
accept Stormforged Grapple Launcher##39775 |goto 44.87,59.25
Obtain a Stormforged Grapple Hook |q 41039/1 |goto 44.87,59.25
|only if Horde
step
click Stormforged Grapple Launcher
accept Stormforged Grapple Launcher##39775 |goto 37.35,63.77
Obtain a Stormforged Grapple Hook |q 41039/1 |goto 37.35,63.77
|only if Alliance
step
click Sour Storm Mead
Taste the Sour Storm Brew |q 41039/2 |goto 44.14,65.91
step
click Weak Storm Mead
Taste the Weak Storm Brew |q 41039/3 |goto 45.43,67.86
step
click Blazing Storm Mead
Taste the Blazing Storm Brew |q 41039/4 |goto 45.05,69.36
step
Enter the building |goto 44.80,71.97 < 10 |walk
kill Morjirn##102852
|tip Inside the building.
collect Storm Brew Recipe##133995 |q 41039/5 |goto 44.64,72.35
step
_Next to you:_
talk Aegira
turnin Stolen Knowledge##41039
accept Freya's Spring##41910
accept The Brewmaster##41040
accept Amaranthine Hops##41911
step
clicknpc Scouting Map##120832
Begin the "Freya's Spring: The Mountain" Mission
Click Here After You Start the Mission |confirm |goto The Wandering Isle L/0 52.92,60.16 |q 41910
stickystart "Complete_Freyas_Spring_Missions"
step
talk Chen Stormstout##102820
accept A Peaceful World##41086 |goto 55.27,57.07
stickystart "Complete_World_Quests"
step
collect 20 Stonehide Leather##124113 |c |q 43151 |future
|tip Buy these from the Auction House.
|tip If you have Skinning, you can collect these if you prefer.
step
Enter the building |goto Val'sharah/0 55.29,73.14 < 10 |walk
talk Fleuris Asterleaf##109738
|tip Inside the building.
Speak to Fleuris Asterleaf |q 41911/1 |goto Val'sharah/0 56.33,73.89
step
talk Fleuris Asterleaf##109738
|tip Inside the building.
accept Making A Trade##43151 |goto 56.33,73.89
step
collect 20 Stonehide Leather##124113 |q 43151/1 |goto 56.33,73.89
|tip You should already have these from earlier.
step
talk Fleuris Asterleaf##109738
turnin Making A Trade##43151 |goto 56.33,73.89
step
talk Iron-Body Ponshu##64975
|tip Inside the building.
turnin Amaranthine Hops##41911 |goto The Wandering Isle L/0 51.41,48.39
step
Enter the building |goto Stormheim/0 70.44,69.49 < 20 |walk
_Enter the Halls of Valor Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 45 - 50.
talk Melba##103049
|tip Inside the Halls of Valor dungeon.
|tip She appears nearby when you enter the dungeon.
turnin The Brewmaster##41040 |goto Stormheim/0 72.56,70.65
accept Odyn's Cauldron##41059 |goto Stormheim/0 72.56,70.65
step
click Odyn's Cauldron##246984
|tip It looks like a large pot sitting on the ground in the long hallway of enemies.
|tip It's in the west side of the hallway, sitting next to the wall of fire.
|tip Inside the Halls of Valor dungeon.
collect Odyn's Cauldron##134005 |q 41059/1
step
kill Odyn##98196
|tip He is the final boss inside the Halls of Valor dungeon.
Complete the Trials in the Halls of Valor |q 41059/2
|tip Use the Halls of Valor dungeon guide to accomplish this.
step
cast Zen Pilgrimage##126892
Return to the Wandering Isle |goto The Wandering Isle L/0 51.46,48.65 < 10 |noway |c |q 41059
step
talk Iron-Body Ponshu##64975
|tip Inside the building.
turnin Odyn's Cauldron##41059 |goto The Wandering Isle L/0 51.41,48.39
step
label "Complete_World_Quests"
Complete #10# World Quests |q 41086/1
|tip Use the "World Quests" dailies guide to accomplish this.
step
talk Iron-Body Ponshu##64975
|tip Inside the building.
turnin A Peaceful World##41086 |goto The Wandering Isle L/0 51.41,48.39
step
label "Complete_Freyas_Spring_Missions"
clicknpc Scouting Map##120832
Begin _"Freya's Spring"_ Missions
Complete #5# "Freya's Spring" Missions |q 41910/1 |goto 52.92,60.16
step
talk Iron-Body Ponshu##64975
|tip Inside the building.
turnin Freya's Spring##41910 |goto 51.41,48.39
accept Impending Danger##32442 |goto 51.41,48.39
step
clicknpc Scouting Map##120832
Begin the "Impending Danger" Mission
|tip This mission will take 30 minutes to complete.
Complete the "Impending Danger" Mission |q 32442/1 |goto 52.92,60.16
step
Run up the stairs |goto 51.33,57.33 < 15 |only if walking
talk Iron-Body Ponshu##64975
|tip Inside the building.
turnin Impending Danger##32442 |goto 51.41,48.39
accept Storm Brew##41087 |goto 51.41,48.39
step
Locate Tak-Tak |goto 47.15,47.75 < 15 |c |q 41087
step
talk Tak-Tak##101880
Tell him _"Take me to the Legion invasion."_
Speak to Tak-Tak |q 41087/1 |goto 47.15,47.75
step
Go to the Ridge of Laughing Winds |q 41087/2 |goto 34.00,49.48 |notravel
|tip You will fly there automatically.
step
Enter the building |goto 28.07,64.25 < 10 |walk
talk Chen Stormstout##108726
|tip Inside the building.
Tell him _"Let's start brewing!"_
Speak to Chen Stormstout |q 41087/3 |goto 25.92,68.11
step
Kill the enemies that attack in waves
|tip Inside the building.
kill Thoraazun##92044
Make the Storm Brew |q 41087/4 |goto 25.92,67.73
step
click Odyn's Cauldron##246984
|tip Inside the building.
Drink the Storm Brew |q 41087/5 |goto 25.53,68.38
step
kill Lady Keletress##104755 |q 41087/6 |goto 27.54,65.14
|tip Inside the building.
step
talk Chen Stormstout##109823
turnin Storm Brew##41087 |goto 31.35,40.60
step
Watch the dialogue
talk Aegira##105226
accept Champion: Aegira##41739 |goto 31.18,40.38
Aegira may also be here: [The Wandering Isle L/0 55.41,57.23]
step
talk Iron-Body Ponshu##100438
|tip Inside the building.
accept A Hero's Weapon##43359 |goto 51.41,48.40
step
Awaken your Artifact |q 43359/1 |goto 51.46,48.87
|tip Use the "Commander's Valor" ability.
|tip It appears as a button on the screen.
|tip Inside the building.
step
talk Iron-Body Ponshu##100438
|tip Inside the building.
turnin A Hero's Weapon##43359 |goto 51.41,48.40
step
talk Master Hsu##99179
accept Investigate the Broken Shore##46025 |goto 52.78,59.77
|only if not completedq(46730)
step
clicknpc Scouting Map##120832
Complete the "Menace on the Broken Shore" Mission |q 46025/1 |goto 52.91,60.16
|only if not completedq(46730)
step
talk Master Hsu##99179
turnin Investigate the Broken Shore##46025 |goto 52.78,59.77
|only if not completedq(46730)
step
|next "Leveling Guides\\Legion (10-60)\\Monk\\Monk 7.2 Order Hall Quests"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Monk\\Monk 7.2 Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the new Class Order Hall quests introduced in patch 7.2.",
condition_suggested=function() return level == 45 and raceclass('Monk') and not completedq(46350) end,
condition_valid=function() return raceclass('Monk') and level >= 10 end,
condition_valid_msg="You must be a Monk and at least level 45 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=45.0,
},[[
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to complete this questline.
step
Complete the "Uniting the Isles" Quest |complete completedq(43341) or completedq(45727)
|tip Use the Legion "World Quests Unlock Quest Line" guide to accomplish this.
step
Complete the "Assault on Broken Shore" Quest |complete completedq(46734)
|tip Use the Legion "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
accept The Broken Shore: Investigating the Legion##46765 |goto Broken Shore/0 44.73,63.27
step
Kill enemies around this area
|tip This item has a chance to drop from any enemy in the Broken Shore.
|tip Rare spawns may have a 100% drop rate.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
collect Mysterious Runebound Scroll##147430 |n
Discover the Hidden Legion Threat |q 46765/1 |goto Broken Shore/0 44.61,49.57
step
talk Archmage Khadgar##116302
turnin The Broken Shore: Investigating the Legion##46765 |goto 44.73,63.27
accept The Council's Call##47000 |goto 44.73,63.27
step
Enter the building |goto Dalaran L/10 32.81,49.34 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin The Council's Call##47000 |goto Dalaran L/10 28.50,48.33
accept Away From Prying Eyes##44782 |goto Dalaran L/10 28.50,48.33
step
Watch the dialogue
|tip Upstairs inside the building.
Enter the Purple Parlor |q 44782/1 |goto Dalaran L/10 24.30,48.02
|tip Walk into the portal at the top of the stairs.
step
talk Archmage Modera##115465
|tip Inside the building.
turnin Away From Prying Eyes##44782 |goto 22.20,39.04
accept In Dire Need##44821 |goto 22.20,39.04
step
Watch the dialogue
Hear the Council's Plea |q 44821/1 |goto 22.29,39.68
step
talk Archmage Modera##115465
|tip Inside the building.
turnin In Dire Need##44821 |goto 22.29,39.64
step
label "Choose_Specialization"
Choose Artifact Traits to Pursue:
|tip Click the line for the specialization you want to pursue.
Windwalker |confirm |next "Windwalker" |only if not completedq(45842)
Mistweaver |confirm |next "Mistweaver" |only if not completedq(45864)
Brewmaster |confirm |next "Brewmaster" |only if not completedq(45863)
|only if not completedq(45842) or not completedq(45864) or not completedq(45863)
step
label "Windwalker"
talk Archmage Modera##90418
|tip Inside the building.
accept Windwalker: Rumblings Near Feltotem##47019 |goto Dalaran L/10 22.31,39.64
She may also be inside the building at [Dalaran L/10 28.59,47.79]
step
Follow the path up |goto Highmountain/0 37.10,16.84 < 15 |only if walking
talk Navarrogg##117225
turnin Windwalker: Rumblings Near Feltotem##47019 |goto Highmountain/0 35.74,23.98
accept The Burning Birds##45564 |goto Highmountain/0 35.74,23.98
step
click Fel Infusing Totem##267032+
|tip They look like small totems, next to green burning birds on the ground around this area.
|tip You will take damage for 10 seconds after clicking each one.
collect 5 Fel Infusing Totem##143778 |q 45564/1 |goto 33.65,24.11
step
Meet Navarrogg Near Feltotem |q 45564/2 |goto 31.31,25.14
step
talk Navarrogg##117249
turnin The Burning Birds##45564 |goto 31.31,25.14
accept The Tainted Marsh##45726 |goto 31.31,25.14
step
talk Navarrogg##117249
Tell him _"I'd like the help to the Blind Marshlands."_
Get a Ride to the Marshlands |q 45726/1 |goto 31.31,25.14
step
Kill Seabound enemies around this area
|tip They look like enemies glowing with green fire around this area.
use the Fel Exfoliator##143863
|tip Use it on their corpses.
Cleanse #5# Spirits |q 45726/2 |goto 27.93,31.94
step
Follow the path |goto 27.33,28.29 < 30 |only if walking
talk Navarrogg##117249
turnin The Tainted Marsh##45726 |goto 31.30,25.13
accept Village of the Corruptors##45575 |goto 31.30,25.13
step
kill 4 Feltotem Infuser##117353 |q 45575/1 |goto 29.43,29.42
|tip You can find more inside the tent buildings around this area.
|tip They are marked as dots on your minimap.
step
_Next to you:_
talk Navarrogg
turnin Village of the Corruptors##45575 |goto 30.06,28.37
accept The Feltotem Menace##45587 |goto 30.06,28.37
step
Find Tugar Bloodtotem |q 45587/1 |goto 31.82,32.28
step
Watch the dialogue
Stop Tugar Bloodtotem |q 45587/2 |goto 31.82,32.28
step
talk Navarrogg##117361
turnin The Feltotem Menace##45587 |goto 31.30,25.14
accept Destroying the Nest##45796 |goto 31.30,25.14
step
Enter the cave |goto 33.60,28.08 < 15 |walk
Enter Feltotem Caverns |q 45796/1 |goto Highmountain/40 49.44,12.85
|tip Inside the cave.
stickystart "Slay_Legion_Forces"
step
kill Fel Worm Egg##118040+
|tip They look like clusters of brown eggs on the ground around this area inside the cave.
Destroy #50# Fel Worm Eggs |q 45796/3 |goto 57.44,52.61
step
label "Slay_Legion_Forces"
Kill enemies around this area
|tip Inside the cave.
Slay #15# Legion Forces |q 45796/2 |goto 57.44,52.61
step
kill Fel Broodmaster##117984
|tip Inside the cave.
Slay the Fel Broodmaster |q 45796/4 |goto 73.74,59.89
step
Leave the cave |goto 46.87,10.33 < 15 |walk
talk Navarrogg##117361
turnin Destroying the Nest##45796 |goto Highmountain/0 31.31,25.14
accept A Triumphant Report##45841 |goto Highmountain/0 31.31,25.14
step
Enter the building |goto Dalaran L/10 32.81,49.37 < 10 |walk
talk Archmage Modera##90418
|tip Inside the building
turnin A Triumphant Report##45841 |goto Dalaran L/10 28.45,48.90
accept A Gift From the Six##45842 |goto Dalaran L/10 28.45,48.90
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45842/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45842 |goto 28.44,48.93
|next "Choose_What_To_Do_Next"
step
label "Mistweaver"
talk Archmage Modera##90418
|tip Inside the building.
accept Mistweaver: The Bradensbrook Investigation##47005 |goto Dalaran L/10 22.31,39.64
She may also be inside the building at [Dalaran L/10 28.43,48.91]
step
talk Mayor Heathrow##118752
turnin Mistweaver: The Bradensbrook Investigation##47005 |goto Val'sharah/0 42.24,58.97
accept Aid on the Front Lines##46079 |goto Val'sharah/0 42.24,58.97
step
Heal #8# Wounded Defenders |q 46079/1 |goto 43.37,59.74
|tip Use your healing abilities on Injured Villagers.
|tip They look like friendly NPC's laying on the ground around this area.
step
talk Mayor Heathrow##118752
turnin Aid on the Front Lines##46079 |goto 42.24,58.97
accept Shadowsong's Return##46082 |goto 42.24,58.97
step
talk Commander Jarod Shadowsong##118947
turnin Shadowsong's Return##46082 |goto 39.12,58.13
accept Cutting off the Heads##46106 |goto 39.12,58.13
step
_Next to you:_
talk Commander Jarod Shadowsong
accept Quieting the Spirits##46080
stickystart "Kill_Risen_Attackers"
step
kill Nethos Starwalker##118950 |q 46106/2 |goto Val'sharah/0 37.09,58.46
step
kill Tael'thos the Cutter##118951 |q 46106/3 |goto 39.22,62.13
step
kill Disa Trueshaft##118949 |q 46106/1 |goto 36.80,61.29
step
label "Kill_Risen_Attackers"
Kill enemies around this area
Kill #12# Risen Attackers |q 46080/1 |goto 38.91,59.82
step
_Next to you:_
talk Commander Jarod Shadowsong
turnin Cutting off the Heads##46106
turnin Quieting the Spirits##46080
accept Source of the Corruption##46107
step
Follow the path up |goto 38.44,57.25 < 15 |only if walking
Go to Heroes' Rest |q 46107/1 |goto 37.83,55.32
step
clicknpc Corrupted Rooksguard##120156+
|tip They look like large armored humanoids that walk around this area.
|tip Some of them may attack you.
Release #3# Fel Courrupted Rooksguards |q 46107/2 |goto 38.39,54.34
step
kill Lorgos the Resurrector##118980 |q 46107/3 |goto 38.92,51.34
step
_Next to you:_
talk Commander Jarod Shadowsong
turnin Source of the Corruption##46107
accept The Matter Resolved... For Now...##46200
step
Enter the building |goto Dalaran L/10 32.82,49.33 < 10 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin The Matter Resolved... For Now...##46200 |goto Dalaran L/10 28.45,48.90
accept A Gift From the Six##45864 |goto 28.45,48.90
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45864/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45864 |goto 28.44,48.93
|next "Choose_What_To_Do_Next"
step
label "Brewmaster"
talk Archmage Ansirem Runeweaver##90431
|tip Inside the building.
accept Brewmaster: Aid of the Illidari##47024 |goto Dalaran L/10 22.42,40.53
He may also be inside the building at [Dalaran L/10 28.42,49.48]
step
Find Kor'vas Bloodthorn |q 47024/1 |goto 49.13,26.03
|tip He walks around on the streets of Dalaran.
step
Enter the building |goto 51.37,22.04 < 10 |walk
talk Kor'vas Bloodthorn##116880
|tip Inside the building.
turnin Brewmaster: Aid of the Illidari##47024 |goto 52.03,19.58
accept Gathering Information##45413 |goto 52.03,19.58
step
talk Teller Rames##96817
|tip Inside the building.
Ask him _"What was stolen in the attack?"_
Click Here After Talking to Teller Rames |confirm |goto 52.29,14.74 |q 45413
step
talk Teller Hanners##96818
|tip Inside the building.
Ask her _"Do you have any idea what was taken?"_
Click Here After Talking to Teller Hanners |confirm |goto 53.16,15.26 |q 45413
step
talk Teller Hoag##96819
|tip Inside the building.
Ask him _"Is anything missing from the vault?"_
Investigate the Bank Employees |q 45413/1 |goto 54.04,15.76
step
Watch the dialogue
|tip Inside the building.
talk Randall Goldsprocket##113812
Ask him _"What did it take exactly?"_
Identify the Stolen Item |q 45413/2 |goto 53.78,20.29
step
talk Kor'vas Bloodthorn##116880
|tip Inside the building.
turnin Gathering Information##45413 |goto 52.04,19.63
accept Confirming Suspicions##45414 |goto 52.04,19.63
step
Enter the building |goto 37.20,36.70 < 7 |walk
Watch the dialogue
|tip Inside the building.
Search First to Your Aid |q 45414/1 |goto 36.03,37.51
step
Search Krasus' Landing |q 45414/2 |goto 74.83,45.52
step
talk Prophet Velen##117042
Tell him _"Kruul's heart was stolen by the Legion."_
Speak to Velen |q 45414/3 |goto 74.83,45.52
step
Watch the dialogue
Witness Velen's Vision |q 45414/4 |goto 74.83,45.52
step
talk Prophet Velen##117042
turnin Confirming Suspicions##45414 |goto 74.83,45.52
accept Between Worlds##45415 |goto 74.83,45.52
step
click Portal to Hellfire Peninsula
Take the Portal to Hellfire Peninsula |q 45415/1 |goto 75.10,46.18
step
talk Kor'vas Bloodthorn##116880
Tell her _"Let's get started."_
Speak to Kor'vas at the Stair of Destiny |q 45415/2 |goto Hellfire Peninsula/0 85.30,50.11
step
Kill the enemies that attack in waves
|tip They come out of the large green portal.
|tip Kill Doomheralds first, or they will summon more enemies.
kill Lord Vazuun##117126
Open the Portal |q 45415/3 |goto 84.87,50.15
step
talk Kor'vas Bloodthorn##116880
turnin Between Worlds##45415 |goto 85.30,50.11
accept Dark Omens##45843 |goto 85.30,50.11
step
Enter the building |goto Dalaran L/10 32.72,49.25 < 10 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin Dark Omens##45843 |goto Dalaran L/10 28.48,48.93
accept A Gift From the Six##45863 |goto Dalaran L/10 28.48,48.93
step
Receive the Council's Gift |q 45863/1 |goto 30.42,48.93
|tip Use the "Acquire the Gift" ability.
|tip It appears as a button on the screen.
|tip Inside the building.
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45863 |goto 28.48,48.93
|next "Choose_What_To_Do_Next"
step
label "Choose_What_To_Do_Next"
What Do You Want To Do Next?
|tip Click the line for what you want to do now.
Pursue Another Specialization's Artifact Traits |confirm |next "Choose_Specialization"
Continue Class Hall Campaign Questline |confirm |next "Continue_Questline"
|only if not completedq(45842) or not completedq(45864) or not completedq(45863)
step
label "Continue_Questline"
talk Maiev Shadowsong##116576
accept Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
talk Brewmaster Blanche##116929
|tip Inside the building.
accept A Brewing Situation##45440 |goto The Wandering Isle L/0 51.53,48.44
step
click Barrel of Celebration Brew
Deliver the Brew to the Temple Balcony |q 45440/1 |goto 50.98,55.76
step
click Barrel of Celebreation Brew
Deliver the Brew to the Laughing Crane |q 45440/2 |goto 50.77,59.19
step
click Barrel of Celebreation Brew
Deliver the Brew to the Troop Training Grounds |q 45440/3 |goto 54.02,58.37
step
Run up the stairs |goto 51.33,57.38 < 15 |only if walking
talk Iron-Body Ponshu##100438
|tip Inside the building.
turnin A Brewing Situation##45440 |goto 51.41,48.40
step
Watch the dialogue
|tip Inside the building.
talk Brewer Almai##119664
accept Panic at the Brewery##45404 |goto 51.32,48.45
step
talk Tak-Tak##101880
Tell him _"Take me to Stormstout Brewery."_
Speak with Tak-Tak to Secure a Ride to Stormstout Brewery |q 45404/1 |goto 47.17,47.74
step
Begin the Scenario |scenariostart |q 45404
step
Reach Stormstout Brewery |goto Stormstout Brewery Monk/1 41.32,44.88 < 20 |c |q 45404 |notravel
step
clicknpc Brewery Door##119672
Open the Door |scenariostage 1 |goto 30.45,49.14 |q 45404
stickystart "Collect_Barrels_Of_Storm_Brew"
step
Use the "Detox" Spell on #10# Diseased Breweres |scenariogoal 2/34923 |goto 15.34,70.97 |q 45404
|tip They look like stunned pandaren with green smoke coming from them around this area inside the building.
|tip You can find more downstairs.
step
label "Collect_Barrels_Of_Storm_Brew"
click Barrel of Storm Brew+
|tip They look like wooden barrels with red rope tied around them around this area inside the building.
|tip You can find more downstairs.
collect 8 Barrel of Storm Brew##143731 |scenariogoal 2/34924 |goto 15.34,70.97 |q 45404
step
Follow the path |goto Stormstout Brewery Monk/2 30.75,60.26 < 7 |walk
clicknpc Brewery Door##119672
|tip Inside the building.
Open the Front Door |scenariostage 3 |goto Stormstout Brewery Monk/2 23.58,25.10 |q 45404
step
Imbibe the Storm Brew |scenariostage 4 |goto 23.58,25.10 |q 45404
|tip This step should complete automatically.
step
click Legion Portal
Close the Legion Portal |scenariogoal 5/34941 |goto Stormstout Brewery Monk/0 36.70,35.31 |q 45404 |count 1
step
click Legion Portal
Close the Legion Portal |scenariogoal 5/34941 |goto 45.42,46.63 |q 45404 |count 2
step
click Legion Portal
Close the Legion Portal |scenariogoal 5/34941 |goto 63.95,30.65 |q 45404 |count 3
step
Step Onto the Transport Pad |goto 67.31,26.54
Locate Brewmaster Blanche |goto 70.96,32.03 < 10 |noway |c |q 45404
step
Watch the dialogue
kill Brewmaster Blanche##119735 |scenarioend |goto 70.96,32.03
Save Stormstout Brewery |q 45404/1 |goto 70.96,32.03
step
talk Brewer Almai##121152 |goto 71.53,39.41
Tell her _"Let's go."_
Return to the Wandering Isle |goto The Wandering Isle L/0 51.44,49.84 < 10 |noway |c |q 45404
step
talk Spirit of Brewmaster Blanche##119765
|tip Inside the building.
turnin Panic at the Brewery##45404 |goto 51.54,48.42
accept Storming the Legion##45459 |goto 51.54,48.42
step
talk Tak-Tak##101880
Tell him _"Take me to the Broken Shore."_
Travel to the Broken Shore |q 45459/1 |goto 47.16,47.76
step
Locate Brewer Almai |goto Broken Shore/0 53.70,53.26 < 20 |noway |c |q 45459
step
talk Brewer Almai##117305
turnin Storming the Legion##45459 |goto Broken Shore/0 53.62,53.42
accept Fel Ingredients##45574 |goto Broken Shore/0 53.62,53.42
accept Alchemist Korlya##45449 |goto Broken Shore/0 53.62,53.42
accept Barrel Toss##45545 |goto Broken Shore/0 53.62,53.42
stickystart "Kill_Fel_Brew_Spreaders"
stickystart "Collect_Demonic_Ash"
stickystart "Collect_Flask_Of_Fel_Blood"
stickystart "Collect_Vials_Of_Liquid_Felflame"
step
Follow the path up |goto 59.38,43.14 < 20 |only if walking
kill Alchemist Korlya##117277 |q 45449/1 |goto 61.48,42.48
step
label "Kill_Fel_Brew_Spreaders"
use the Barrel of Storm Brew##146308
|tip Use it on Fel Brew Spreaders.
|tip They look like small floating buildings spewing green smoke upward around this area.
|tip Any enemies near the Fel Brew Spreaders will attack you after you destroy it.
kill 5 Fel Brew Spreader##117201 |q 45545/1 |goto 58.27,46.67
step
label "Collect_Demonic_Ash"
kill Felfire Incinerator##117278+
collect 3 Demonic Ash##146312 |q 45574/3 |goto 58.27,46.67
step
label "Collect_Flask_Of_Fel_Blood"
Kill Felskorn enemies around this area
collect 3 Flask of Fel Blood##146311 |q 45574/2 |goto 58.27,46.67
step
label "Collect_Vials_Of_Liquid_Felflame"
click Fel Cauldron##268448+
|tip They look like metal bowls with green liquid in them, engulfed in green flames on the ground around this area.
collect 5 Vial of Liquid Felflame##146310 |q 45574/1 |goto 58.27,46.67
step
talk Brewer Almai##117305
turnin Alchemist Korlya##45449 |goto 53.62,53.42
turnin Barrel Toss##45545 |goto 53.62,53.42
turnin Fel Ingredients##45574 |goto 53.62,53.42
accept Hope For a Cure##46320 |goto 53.62,53.42
step
talk Spirit of Brewmaster Blanche##119765
turnin Hope For a Cure##46320 |goto The Wandering Isle L/0 50.49,57.88
accept Not Felling Well##45442 |goto The Wandering Isle L/0 50.49,57.88
step
Watch the dialogue
|tip Wait for the Spirit of Brewmaster Blanche to speak.
|tip Continue to the next step after she says "There! It is done".
Click Here to Continue |confirm |goto 50.49,57.88 |q 45442
step
click Brew Still##268454
collect Curative Brew##146401 |q 45442/1 |goto 50.44,57.93
step
clicknpc Fel-Poisoned Initiate##119772+
|tip They look like green friendly NPC's on the ground around this area.
Cure #8# Fel-Poisoned Initiates |q 45442/2 |goto 53.46,58.70
step
talk Spirit of Brewmaster Blanche##119765
turnin Not Felling Well##45442 |goto 50.49,57.88
accept A Time for Everything##45771 |goto 50.48,57.88
step
Run up the stairs |goto 51.32,57.41 < 15 |only if walking
clicknpc Iron-Body Ponshu##119915
|tip Inside the building.
Cure Iron-Body Ponshu |q 45771/1 |goto 51.40,48.40
step
talk Iron-Body Ponshu##100438
|tip Inside the building.
turnin A Time for Everything##45771 |goto 51.40,48.40
step
talk Brewer Almai##117504
|tip Inside the building.
accept Champion: Almai##45790 |goto 51.60,48.47
Recruit a Legionfall Champion |q 47137/1 |goto 51.60,48.47
step
talk Maiev Shadowsong##116576
turnin Champions of Legionfall##47137 |goto Broken Shore/0 44.55,63.53
step
talk Archmage Khadgar##116302
accept Shard Times##46251 |goto 44.74,63.27
step
Collect #2500# Nethershards |q 46251/1 |goto 44.74,63.27
|tip You obtain these by killing Broken Shore rare spawns, collecting Broken Shore treasure chests, and completing Legion Invasions.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
|tip Broken Shore treasure chests appear randomly, so watch for them on your minimap as you travel around the Broken Shore.
|tip You can also obtain these by completing Broken Shore campaign quests.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
turnin Shard Times##46251 |goto 44.74,63.27
step
Complete the "Strike Them Down" Quest |q 46246 |future
|tip You must complete the Broken Shore Campaign.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
Click Here to Open the "Broken Shore Campaign" Guide |loadguide "Leveling Guides\\Legion (10-60)\\Broken Shore Campaign"
step
talk Master Hsu##99179
accept Further Advancement##46785 |goto The Wandering Isle L/0 52.77,59.76
step
talk Number Nine Jia##98939
Talk to Number Nine Jia |q 46785/1 |goto 53.03,59.78
step
talk Master Hsu##99179
turnin Further Advancement##46785 |goto 52.77,59.78
step
talk Yiska##118214
accept Master Who?##46353 |goto Broken Shore/0 44.98,61.98
step
Locate the Teleportation Mandala |goto The Wandering Isle L/0 49.93,46.88 < 15 |c |q 46353
|tip Inside the building.
step
Walk Onto the Teleportation Mandala |goto 49.93,46.88
|tip Inside the building.
Teleport Upstairs |goto 51.42,49.15 < 10 |noway |c |q 46353
step
Cross the bridge |goto 50.04,48.73 < 15 |only if walking
Enter the building |goto 32.20,42.85 < 7 |walk
talk Master Bu##120722
|tip Inside the building.
turnin Master Who?##46353 |goto 32.32,43.42
accept The Tale of Ban-Lu##46341 |goto 32.32,43.42
step
Watch the dialogue
|tip Inside the building.
Listen to Master Bu's Story |q 46341/1 |goto 32.32,43.42
step
talk Master Bu##120722
|tip Inside the building.
turnin The Tale of Ban-Lu##46341 |goto 32.38,43.06
accept Return to the Broken Peak##46342 |goto 32.38,43.06
step
talk Master Bu##120722
turnin Return to the Broken Peak##46342 |goto Kun-Lai Summit/0 47.34,41.70
accept The Trail of Ban-Lu##46343 |goto Kun-Lai Summit/0 47.34,41.70
step
click Pawprint##268808
Find the First Set of Pawprints |q 46343/1 |goto 47.02,40.58
step
click Pawprint##268808
Find the Second Set of Pawprints |q 46343/2 |goto 46.11,40.05
step
click Pawprint##268808
Find the Third Set of Pawprints |q 46343/3 |goto 46.36,42.37
step
click Pawprint##268808
Find the Fourth Set of Pawprints |q 46343/4 |goto 46.75,44.98
step
talk Master Bu##120758
turnin The Trail of Ban-Lu##46343 |goto 47.91,48.87
step
talk Smelly Mountaintop##120744
accept Smelly's Luckydo##46344 |goto 47.96,49.08
step
Kill enemies around this area
collect 3 Part of Smelly's Luckydo##147314 |q 46344/1 |goto 50.33,49.58
step
talk Smelly Mountaintop##120744
turnin Smelly's Luckydo##46344 |goto 47.96,49.08
step
talk Master Bu##120722
accept The Shadow of Ban-Lu##46346 |goto 47.91,48.87
step
talk Master Bu##120722
turnin The Shadow of Ban-Lu##46346 |goto 36.52,48.25
accept Clean-up on Aisle Sha##46347 |goto 36.52,48.25
step
talk Commander Shen-Li##120747
Speak with Commander Shen-li |q 46347/1 |goto 36.76,47.58
step
talk Commander Shen-Li##120747 |goto 36.76,47.58
Tell him _"I'm ready to clean up the sha."_
Teleport to the Sha |goto 34.72,42.52 < 10 |noway |c |q 46347
step
clicknpc Sha Puddle##120921+
|tip They look like small spots of white and black smoke flowing upward from the ground around this area.
kill Remnant of Anger##120759+
|tip They look like small creatures all over the ground around this area.
|tip Walk over them to kill them.
kill Manifestation of Anger##120768+
|tip Your character will sometimes spin around and spawn one of these.
Squish the Sha Remnants |q 46347/2 |goto 35.60,41.95
|tip Fill up the bar in your quest tracker area.
step
talk Commander Shen-Li##120747
Tell him _"I've cleaned up the sha."_
Return to Commander Shen-li |q 46347/3 |goto 36.76,47.58
step
talk Master Bu##120722
turnin Clean-up on Aisle Sha##46347 |goto 36.52,48.25
accept The River to Ban-Lu##46348 |goto 36.52,48.25
step
Enter the building |goto 74.47,88.83 < 7 |walk
talk Waterspeaker Ryuli##120726
|tip Inside the building.
turnin The River to Ban-Lu##46348 |goto 74.37,88.68
accept Lilies for Ryuli##46349 |goto 74.37,88.68
step
click Moon Lily##268813+
|tip They looks like purple and white flowers floating on the surface of the water around this area.
collect 6 Moon Lily##147313 |q 46349/1 |goto 74.41,47.33
You can find more around [72.56,42.78]
step
Enter the building |goto 74.47,88.83 < 7 |walk
talk Waterspeaker Ryuli##120726
|tip Inside the building.
turnin Lilies for Ryuli##46349 |goto 74.37,88.68
step
talk Waterspeaker Ryuli##120726
|tip He eventually walks to this location.
accept The Trial of Ban-Lu##46350 |goto 73.87,88.96
step
Watch the dialogue
Find Ban-Lu |q 46350/1 |goto The Jade Forest/0 23.44,35.18
step
kill Ban-Lu##121173
Defeat Ban-Lu |q 46350/2 |goto 23.98,36.01
step
Follow the path |goto The Wandering Isle L/0 51.58,40.23 < 15 |only if walking
talk Ban-Lu##121173
turnin The Trial of Ban-Lu##46350 |goto The Wandering Isle L/0 41.77,25.26
step
_Congratulations!_
You completed the Monk order hall campaign
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Paladin\\Paladin Intro & Artifacts",{
author="support@zygorguides.com",
description="This guide will walk you through completing the introductory Legion quests and unlocking your class artifacts.",
condition_valid=function() return raceclass('Paladin') and level >= 10 end,
condition_valid_msg="You must be a Paladin and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10.0,
},[[
step
label "Non_Boosted_Character_Start"
click Hero's Call Board##250720
|tip Click the "Fight the Legion" button for the Broken Shore section.
|tip You may have to accept several other quests to obtain this one.
|tip You can abandon the others after.
This quest can also be obtained through the Timewalking Campaign
|tip Use the "Chromie Time" guide to obtain this quest.
accept The Legion Returns##40519 |goto Stormwind City/0 62.89,71.57
|only if not haveq(43806)
step
talk Recruiter Lee##107934
|tip You can select the dialogue option he offers to skip the scenario, if you've already completed it with a previous character.
turnin The Legion Returns##40519 |goto 37.08,43.10
accept To Be Prepared##42782 |goto 37.08,43.10
|only if not haveq(43806) and (haveq(40519) or completedq(40519))
step
click Keg of Armor Polish##251195
Polish your Armor |q 42782/1 |goto 29.80,42.91
|only if not haveq(43806) and completedq(40519)
step
click Light-Infused Crystals##251235
Empower your Weapon |q 42782/2 |goto 29.98,34.09
|only if not haveq(43806) and completedq(40519)
step
click Ribs##251255
Eat your Last Meal |q 42782/3 |goto 29.71,29.20
|only if not haveq(43806) and completedq(40519)
step
talk Eunna Young##108750
Tell her _"Let's duel."_
|tip You can talk to any NPC around this area to fight them, if you want.
kill Eunna Young##108750
|tip She will eventually surrender.
Warm Up with a Duel |q 42782/4 |goto 32.85,33.06
|only if not haveq(43806) and completedq(40519)
step
talk Knight Dameron##108916
turnin To Be Prepared##42782 |goto 18.99,26.47
accept The Battle for Broken Shore##42740 |goto 18.99,26.47
|only if not haveq(43806) and completedq(40519)
step
talk Captain Angelica##108920
Tell her _"I am ready to face the Legion."_
Take the Ship to the Broken Shore |q 42740/1 |goto 19.90,29.44
|only if not haveq(43806) and completedq(40519)
step
Begin the Scenario |scenariostart |q 42740 |only if haveq(42740) or completedq(42740)
Begin the Scenario |scenariostart |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue |only if haveq(42740) or completedq(42740)
|tip Ride the boat to shore. |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 42740 |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
stickystart "Kill_Fel_Lords"
stickystart "Destroy_Spirits_Of_Woe"
step
Kill enemies around this area
|tip Follow the group of your allies.
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Kill_Fel_Lords"
Kill enemies around this area
|tip Follow the group of your allies.
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Destroy_Spirits_Of_Woe"
kill Anchoring Crystal##91704+
|tip Follow the group of your allies.
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 42740 |only if haveq(42740) or completedq(42740)
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Run up the path |goto 53.54,71.37 < 30 |only if walking
Watch the dialogue
|tip Follow the group of your allies.
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 42740 |only if haveq(42740) or completedq(42740)
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Shielded Anchor##101667+
|tip They look like big floating green crystals.
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 42740 |only if haveq(42740) or completedq(42740)
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill enemies all around this area
|tip Fill up the blue bar in the quest tracker area.
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Kill enemies around this area
kill Krosus##90544
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill the enemies that attack in waves
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Broken Shore |q 42740/2 |goto 55.39,63.46 |only if haveq(42740) or completedq(42740)
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 43806 |only if haveq(43806) or completedq(43806)
Assault the Broken Shore |q 43806/1 |goto 55.39,63.46 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
talk Genn Greymane##100395
turnin The Battle for Broken Shore##42740 |goto Stormwind City/0 20.08,34.90 |only if haveq(42740) or completedq(42740)
turnin The Battle for Broken Shore##43806 |goto Stormwind City/0 20.08,34.90 |only if haveq(43806) or completedq(43806)
accept The Fallen Lion##40517 |goto Stormwind City/0 20.08,34.90
|only if completedq(40519)
step
Locate the Gilnean Gryphon |goto 21.28,33.71 < 15 |c |q 40517
|only if completedq(40519)
step
clicknpc Gilnean Gryphon##101819
Begin Flying to Stormwind Keep |goto 21.28,33.71 > 20 |c |q 40517
|only if completedq(40519)
step
Ride a Gryphon to Stormwind Keep |q 40517/1 |goto 72.74,47.09 |notravel
|only if completedq(40519)
step
Enter the building |goto 80.61,37.86 < 10 |walk
talk Anduin Wrynn##100429
|tip Inside the building.
Tell him _"I come bearing a letter from your father."_
Watch the dialogue
Deliver Varian's Letter and Listen to King Anduin |q 40517/2 |goto 85.88,31.60
|only if completedq(40519)
step
talk Anduin Wrynn##100429
|tip Inside the building.
turnin The Fallen Lion##40517 |goto 85.88,31.60
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
accept Demons Among Us##40593 |goto 85.33,32.27
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
Tell him _"Show me the proof."_
Watch the dialogue
Learn what Jace Darkwhisper Knows about Demons |q 40593/1 |goto 85.33,32.27
|only if completedq(40519)
stickystart "Kill_Infiltrators"
step
click Demon Portal##246707
|tip Inside the building.
Destroy the Courtyard Legion Portal |q 40593/3 |goto 82.43,27.85
|only if completedq(40519)
step
label "Kill_Infiltrators"
Kill enemies around this area
|tip Inside the building.
Kill #4# Infiltrators |q 40593/2 |goto 84.68,33.05
|only if completedq(40519)
step
talk Anduin Wrynn##100973
|tip Inside the building.
turnin Demons Among Us##40593 |goto 85.76,31.75
accept Illidari Allies##44120 |goto 85.76,31.75
|only if completedq(40519)
step
talk Elerion Bladedancer##101004
|tip On the balcony of the building.
turnin Illidari Allies##44120 |goto 40.27,77.72
|tip You will accept one of these quests automatically.
accept In the Blink of an Eye##44663 |goto 40.27,77.72 |or
accept In the Blink of an Eye##44184 |goto 40.27,77.72 |or
|only if completedq(40519)
step
Enter the building |goto 49.42,86.82 < 7 |walk
talk Kirin Tor Emissary##149616
|tip Inside the building.
Tell her _"The Kirin Tor requires my aid. Send me to Dalaran!"_
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44663/1 |goto 49.01,87.56 |only if haveq(44663) or completedq(44663)
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44184/1 |goto 49.01,87.56 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
Enter the building |goto Deadwind Pass/21 52.16,42.28 < 7 |walk
talk Archmage Khadgar##113986
|tip Inside the building.
Tell him _"I am ready, begin the teleportation of Dalaran to the Broken Isles."_
Witness Dalaran's Teleportation |q 44663/2 |goto 49.85,48.31 |only if haveq(44663) or completedq(44663)
Witness Dalaran's Teleportation |q 44184/2 |goto 49.85,48.31 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
talk Emissary Auldbridge##111109
turnin In the Blink of an Eye##44663 |goto Dalaran L/10 57.58,45.75 |only if haveq(44663) or completedq(44663)
turnin In the Blink of an Eye##44184 |goto Dalaran L/10 57.58,45.75 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
label "Boosted_Character_Start"
talk Lord Maxwell Tyrosus##92909
|tip He appears next to you in Dalaran.
accept An Urgent Gathering##38710 |goto Dalaran L/10 57.57,45.75
step
Enter the building |goto Dalaran L/10 49.87,37.85 < 7 |walk
talk Amisi Azuregaze##96806
|tip Inside the building.
Tell her _"I seem to have misplaced my Dalaran Hearthstone, may I have another?"_
collect Dalaran Hearthstone##140192 |goto Dalaran L/10 49.79,40.19 |complete itemcount(140192) >=1
step
talk Travard##108692
Tell him _"Come to Krasus' Landing. We may be able to help your order."_
Gather Travard |q 38710/1 |goto 58.47,42.12
step
Enter the building |goto 41.99,37.82 < 7 |walk
talk Orik Trueheart##108693
|tip Inside the building.
Tell him _"You're needed urgently at Krasus' Landing first. Tyrosus sent me."_
Gather Orik Trueheart |q 38710/2 |goto 41.57,37.37
step
_Choose What to Do Next:_
|tip Click the line below for the activity you would like to do.
Pursue Artifact Weapons |confirm |next "Artifacts" |only if not completedallq(42120,42017,38376)
Choose Next Leveling Zone |confirm |complete completedallq(42120,42017,38376) |next "Choose_Leveling_Zone_Paladin" |only if completedq(42120,42017,38376)
step
label "Artifacts"
talk Lord Maxwell Tyrosus##90369
turnin An Urgent Gathering##38710 |goto 74.93,48.24 |only if not completedq(38710)
accept Weapons of Legend##40408 |goto 74.93,48.24 |only if not completedq(40408)
accept Bolstering Your Arsenal##44063 |goto Eastern Plaguelands/20 49.84,72.31 |only if completedq(40408) and not completedq(44063) and level >= 10
accept Completing Your Arsenal##44370 |goto Eastern Plaguelands/20 49.84,72.31 |only if completedq(44063) and not completedq(44370) and level >= 10
step
Now you will Choose Your Artifact Weapon:
|tip Choose Holy if your Paladin has the Holy specialization.
|tip Choose Protection if your Paladin has the Protection specialization.
|tip Choose Retribution if your Paladin has the Retribution specialization.
Choose your Artifact Weapon |q 40408/1 |goto Dalaran L/10 74.93,48.24 |only if haveq(40408)
Choose your Artifact Weapon |q 44063/1 |goto Eastern Plaguelands/20 49.84,72.31 |only if haveq(44063) and level >= 10
Choose your Artifact Weapon |q 44370/1 |goto Eastern Plaguelands/20 49.84,72.31 |only if haveq(44370) and level >= 10
step
talk Lord Maxwell Tyrosus##90369
turnin Weapons of Legend##40408 |goto Dalaran L/10 74.93,48.24
|only if haveq(40408) or completedq(40408)
step
talk Lord Maxwell Tyrosus##90369
turnin Bolstering Your Arsenal##44063 |goto Eastern Plaguelands/20 49.84,72.31
|only if haveq(44063) or completedq(44063)
step
talk Lord Maxwell Tyrosus##90369
turnin Completing Your Arsenal##44370 |goto Eastern Plaguelands/20 49.84,72.31
|only if haveq(44370) or completedq(44370)
step
_Which Artifact Did You Choose?_
|tip Click the line with the name of the spec of the artifact you chose to pursue.
Holy |confirm |or |next "Holy"
Protection |confirm |or |next "Protection"
Retribution |confirm |or |next "Retribution"
step
label "Holy"
talk Lord Maxwell Tyrosus##90369
accept The Mysterious Paladin##42231 |goto Dalaran L/10 74.93,48.24 |only if not completedq(44063)
accept The Mysterious Paladin##42231 |goto Eastern Plaguelands/20 49.84,72.31 |only if completedq(44063)
step
talk Travard##106337
turnin The Mysterious Paladin##42231 |goto Dalaran L/10 72.01,49.31
accept The Brother's Trail##42377 |goto Dalaran L/10 72.01,49.31
step
talk Lanigosa##107289
|tip At the top of the building.
Tell her _"I do. I am looking for a paladin named Galford."_
Speak with Lanigosa |q 42377/2 |goto Dragonblight/0 59.95,53.08
step
click Broken Statue##250367
|tip An enemy will appear.
Watch the dialogue
Find Clues to Galford's Location |q 42377/3 |goto 56.28,27.09
step
Go to the Chasm on the Path of Giants |q 42377/4 |goto 61.24,37.87
step
Watch the dialogue
talk Lanigosa##107289
Tell her _"Galford was the bearer of a spark of Tyr's essence. It seems Jotun killed him and took it. I need the spark to claim Tyr's warhammer."_
Speak with Lanigosa |q 42377/5 |goto 61.06,38.04
step
Watch the dialogue
kill Jotun##107361
Defeat Jotun |q 42377/6 |goto 61.44,37.35
step
clicknpc Spark of Tyr##107387
Take the Spark of Tyr |q 42377/7 |goto 61.18,38.15
step
clicknpc Lanigosa##107289
Take Lanigosa's Ride to Dalaran |q 42377/8 |goto 60.94,38.21
step
Return to Dalaran |q 42377/9
step
talk Travard##106337
turnin The Brother's Trail##42377 |goto Dalaran L/10 72.04,49.29
accept The Silver Hand##42120 |goto Dalaran L/10 72.04,49.29
step
use Tirisfal Camp Scroll##173523
|tip Use it to port to Tirisfal Glades.
Use the Scroll to Port to Dalaran Crater (Optional) |goto Tirisfal Glades/0 12.92,62.99 < 10 |c |notravel
step
Go to the Marked Location in Tirisfal Glades |q 42120/2 |goto Tirisfal Glades/0 13.40,56.84
step
Begin the Silver Hand Scenario |scenariostart |q 42120
step
Watch the dialogue
Speak with Travard |scenariostage 1 |goto 13.44,56.68 |q 42120
step
Locate Travard |goto 14.08,56.50 < 15 |c |q 42120
step
talk Travard##106429
Tell him _"I'm ready to enter."_
Begin Following Travard |goto 14.08,56.50 > 15 |c |q 42120
step
Enter the underwater cave |goto 15.29,56.16 < 7 |walk
Kill the enemies with your allies
|tip Inside the underwater cave.
|tip Heal your allies as they fight.
Watch the dialogue
Go to the Tomb of Tyr with Travard |scenariostage 2 |goto Tirisfal Glades/25 37.22,41.45 |q 42120
step
Watch the dialogue
talk Travard##106429
Tell him _"I'm ready."_
Kill the enemies around this area
|tip Heal your allies as they fight.
kill G'norz the Crazed##106624
Clear Tyr's Crypt |scenariostage 3 |goto 37.32,47.94 |q 42120
step
Watch the dialogue
Listen to Travard |scenariostage 4 |goto 37.47,54.89 |q 42120
step
Locate Travard |goto 37.64,65.02 < 15 |c |q 42120
step
talk Travard##106429
Tell him _"I'm ready."_
Begin Following Travard |goto 37.64,65.02 > 15 |c |q 42120
step
Watch the dialogue
|tip Follow your allies through the cave and heal them as they fight.
Find the Final Piece to the Ritual |scenariostage 5 |goto 51.57,74.79 |q 42120
step
kill Horrific Aberration##106669 |scenariogoal 6/30080 |goto 59.09,75.12 |q 42120
|tip Etrina and Duvall will die halfway through the fight, so just be sure to keep Travard alive.
Watch the dialogue
Retrieve the Ritual Piece |scenariostage 6 |goto 59.09,75.12 |q 42120
step
Follow the path |goto 49.33,74.71 < 10 |walk
Withdraw Back to Tyr's Crypt |scenariostage 7 |goto 43.25,81.82 |q 42120
step
Cleanse the Void-Covered Paladin |scenariogoal 8/30087 |count 1 |goto 43.72,83.77 |q 42120
|tip Use your "Cleanse" ability on the Righteous Crusader.
|tip You must select the Holy talent specialization to have the "Cleanse" spell.
step
Heal the Wounded Paladin |scenariogoal 8/30088 |count 1 |goto 43.23,86.31 |q 42120
|tip Use your Healing abilities on the Argent Phalanx.
step
Heal the Wounded Paladin |scenariogoal 8/30088 |count 2 |goto 42.73,83.77 |q 42120
|tip Use your Healing abilities on the Argent Phalanx.
step
Cleanse the Void-Covered Paladin |scenariogoal 8/30087 |count 2 |goto 41.85,83.72 |q 42120
|tip Use your "Cleanse" ability on the Righteous Crusader.
|tip You must select the Holy talent specialization to have the "Cleanse" spell.
step
Follow the path up |goto 38.89,78.22 < 10 |walk
Get up to the Crypt |scenariostage 9 |goto 37.64,65.24 |q 42120
step
Kill the enemies that attack
|tip Heal your allies as they fight.
|tip Wait for the bar to fill in the quest tracker area.
Defend Travard While He Finishes the Ritual |scenariostage 10 |goto 37.70,63.01 |q 42120
step
click The Silver Hand##249824
Claim the Silver Hand |scenarioend |goto 37.41,55.14 |q 42120
Claim the Silver Hand |q 42120/3 |goto 37.41,55.14
step
Escape to Tirisfal Glades |goto Tirisfal Glades/0 14.03,56.46 < 10 |noway |c |q 42120
step
clicknpc Argent Hippogryph##106421
Return to Tyrosus |q 42120/4 |goto 13.04,57.42
step
talk Lord Maxwell Tyrosus##106834
turnin The Silver Hand##42120 |goto Dalaran L/10 71.83,45.03 |only if not completedq(38576)
turnin The Silver Hand##42120 |goto Eastern Plaguelands/20 49.84,72.31 |only if completedq(38576)
|next "All_Paladins"
step
label "Protection"
talk Lord Maxwell Tyrosus##90369
accept Seeker of Truth##42000 |goto Dalaran L/10 74.93,48.24 |only if not completedq(44063)
accept Seeker of Truth##42000 |goto Eastern Plaguelands/20 49.84,72.31 |only if completedq(44063)
step
talk Orik Trueheart##105689
Tell him _"Tell me about your plan."_
Watch the dialogue
Speak with Orik and Tahu |q 42000/1 |goto Dalaran L/10 73.94,49.15
step
talk Orik Trueheart##105689
turnin Seeker of Truth##42000 |goto 73.94,49.15
accept To Northrend##42002 |goto 73.94,49.15
step
Find Orik Trueheart at Shield Hill |q 42002/2 |goto Howling Fjord/0 56.88,78.68
step
talk Orik Trueheart##108693
turnin To Northrend##42002 |goto 56.88,78.68
accept The End of the Saga##42005 |goto 56.88,78.68
step
talk Tahu Sagewind##105727
Ask him _"Orik says you can speak to these spirits, how do we begin?"_
Speak with Tahu Sagewind |q 42005/1 |goto 56.89,78.73
step
click Gravestone##251288
Find the Hero's Grave |q 42005/2 |goto 62.26,82.13
step
Watch the dialogue
Complete the Ritual |q 42005/3 |goto 62.26,82.13
step
talk Orik Trueheart##105813
turnin The End of the Saga##42005 |goto Dalaran L/10 72.57,50.54
accept Shrine of the Truthguard##42017 |goto Dalaran L/10 72.57,50.54
step
clicknpc Argent Hippogryph##105883
Take the Argent Hippogryph to Stormheim |q 42017/1 |goto 72.14,50.45
step
Begin the Scenario |scenariostart |q 42017
step
Watch the dialogue
Speak with Orik |scenariostage 1 |goto Stormheim/0 85.53,10.66 |q 42017
step
Enter the tomb |goto 83.84,9.49 < 10 |walk
kill Spectral Windshaper##105968+
|tip Avoid the tornados.
|tip Run along the sides of the hallway to reach the Spectral Windshapers.
Get to the Shrine |scenariostage 2 |goto Stormheim/1 51.55,52.16 |q 42017
step
Gain a Divine Shield |havebuff Divine Shield##642 |goto 52.47,52.33 |q 42017
|tip Cast your "Divine Shield" abilty.
|tip Quickly click the door in the next step, before Divine Shield expires.
|tip In the next step, if you click the door without Divine Shield active, you will die.
step
click Shrine Door##249458
|tip If you click the door without Divine Shield active, you will die.
Activate the Door's Magic and Survive |scenariostage 3 |goto 51.51,52.05 |q 42017
step
Watch the dialogue
Investigate the Shrine |scenariostage 4 |goto 25.86,44.55 |q 42017
step
talk Yrgrim the Truthseeker##105695
|tip Runeshaper Griselda and Yrgrim the Truthseeker will rotate attacking you throughout the fight.
Tell him _"I am ready for your trial, Yrgrim."_
kill Runeshaper Griselda##106172
kill Yrgrim the Truthseeker##105695
Watch the dialogue
Defeat Yrgrim |scenariostage 5 |goto 25.86,44.55 |q 42017
step
click Truthguard##249420
Take up the Truthguard |scenarioend |goto 27.96,44.98 |q 42017
Claim the Truthguard |q 42017/2 |goto 27.96,44.98
step
Leave the tomb |goto 75.86,59.05 < 10 |walk
clicknpc Orik's Hippogryph##106203
Return to Dalaran |q 42017/3 |goto Stormheim/0 85.46,10.81
step
talk Lord Maxwell Tyrosus##106209
turnin Shrine of the Truthguard##42017 |goto Dalaran L/10 71.77,45.16 |only if not completedq(38576)
turnin Shrine of the Truthguard##42017 |goto Eastern Plaguelands/20 49.84,72.31 |only if completedq(38576)
|next "All_Paladins"
step
label "Retribution"
talk Lord Maxwell Tyrosus##90369
accept Seeking Guidance##42770 |goto Dalaran L/10 74.93,48.24 |only if not completedq(44063)
accept Seeking Guidance##42770 |goto Eastern Plaguelands/20 49.84,72.31 |only if completedq(44063)
step
use Glowing Hearthstone##173537
0/1 Hearth to Uther's Tomb |q 42770/1 |goto Western Plaguelands/0 51.33,78.68 |c |noway
step
talk Lord Maxwell Tyrosus##108776
turnin Seeking Guidance##42770 |goto 51.56,79.05
step
talk High Priest Thel'danis##108777
accept Sacred Ground##42772 |goto 51.44,79.01
step
talk Mehlar Dawnblade##108778
accept Keeping the Peace##42771 |goto 51.35,78.98
stickystart "Exorcise_Spirits"
stickystart "Kill_Cannoneer_Dargal"
step
click Gravestone##251288
|tip You may have to click it more than once.
Purify the Graveyard |q 42772/1 |count 1 |goto 50.33,80.28
step
click Gravestone##251288
|tip You may have to click it more than once.
Purify the Graveyard |q 42772/1 |count 2 |goto 49.84,77.59
step
click Gravestone##251288
|tip You may have to click it more than once.
Purify the Graveyard |q 42772/1 |count 3 |goto 51.02,76.18
step
label "Exorcise_Spirits"
Kill enemies around this area.
|tip They look like ghosts around this area.
Exorcise #9# Spirits |q 42771/1 |goto 50.33,78.23
|tip Cannoneer Dargal will appear next to you and attack after you complete this goal.
step
label "Kill_Cannoneer_Dargal"
_Next to you:_
kill Cannoneer Dargal##110635 |q 42771/2
|only if goaltype("q",{questid=42771,objnum=1})
step
talk Mehlar Dawnblade##108778
turnin Keeping the Peace##42771 |goto 51.34,78.98
step
talk High Priest Thel'danis##108777
turnin Sacred Ground##42772 |goto 51.44,79.01
step
talk Lord Maxwell Tyrosus##108776
accept The Light Reveals##42773 |goto 51.61,81.90
step
Watch the dialogue
|tip Follow Lord Maxwell Tyrosus as he walks.
Join Maxwell Tyrosus in the Tomb |q 42773/1 |goto 52.05,83.18
step
click Memorial Plaque##252211
Watch the dialogue
Commune with Uther |q 42773/2 |goto 52.08,83.27
step
talk Lord Maxwell Tyrosus##108776
turnin The Light Reveals##42773 |goto 52.11,83.20
accept Hope Prevails##42774 |goto 52.11,83.20
step
use the Hippogryph Whistle##173538
Fly to Light's Hope Chapel |goto Eastern Plaguelands/0 73.62,53.84 |c |notravel |q 42774
step
talk Lord Maxwell Tyrosus##90369
turnin Hope Prevails##42774 |goto Eastern Plaguelands/0 74.29,53.24
accept The Search for the Highlord##38376 |goto Eastern Plaguelands/0 74.29,53.24
step
clicknpc Argent Hippogryph##90384
Fly to the Broken Shore |q 38376/1 |goto 74.16,53.07
step
Begin the Scenario |scenariostart |q 38376
step
Watch the dialogue
Use the Argent War Horn
|tip Click the "Argent War Horn" button that appears in the quest tracker area.
Lead the Paladins of the Argent Crusade into Battle |scenariostage 1 |goto Broken Shore 2 14.50,49.01 |q 38376
step
Kill enemies around this area
|tip Follow your allies as they fight.
|tip Fill up the bar in the quest tracker area.
Destroy the Demon Army |scenariostage 2 |goto 15.16,50.29 |q 38376
step
kill Jailer Zerus##91672
|tip Run out of the green circle that appears on the ground to avoid being trapped.
|tip Interrupt him when he casts "Drain Life".
Destroy Jailer Zerus |scenariostage 3 |goto 20.02,61.78 |q 38376
step
Enter the cave |goto 22.18,61.07 < 10 |walk
click The Ashbringer##247318
|tip Inside the cave.
Watch the dialogue
Wield the Ashbringer |scenariostage 4 |goto 26.83,61.33 |q 38376
Obtain the Ashbringer |q 38376/2 |goto 26.83,61.30
step
Break Free from Balnazzar's Control |scenariostage 5 |goto 26.83,61.30 |q 38376
|tip Use the "Unbreakable Will" ability.
|tip It appears as a button on the screen.
step
kill Balnazzar##90981
|tip He teleports around the room, try to keep up and interrupt his spells.
|tip Avoid the green mist on the ground.
|tip He will summon Imps halfway through the fight.
Defeat Balnazzar |scenariostage 6 |goto 26.83,61.30 |q 38376
step
Run up the stairs |goto 25.60,60.88 < 10 |walk
Follow the path |goto 25.08,63.11 < 15 |walk
Leave the cave |goto 22.18,61.07 < 10 |walk
Watch the dialogue
Return to Tirion Fordring |scenarioend |goto 20.18,61.39 |q 38376
step
talk Lord Maxwell Tyrosus##91144
turnin The Search for the Highlord##38376 |goto 20.42,61.55
accept We Meet at Light's Hope##42811 |goto 20.42,61.55
step
clicknpc Argent Hippogryph##91145
|tip Click the hippogryph nearby.
Fly back to Light's Hope Chapel |goto Eastern Plaguelands/0 73.97,53.46 |c |noway
|next "All_Paladins"
step
label "All_Paladins"
Enter the building |goto Eastern Plaguelands/0 75.41,52.65 < 7 |walk
click Secret Door
|tip Inside the building.
|tip Walk down the stairs.
Enter Light's Hope Sanctum |q 42811/2 |goto Eastern Plaguelands/20 42.19,89.06
step
talk Lord Maxwell Tyrosus##100031
turnin We Meet at Light's Hope##38576 |goto 63.16,37.13
accept A United Force##38566 |goto 63.12,37.22
step
Watch the dialogue
|tip Follow Lord Maxwell Tyrosus as he walks.
Walk with Lord Maxwell Tyrosus |q 38566/1 |goto 74.71,20.57
step
click Libram of Ancient Kings##252396
Inscribe your Name in the Libram |q 38566/2 |goto 74.71,20.57
step
Watch the dialogue
Establish the Order of the Silver Hand |q 38566/3 |goto 71.99,24.90
step
talk Lord Maxwell Tyrosus##91866
turnin A United Force##38566 |goto 73.81,19.71
accept Logistical Matters##38933 |goto 73.81,19.71
step
talk Lord Grayson Shadowbreaker##90250
turnin Logistical Matters##38933 |goto 52.28,77.99
accept A Sound Plan##39756 |goto 52.28,77.99
step
label "Choose_Leveling_Zone_Paladin"
clicknpc Scouting Map##120832
|tip You are choosing the zone in which you wish to quest.
|tip Pick whichever you like, it doesn't matter.
accept Paradise Lost##39718 |or |goto 53.46,78.59 |only if not completedq(39718)
accept The Tranquil Forest##39731 |or |goto 53.46,78.59 |only if not completedq(39731)
accept The Lone Mountain##39733 |or |goto 53.46,78.59 |only if not completedq(39733)
accept Stormheim##39735 |or |goto 53.46,78.59 |only if not completedq(39735)
Choose the Initial Strike Point |q 39756/1 |goto 53.46,78.59 |only if not completedq(39756)
step
talk Lord Grayson Shadowbreaker##90250
turnin A Sound Plan##39756 |goto 52.28,77.99
step
click Portal to Dalaran##251123
Travel to Dalaran |q 39718/1 |goto Eastern Plaguelands/20 37.60,64.05
|only if haveq(39718)
step
talk Archmage Khadgar##86563
turnin Paradise Lost##39718 |goto Dalaran L/10 72.5,45.6
accept Down to Azsuna##41220 |goto Dalaran L/10 72.5,45.6
|only if haveq(39718) or completedq(39718)
step
talk Archmage Khadgar##86563
Tell him _"I'm ready. Let's get down to Azsuna, Khadgar."_
Fly Down with Khadgar |q 41220/1 |goto 72.5,45.6
|only if haveq(41220)
step
Fly to Azsuna |goto Azsuna/0 45.26,42.95 < 10 |c |q 41220 |notravel
|next "Leveling Guides\\Legion (10-60)\\Azsuna"
|only if haveq(41220)
step
click Portal to Dalaran##251123
Travel to Dalaran |q 39731/1 |goto Eastern Plaguelands/20 37.60,64.05
|only if haveq(39731)
step
talk Archmage Khadgar##86563
turnin The Tranquil Forest##39731 |goto Dalaran L/10 70.52,44.10
accept Tying Up Loose Ends##39861 |goto Dalaran L/10 70.52,44.10
|only if haveq(39731) or completedq(39731)
step
talk Aludane Whitecloud##96813
Tell him _"Aludane, I have urgent business in Val'sharah. Can you secure a flight for me?"_
Take a Flight to Val'sharah |q 39861/1 |goto 69.83,51.16
|only if haveq(39861)
step
Fly to Val'sharah |goto Val'sharah/0 55.05,72.49 < 20 |c |q 39861 |notravel
|next "Leveling Guides\\Legion (10-60)\\Val'sharah"
|only if haveq(39861)
step
talk Warbrave Oro##97666
turnin The Lone Mountain##39733 |goto Dalaran L/10 70.58,44.47
accept Keepers of the Hammer##38907 |goto Dalaran L/10 70.58,44.47
|only if haveq(39733) or completedq(39733)
step
talk Aludane Whitecloud##96813
Fly to Thunder Totem in Highmountain |q 38907/1 |goto 69.84,51.11
|only if haveq(38907)
step
Meet Warbrave Oro at Thunder Totem |q 38907/2 |goto Thunder Totem/0 45.70,38.88
|next "Leveling Guides\\Legion (10-60)\\Highmountain"
|only if haveq(38907)
step
click Portal to Dalaran##251123
Travel to Dalaran |q 39735/1 |goto Eastern Plaguelands/20 37.60,64.05
|only if haveq(39735)
step
Enter the building |goto Dalaran L/10 32.81,49.28 < 7 |walk
talk Sky Admiral Rogers##96644
|tip Inside the building.
turnin Stormheim##39735 |goto Dalaran L/10 29.09,46.87
accept A Royal Summons##38035 |goto Dalaran L/10 29.09,46.87
|only if haveq(39735) or completedq(39735)
step
use the Royal Summons##128687
Read the Royal Summons |q 38035/1 |goto 29.09,46.87
|only if haveq(38035) or completedq(38035)
step
click Portal to Skyfire
|tip Inside the building.
Board the Skyfire |q 38035/2 |goto 26.46,45.16
|only if haveq(38035) or completedq(38035)
step
talk Sky Admiral Rogers##96644
|tip Inside the airship.
turnin A Royal Summons##38035 |goto Stormwind City/0 18.93,42.76
accept Making the Rounds##38206 |goto Stormwind City/0 18.93,42.76
|only if haveq(38035) or completedq(38035)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
clicknpc Skyfire Deck Gun##110898
Inspect the Deck Guns |q 38206/1 |goto 18.58,46.36
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Salute the 7th Legion Dragoons |q 38206/2 |goto 18.59,47.52
|tip Use the "Salute" ability.
|tip It appears as a button on the screen.
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Speak with Genn Greymane |q 38206/3 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
talk Genn Greymane##96663
turnin Making the Rounds##38206 |goto 18.67,51.11
accept Greymane's Gambit##39800 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
Begin the Scenario |scenariostart |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Skyfire Deck Gun##110898
Man the Deck Guns |scenariostage 1 |goto The Cove of Nashal/0 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Forsaken Dreadwing##93113+
|tip They are flying around in the air.
|tip The guns will get frozen.  When this happens, kill the Icebound Dreadnought that appears on the ship deck.
Shoot Down #30# Forsaken Dreadwings |scenariogoal 2/27997 |goto 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate the Skyfire Parachute |goto 48.28,16.94 < 10 |c |q 39800
|tip Downstairs in the airship.
|tip Follow the bouncing white arrows.
|only if haveq(39800) or completedq(39800)
step
click Skyfire Parachute##240210
|tip Downstairs in the airship.
Begin Parachuting Onto the Boat |goto 48.28,16.94 > 15 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
Parachute Onto the Boat |goto 52.86,38.86 < 10 |c |q 39800 |notravel
|only if haveq(39800) or completedq(39800)
step
kill Deathweaver Cassandra##93560
Defeat the Captain of The Banshee's Wail |scenariogoal 3/28014 |q 39800 |goto 53.93,43.55
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 52.96,43.33 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 52.96,43.33 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Cauldronmaster Mills##93563
Defeat the Captain of The Black Rose |scenariogoal 3/28015 |goto 48.25,52.39 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 48.91,51.45 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 48.91,51.45 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Dread-Captain Tattersail##93486
Defeat the Captain of The Windrunner |scenariogoal 3/28006 |goto 54.79,67.66 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 55.29,64.70 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 55.29,64.70 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
click Volatile Flares##242380+
|tip They look like green glass vials on the ground around this area inside the airship.
Remove #7# Volatile Flares |scenariogoal 4/31425 |goto 69.29,70.94 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Nathanos Blightcaller##95852
|tip Upstairs on the deck of the airship.
Defeat Nathanos Blightcaller |scenarioend |goto 70.70,76.23
Complete Greymane's Mission |q 39800/1 |goto 70.70,76.23
|only if haveq(39800) or completedq(39800)
step
Reach Stormheim |goto Stormheim/0 33.79,50.86 < 10 |noway |c |q 39800
|next "Leveling Guides\\Legion (10-60)\\Stormheim"
|only if haveq(39800)
step
|next "Boosted_Character_Start"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Paladin\\Paladin Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the various quests available in your Class Order Hall.",
condition_suggested=function() return level >= 10 and level <= 50 and raceclass('Paladin') and not completedq(44218) end,
condition_valid=function() return raceclass('Paladin') and level >= 10 end,
condition_valid_msg="You must be a Paladin and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10,
},[[
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to begin this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Justicar Julia Celeste##112701
|tip She appears next to you in Dalaran.
accept Growing Power##42844 |goto Dalaran L/10 58.18,45.37
step
talk Lord Maxwell Tyrosus##90259
turnin Growing Power##42844 |goto Eastern Plaguelands/20 49.69,72.20
accept Rise, Champions##39696 |goto Eastern Plaguelands/20 49.69,72.20
accept The Blood Matriarch##42846 |goto Eastern Plaguelands/20 49.69,72.20
step
talk Lady Liadrin##92346
accept Champion: Lady Liadrin##42881 |goto 38.24,64.61
Enlist Lady Liadrin |q 42846/1 |goto 38.24,64.61
step
talk Lord Grayson Shadowbreaker##90250
turnin The Blood Matriarch##42846 |goto 52.26,78.03
accept Dark Storms##42847 |goto 52.26,78.03
step
clicknpc Scouting Map##120832
|tip Follow the dialogue prompts to complete the only available mission.
|tip The mission will take 2 minutes to complete.
Complete the "Dark Storms" Mission |q 42847/1 |goto 53.49,78.43
step
talk Lord Grayson Shadowbreaker##90250
turnin Dark Storms##42847 |goto 52.26,78.03
accept Recruiting the Troops##42848 |goto 52.26,78.03
step
talk Commander Ansela##106447
Click the Recruit Troops Button
|tip Recruiting troops costs Order Resources.
|tip Gain Order Resources by collecting Treasures and completing class hall Scouting Map missions.
click Training Troops##250909
|tip It's a banner that appears next to Commander Ansela when the training order is complete.
Train the Squires |q 42848/1 |goto 53.19,56.18
step
talk Lord Grayson Shadowbreaker##90250
turnin Recruiting the Troops##42848 |goto 52.26,78.03
accept Wrath and Justice##42849 |goto 52.26,78.03
step
clicknpc Scouting Map##120832
Begin the "Wrath and Justice" Mission
|tip This mission will take 1 hour to complete.
Complete the "Wrath and Justice" Mission |q 42849/1 |goto 53.49,78.43
step
talk Lord Grayson Shadowbreaker##90250
turnin Wrath and Justice##42849 |goto 52.30,78.05
accept Tech It Up a Notch##42850 |goto 52.30,78.05
step
talk Lord Maxwell Tyrosus##90259
accept A Sign From The Sky##42866 |goto 49.86,72.33
step
talk Sir Alamande Graythorn##109901
Choose a Class Hall Upgrade |q 42850/1 |goto 39.90,56.53
step
talk Lord Grayson Shadowbreaker##90250
turnin Tech It Up a Notch##42850 |goto 52.28,78.08
step
Enter the building |goto Dalaran L/10 32.78,49.31 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin A Sign From The Sky##42866 |goto Dalaran L/10 28.49,48.33
accept A Falling Star##44257 |goto Dalaran L/10 28.49,48.33
step
Locate Aludane Whitecloud |goto 69.84,51.13 < 15 |c |q 44257
step
talk Aludane Whitecloud##96813
Tell him _"I'm ready to go to Suramar."_
Begin Flying to Suramar |goto 69.84,51.13 > 20 |c |q 44257
step
Watch the dialogue
Take Khadgar's Gryphon to Suramar |q 44257/1 |goto Suramar/0 88.56,62.46 |notravel
step
Search the Crash Site |q 44257/2 |goto 91.98,61.21
|tip It's underwater.
step
Enter the underwater cave |goto 94.62,64.39 < 20
Investigate the Cave |q 44257/3 |goto 94.44,66.60
step
kill Yorg Murkmouth##112477
collect Mysterious Lightbound Object##140574 |q 44257/4 |goto 94.39,67.23
step
Return to Dalaran |goto Dalaran L/10 52.89,51.96 < 10000 |c |q 44257
step
Follow the path |goto Dalaran L/12 36.48,46.72 < 10 |walk
talk Archmage Khadgar##72874
turnin A Falling Star##44257 |goto Dalaran L/12 26.76,34.90
accept Bringer of the Light##44004 |goto Dalaran L/12 26.76,34.90
step
click Portal to Exodar |goto 28.67,33.48 |n
Travel to Exodar |goto Azuremyst Isle L/0 35.82,46.48 < 50 |noway |c |q 44004
step
Begin the Battle for the Exodar Scenario |scenariostart |q 44004
step
Enter the building |goto The Exodar L/0 74.57,53.89 < 10 |walk
Follow the path down |goto The Exodar L/0 59.01,31.38 < 15 |walk
talk Prophet Velen##109143
Watch the dialogue
Seek out Prophet Velen in the Vault of Lights |scenariostage 1 |goto The Exodar L/0 34.06,66.31 |q 44004
stickystart "Destroy_Fel_Portals"
stickystart "Rescue_Terrified_Exodar_Citizens"
step
accept Fel Annihilation##43483 |goto 37.64,57.64
|tip You will accept this quest automatically.
|only if inscenario() and level < 50
stickystart "Slay_Demons"
step
talk Farseer Nobundo##110695
accept Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
talk Farseer Nobundo##110695
Tell him _"I am ready, Nobundo! Let them come!"_
Speak to Nobundo to Begin the Assault |q 43705/1 |goto 44.91,9.26
|only if inscenario
step
Kill the enemies that attack in waves
|tip Focus on keeping Farseer Nobundo alive.
Defeat the First Assault |q 43705/2 |goto 44.88,9.34
Defeat the Second Assault |q 43705/3 |goto 44.88,9.34
Defeat the Third Wave of Demons |q 43705/4 |goto 44.88,9.34
kill Karzak the Impaler##110781 |q 43705/5 |goto 44.88,9.34
Defend Farseer Nobundo from the Legion Assault |q 43705/6 |goto 44.88,9.34
|only if inscenario
step
talk Farseer Nobundo##110695
turnin Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
label "Destroy_Fel_Portals"
click Legion Portal##267226+
|tip They look like big green swirling portals around this area.
|tip You can see their locations on your minimap.
Destroy #8# Fel Portals |scenariogoal 2/30864 |goto 33.95,35.82 |q 44004
step
label "Rescue_Terrified_Exodar_Citizens"
talk Terrified Exodar Citizen##109701+
|tip They look like crying Draenei around this whole area.
|tip They are usually in or near buildings.
|tip They are marked on your minimap.
Rescue #12# Terrified Exodar Citizens |scenariogoal 2/30876 |goto 33.95,35.82 |q 44004
step
label "Slay_Demons"
Kill enemies around this area
|tip The blue bar will fill up in your quest tracker area.
Slay Demons |q 43483/1 |goto 33.95,35.82
|only if haveq(43483)
step
talk Prophet Velen##109143
Watch the dialogue
Return to Prophet Velen at the Vault of Lights |scenariostage 3 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143
Choose _<Place the Mysterious Lightbound Object on the ground.>_
Watch the dialogue
Let Prophet Velen Examine the Mysterious Lightbound Object |scenariostage 4 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143 |goto 34.07,66.29
Tell him _"I'm ready, Velen!"_
Follow Prophet Velen |goto 34.07,66.29 > 15 |noway |c |q 44004
step
Watch the dialogue
|tip Follow Prophet Velen as he walks.
|tip He eventually walks to this location.
Escort Prophet Velen to the Seat of the Naaru |scenariostage 5 |goto 53.90,38.63 |q 44004
step
kill Fel Annihilator##111593
|tip He hits very hard. If you have trouble, pull him to your allies and let them fight him until he runs up onto the platform.
Watch the dialogue
Defeat High General Rakeesh |scenarioend |goto 57.88,41.16 |q 44004
step
use Khadgar's Beacon##140319
Return to Dalaran |goto Dalaran L/10 24.99,48.08 < 50 |noway |c |q 44004
step
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Bringer of the Light##44004 |goto Dalaran L/10 28.50,48.32
accept Light's Charge##44153 |goto Dalaran L/10 28.50,48.32
step
clicknpc Light's Heart##116153
turnin Light's Charge##44153 |goto Eastern Plaguelands/20 52.34,69.35
step
talk Lord Grayson Shadowbreaker##90250
accept Meeting of the Silver Hand##42867 |goto 52.28,78.08
step
talk Lady Liadrin##92346
Tell her _"Your counsel is requested."_
Speak to Lady Liadrin |q 42867/3 |goto 38.22,64.61
step
talk Vindicator Boros##94175
Tell him _"Your counsel is requested."_
Speak with Vindicator Boros |q 42867/2 |goto 52.37,60.56
step
talk Aponi Brightmane##90251
Tell her _"Your counsel is requested."_
Speak to Aponi Brightmane |q 42867/4 |goto 49.48,51.81
step
talk Arator the Redeemed##99997
Tell him _"Your counsel is requested."_
Speak to Arator the Redeemed |q 42867/5 |goto 67.69,16.83
step
talk Justicar Julia Celeste##99995
Tell her _"Your counsel is requested."_
Speak to Justicar Julia Celeste Outside |q 42867/1 |goto Eastern Plaguelands/0 72.74,54.59
step
talk Lord Maxwell Tyrosus##90259
|tip Inside the underground order hall.
turnin Meeting of the Silver Hand##42867 |goto Eastern Plaguelands/20 49.87,72.35
accept The Scion's Legacy##42919 |goto Eastern Plaguelands/20 49.87,72.35
step
Watch the dialogue
Receive the Final Message |q 42919/1 |goto 49.87,72.35
step
talk Lord Maxwell Tyrosus##90259
Tell him _"Hunt the dreadlord, Balnazzar."_
Speak to Tyrosus and Choose a Strategy |q 42919/2 |goto 50.81,71.07
step
talk Lord Maxwell Tyrosus##90259
turnin The Scion's Legacy##42919 |goto 50.85,70.91
accept The Highlord's Command##42885 |goto 50.85,70.91
step
clicknpc Scouting Map##120832
Begin the "Highlord's Command: Nemesis" Mission
|tip This mission will take 1 hour to complete.
Complete the "Highlord's Command: Nemesis" Mission |q 42885/1 |goto 53.35,78.36
step
talk Lord Grayson Shadowbreaker##90250
turnin The Highlord's Command##42885 |goto 52.17,77.93
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Lord Grayson Shadowbreaker##90250
accept To Faronaar##42886 |goto 52.17,77.93
step
Follow the road |goto Azsuna/0 46.35,45.01 < 310 |only if walking
talk Vindicator Boros##109356
turnin To Faronaar##42886 |goto Azsuna/0 45.91,51.58
accept This Is Retribution##42887 |goto Azsuna/0 45.91,51.58
step
Kill enemies around this area
Slay #20# Faronaar Demons |q 42887/1 |goto 42.39,46.30
step
Follow the path |goto 40.97,47.57 < 20 |only if walking
Follow the path up |goto 36.54,50.63 < 20 |only if walking
Run up the rocks |goto 35.01,47.06 < 15 |only if walking
Follow the path |goto 33.57,45.20 < 20 |only if walking
talk Vindicator Boros##93273
turnin This Is Retribution##42887 |goto 30.67,44.81
step
talk Justicar Julia Celeste##109384
accept Communication Orbs##42888 |goto 30.61,44.87
step
_Next to you:_
talk Justicar Julia Celeste##109434
accept Mother Ozram##43462
step
Follow the path up |goto 31.27,46.26 < 15 |only if walking
talk Adept Jena Moonrath##110971
fpath Illidari Perch |goto 31.81,46.28
step
Follow the path down |goto 31.92,48.15 < 20 |only if walking
kill Mother Ozram##110619 |q 43462/1 |goto 31.36,50.77
step
_Next to you:_
talk Justicar Julia Celeste##109434
turnin Mother Ozram##43462
step
click Legion Orb##268419
Destroy the Legion Orb |q 42888/1 |goto 31.47,52.63 |count 1
step
click Legion Orb##268419
Destroy the Legion Orb |q 42888/1 |goto 30.71,51.48 |count 2
step
click Legion Orb##268419
Destroy the Legion Orb |q 42888/1 |goto 28.97,52.66 |count 3
step
_Next to you:_
talk Justicar Julia Celeste##109434
turnin Communication Orbs##42888
accept The Codex of Command##42890
step
Enter the cave |goto 26.38,52.09 < 15 |walk
kill Jarvox##109427
|tip Inside the cave.
collect Kirin Tor Guardian Chest##139388 |q 42890/1 |goto 26.07,53.65
step
click Fel Lock##252219
|tip Inside the cave.
Break the First Fel Lock |q 42890/2 |goto 25.63,55.22
step
click Fel Lock##252219
|tip Inside the cave.
Break the Second Fel Lock |q 42890/3 |goto 25.69,55.65
step
click Fel Lock##252219
|tip Inside the cave.
Break the Third Fel Lock |q 42890/4 |goto 25.96,55.35
step
talk Vindicator Boros##94175
|tip Inside the underground order hall.
turnin The Codex of Command##42890 |goto Eastern Plaguelands/20 49.36,71.58
accept Champion: Vindicator Boros##42851 |goto Eastern Plaguelands/20 49.36,71.58
step
talk Justicar Julia Celeste##99995
accept Champion: Justicar Julia Celeste##42852 |goto 50.28,72.82
step
talk Aponi Brightmane##90251
accept Cracking the Codex##43486 |goto 48.36,72.90
step
talk Lord Grayson Shadowbreaker##90250
accept Silver Hand Knights##43494 |goto 52.11,77.84
step
talk Commander Born##106448
turnin Silver Hand Knights##43494 |goto 58.89,39.02
step
talk Delas Moonfang##110571
turnin Cracking the Codex##43486 |goto Dalaran L/10 44.60,23.07
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Delas Moonfang##110571
accept Assault on Violet Hold: The Fel Lexicon##43487 |goto Dalaran L/10 44.60,23.07
accept Blood of Our Enemy##43488 |goto Dalaran L/10 44.60,23.07
step
clicknpc Scouting Map##120832
Complete "Blood of Our Enemy" Missions
|tip Each of these missions will take 1 hour to complete.
|tip They are the missions that reward Flasks of Demon Blood.
collect 5 Flask of Demon Blood##139465 |q 43488/1 |goto Eastern Plaguelands/20 53.45,78.60
step
talk Delas Moonfang##110571
|tip Outside, behind the building.
turnin Blood of Our Enemy##43488 |goto Dalaran L/10 44.60,23.07
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
click Violet Hold Gate
|tip Walk into the swirling portal after the doors open.
_Enter the Assault on Violet Hold Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 10 - 20.
kill Lord Malgath##102282
|tip He is a boss inside the Assault on Violet Hold dungeon.
collect Fel Lexicon##139445 |q 43487/1 |goto Dalaran L/10 66.52,68.61
|tip Use the Assault on Violet Hold dungeon guide to accomplish this.
step
talk Delas Moonfang##110571
|tip In Dalaran.
|tip Outside, behind the building.
turnin Assault on Violet Hold: The Fel Lexicon##43487 |goto Dalaran L/10 44.60,23.07
accept Translation: Danger!##43535 |goto Dalaran L/10 44.60,23.07
step
talk Aponi Brightmane##90251
Tell her _"We deciphered the Codex of Command."_
Watch the dialogue
Deliver the Translation |q 43535/1 |goto Eastern Plaguelands/20 48.34,72.59
step
talk Aponi Brightmane##90251
turnin Translation: Danger!##43535 |goto 48.34,72.59
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Eadric the Pure##100196
accept Champion of the Light##44250 |goto Eastern Plaguelands/20 41.32,61.11
step
talk Eadric the Pure##100196
turnin Champion of the Light##44250 |goto 41.32,61.11
step
talk Lord Grayson Shadowbreaker##90250
accept Black Rook Hold: Lord Ravencrest##43493 |goto 52.15,77.88
step
Enter the building |goto Val'sharah/0 38.44,50.78 < 7 |walk
_Enter the Black Rook Hold Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 45 - 50.
kill Dantalionax##98970
|tip He is the final boss inside the Black Rook Hold dungeon.
Confront Lord Kur'talos Ravencrest |q 43493/1 |goto Val'sharah/0 37.16,50.23
|tip Use the Black Rook Hold dungeon guide to accomplish this.
step
talk Lord Grayson Shadowbreaker##90250
|tip Inside the class hall.
turnin Lord Ravencrest##43493 |goto Eastern Plaguelands/20 52.13,77.89
accept To Felblaze Ingress##43489 |goto Eastern Plaguelands/20 52.13,77.89
step
click Aponi's Libram##252232
|tip Under the fallen tree trunk.
turnin To Felblaze Ingress##43489 |goto Azsuna/0 66.16,26.07
accept Aponi's Trail##43490 |goto Azsuna/0 66.16,26.07
step
Kill enemies around this area
Recover #8# of Aponi's Journal Pages |q 43490/1 |goto 66.71,27.88
step
Use the Portal |q 43490/2 |goto 66.96,27.82
|tip Walk into the portal.
|tip It may not be visible.
step
click Cage##238791
Free Aponi Brightmane |q 43490/3 |goto Niskara/0 48.92,63.77
step
talk Aponi Brightmane##110749
turnin Aponi's Trail##43490 |goto 48.92,63.77
step
_Next to you:_
talk Aponi Brightmane##110969
accept Allies of the Light##43491
accept The Mind of the Enemy##43540
stickystart "Rescue_Allies_Paladin"
step
clicknpc Projected Image##111015
Discover the Projected Image |q 43540/3 |goto 42.69,46.43
step
click Star Map##252286
Discover the Star Map |q 43540/2 |goto 40.24,40.97
step
click Legion Intelligence##252276
Discover the Legion Intelligence |q 43540/1 |goto 44.12,38.22
step
click Cage##238791
Rescue Delas Moonfang |q 43491/3 |goto 42.57,21.38
step
click Cage##238791
Rescue Arator the Redeemer |q 43491/2 |goto 43.70,17.70
step
Follow the path up |goto 44.34,28.52 < 15 |only if walking
kill Brood Queen Aramis##110972 |q 43540/4 |goto 24.06,46.58
step
Enter the building |goto 24.92,44.31 < 15 |walk
clicknpc Mysterious Stranger##111705
|tip Inside the building.
Free the Strange Prisoner |q 43540/5 |goto 26.49,40.63
step
label "Rescue_Allies_Paladin"
clicknpc Fallen Conclave Priest##110978+
|tip They look like dead bodies on the ground around this area.
Rescue Conclave Priests
|tip Use your healing abilities on Injured Conclave Priests.
|tip They look like dead bodies on the ground around this area.
Rescue Silver Hand Knights
|tip They look like kneeling friendly NPC's around this area.
|tip Use your "Blessing of Freedom" ability on Trapped Silver Hand Knights.
|tip Use your "Cleanse Toxins" ability on Diseased Silver Hand Knight.s
Rescue #15# Allies |q 43491/1 |goto 36.03,45.98
step
talk Lord Grayson Shadowbreaker##90250
turnin Allies of the Light##43491 |goto Eastern Plaguelands/20 52.30,78.08
turnin The Mind of the Enemy##43540 |goto Eastern Plaguelands/20 52.30,78.08
accept United As One##43541 |goto Eastern Plaguelands/20 52.30,78.08
step
talk Delas Moonfang##110866
Ask her _"What is your message, Priestess?"_
Watch the dialogue
Speak to Delas Moonfang |q 43541/1 |goto 48.42,71.40
step
talk Lord Maxwell Tyrosus##90259
Tell him _"We will defend Netherlight Temple."_
Issue the War Command |q 43541/2 |goto 49.87,72.48
step
talk Aponi Brightmane##90251
turnin United As One##43541 |goto 48.36,72.90
accept Champion: Aponi Brightmane##43492 |goto 48.36,72.90
step
talk Delas Moonfang##110866
accept A New Path##43934 |goto 48.35,71.50
step
talk Delas Moonfang##110866
Tell her _"Yes, I welcome all who wish to follow the path of the Light. Meet me in the Hall of Champions."_
Speak to Delas Moonfang |q 43934/1 |goto 48.35,71.50
step
talk Delas Moonfang##113299
Tell her _"Speak the vows at the altar when you are ready."_
Watch the dialogue
|tip Follow Delas Moonfang as she walks.
Meet Delas in the Hall of Champions |q 43934/2 |goto 64.83,35.68
step
Go to the Dais and Induct Delas Moonfang into the Silver Hand |q 43934/3 |goto 71.99,24.82
|tip Use the "Rise, Paladin" ability.
|tip It appears as a button on the screen.
step
talk Delas Moonfang##110866
|tip She walks to this location.
turnin A New Path##43934 |goto 71.76,25.21
accept Champion: Delas Moonfang##43933 |goto 71.99,24.82
step
talk Lord Grayson Shadowbreaker##90250
accept Defenders of the World##43699 |goto 52.29,78.06
accept Lumenstone##43698 |goto 52.29,78.06
accept Blood of Sargeras##43534 |goto 52.29,78.06
step
clicknpc Scouting Map##120832
Begin a "Lumenstone" Mission
|tip This mission will take 1 hour to complete.
Click Here After You Begin the Mission |confirm |goto 53.44,78.63 |q 43698
stickystart "Complete_World_Quests"
stickystart "Collect_Lumenstones"
step
collect 3 Blood of Sargeras##124124 |q 43534/1
|tip Complete world quests and kill bosses in dungeons.
|tip Use the "World Quests" guide to complete world quests.
|tip Use the Dungeon guides to complete dungeons.
|tip If you have a Gathering profession leveled to at least Rank 2, you can get them from gathering.
step
talk Lord Grayson Shadowbreaker##90250
turnin Blood of Sargeras##43534 |goto Eastern Plaguelands/20 52.30,78.05
step
label "Complete_World_Quests"
Complete #10# World Quests |q 43699/1
|tip Use the "World Quests" dailies guide to accomplish this.
step
talk Lord Grayson Shadowbreaker##90250
turnin Defenders of the World##43699 |goto 52.31,78.07
step
label "Collect_Lumenstones"
clicknpc Scouting Map##120832
Complete "Lumenstone" Missions
|tip Each of these missions will take 1 hour to complete.
Collect #50# Lumenstone |q 43698/1 |goto 53.44,78.63
step
talk Lord Grayson Shadowbreaker##90250
turnin Lumenstone##43698 |goto 52.31,78.07
accept A Light in the Darkness##43700 |goto 52.31,78.07
step
click Portal to Netherlight Temple##252978
|tip Inside the building.
Take the Portal to Netherlight Temple in Dalaran |q 43700/1 |goto Dalaran L/10 39.51,57.36
step
Begin the Scenario |scenariostart |q 43700
step
Join the Battle at Netherlight Temple |scenariostage 1 |goto Netherlight Temple/1 49.90,61.22 |q 43700
step
kill Torenai the Souleater##111245 |scenariogoal 2/31353 |goto 23.49,40.72 |q 43700
step
kill Ogoroth##111244 |scenariogoal 2/31352 |goto 76.11,40.52 |q 43700
step
clicknpc Legion Portal##112574
Destroy the Southeastern Portal |scenariogoal 3/32409 |goto 60.67,56.94 |q 43700
step
clicknpc Legion Portal##112574
Destroy the Southwestern Portal |scenariogoal 3/31355 |goto 38.83,57.06 |q 43700
step
clicknpc Legion Portal##112574
Destroy the Northwestern Portal |scenariogoal 3/32407 |goto 38.79,24.30 |q 43700
step
clicknpc Legion Portal##112574
Destroy the Northeastern Portal |scenariogoal 3/32408 |goto 60.73,24.31 |q 43700
step
kill Balnazzar##111247
Watch the dialogue
Kill Balnazzar |scenarioend |goto 49.85,37.24 |q 43700
step
click Portal to Dalaran |goto 49.72,81.38
Return to Dalaran |goto Dalaran L/10 62.14,17.24 < 10 |noway |c |q 43700
step
talk Lord Maxwell Tyrosus##90259
turnin A Light in the Darkness##43700 |goto Eastern Plaguelands/20 72.69,25.73
accept Warriors of Light##43697 |goto Eastern Plaguelands/20 72.69,25.73
step
Watch the dialogue
Celebrate the Victory |q 43697/1 |goto 70.34,27.22
step
talk Lord Maxwell Tyrosus##90259
turnin Warriors of Light##43697 |goto 72.67,25.73
accept A Hero's Weapon##43424 |goto 72.67,25.73
step
Infuse your Artifact |q 43424/1 |goto 71.79,25.15
|tip Use the "Commander's Valor" ability.
|tip It appears as a button on the screen.
step
talk Lord Maxwell Tyrosus##90259
turnin A Hero's Weapon##43424 |goto 72.67,25.73
step
talk Arator the Redeemer##99997
accept Champion: Arator the Redeemer##43785 |goto 71.31,23.69
step
talk Lothraxion##109105
accept Champion: Lothraxion##43701 |goto 73.05,23.02
step
talk Lord Maxwell Tyrosus##90259
accept Investigate the Broken Shore##45975 |goto 49.77,72.27
|only if not completedq(46730)
step
clicknpc Scouting Map##120832
Complete the "Menace on the Broken Shore" Mission |q 45975/1 |goto 53.43,78.64
|only if not completedq(46730)
step
talk Lord Maxwell Tyrosus##90259
turnin Investigate the Broken Shore##45975 |goto 49.77,72.27
|only if not completedq(46730)
step
|next "Leveling Guides\\Legion (10-60)\\Paladin\\Paladin 7.2 Order Hall Quests"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Paladin\\Paladin 7.2 Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the new Class Order Hall quests introduced in patch 7.2.",
condition_suggested=function() return level == 45 and raceclass('Paladin') and not completedq(45770) end,
condition_valid=function() return raceclass('Paladin') and level >= 10 end,
condition_valid_msg="You must be a Paladin and at least level 45 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=45.0,
},[[
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to complete this questline.
step
Complete the "Uniting the Isles" Quest |complete completedq(43341) or completedq(45727)
|tip Use the Legion "World Quests Unlock Quest Line" guide to accomplish this.
step
Complete the "Assault on Broken Shore" Quest |complete completedq(46734)
|tip Use the Legion "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
accept The Broken Shore: Investigating the Legion##46765 |goto Broken Shore/0 44.73,63.27
step
Kill enemies around this area
|tip This item has a chance to drop from any enemy in the Broken Shore.
|tip Rare spawns may have a 100% drop rate.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
collect Mysterious Runebound Scroll##147430 |n
Discover the Hidden Legion Threat |q 46765/1 |goto Broken Shore/0 44.61,49.57
step
talk Archmage Khadgar##116302
turnin The Broken Shore: Investigating the Legion##46765 |goto 44.73,63.27
accept The Council's Call##47000 |goto 44.73,63.27
step
Enter the building |goto Dalaran L/10 32.81,49.34 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin The Council's Call##47000 |goto Dalaran L/10 28.50,48.33
accept Away From Prying Eyes##44782 |goto Dalaran L/10 28.50,48.33
step
Watch the dialogue
|tip Upstairs inside the building.
Enter the Purple Parlor |q 44782/1 |goto Dalaran L/10 24.30,48.02
|tip Walk into the portal at the top of the stairs.
step
talk Archmage Modera##115465
|tip Inside the building.
turnin Away From Prying Eyes##44782 |goto 22.20,39.04
accept In Dire Need##44821 |goto 22.20,39.04
step
Watch the dialogue
Hear the Council's Plea |q 44821/1 |goto 22.29,39.68
step
talk Archmage Modera##115465
|tip Inside the building.
turnin In Dire Need##44821 |goto 22.29,39.64
step
label "Choose_Specialization"
Choose Artifact Traits to Pursue:
|tip Click the line for the specialization you want to pursue.
Protection |confirm |next "Protection" |only if not completedq(45863)
Retribution |confirm |next "Retribution" |only if not completedq(45862)
Holy |confirm |next "Holy" |only if not completedq(45864)
|only if not completedq(45863) or not completedq(45862) or not completedq(45864)
step
label "Protection"
talk Archmage Ansirem Runeweaver##90431
|tip Inside the building.
accept Protection: Aid of the Illidari##47022 |goto Dalaran L/10 22.42,40.53
He may also be inside the building at [Dalaran L/10 28.42,49.48]
step
Find Kor'vas Bloodthorn |q 47022/1 |goto 49.13,26.03
|tip He walks around on the streets of Dalaran.
step
Enter the building |goto 51.37,22.04 < 10 |walk
talk Kor'vas Bloodthorn##116880
|tip Inside the building.
turnin Protection: Aid of the Illidari##47022 |goto 52.03,19.58
accept Gathering Information##45413 |goto 52.03,19.58
step
talk Teller Rames##96817
|tip Inside the building.
Ask him _"What was stolen in the attack?"_
Click Here After Talking to Teller Rames |confirm |goto 52.29,14.74 |q 45413
step
talk Teller Hanners##96818
|tip Inside the building.
Ask her _"Do you have any idea what was taken?"_
Click Here After Talking to Teller Hanners |confirm |goto 53.16,15.26 |q 45413
step
talk Teller Hoag##96819
|tip Inside the building.
Ask him _"Is anything missing from the vault?"_
Investigate the Bank Employees |q 45413/1 |goto 54.04,15.76
step
Watch the dialogue
|tip Inside the building.
talk Randall Goldsprocket##113812
Ask him _"What did it take exactly?"_
Identify the Stolen Item |q 45413/2 |goto 53.78,20.29
step
talk Kor'vas Bloodthorn##116880
|tip Inside the building.
turnin Gathering Information##45413 |goto 52.04,19.63
accept Confirming Suspicions##45414 |goto 52.04,19.63
step
Enter the building |goto 37.20,36.70 < 7 |walk
Watch the dialogue
|tip Inside the building.
Search First to Your Aid |q 45414/1 |goto 36.03,37.51
step
Search Krasus' Landing |q 45414/2 |goto 74.83,45.52
step
talk Prophet Velen##117042
Tell him _"Kruul's heart was stolen by the Legion."_
Speak to Velen |q 45414/3 |goto 74.83,45.52
step
Watch the dialogue
Witness Velen's Vision |q 45414/4 |goto 74.83,45.52
step
talk Prophet Velen##117042
turnin Confirming Suspicions##45414 |goto 74.83,45.52
accept Between Worlds##45415 |goto 74.83,45.52
step
click Portal to Hellfire Peninsula
Take the Portal to Hellfire Peninsula |q 45415/1 |goto 75.10,46.18
step
talk Kor'vas Bloodthorn##116880
Tell her _"Let's get started."_
Speak to Kor'vas at the Stair of Destiny |q 45415/2 |goto Hellfire Peninsula/0 85.30,50.11
step
Kill the enemies that attack in waves
|tip They come out of the large green portal.
|tip Kill Doomheralds first, or they will summon more enemies.
kill Lord Vazuun##117126
Open the Portal |q 45415/3 |goto 84.87,50.15
step
talk Kor'vas Bloodthorn##116880
turnin Between Worlds##45415 |goto 85.30,50.11
accept Dark Omens##45843 |goto 85.30,50.11
step
Enter the building |goto Dalaran L/10 32.72,49.25 < 10 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin Dark Omens##45843 |goto Dalaran L/10 28.48,48.93
accept A Gift From the Six##45863 |goto Dalaran L/10 28.48,48.93
step
Receive the Council's Gift |q 45863/1 |goto 30.42,48.93
|tip Use the "Acquire the Gift" ability.
|tip It appears as a button on the screen.
|tip Inside the building.
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45863 |goto 28.48,48.93
|next "Choose_What_To_Do_Next"
step
label "Retribution"
talk Archmage Khadgar##90417
|tip Inside the building.
accept Retribution: Fate of the Tideskorn##47052 |goto Dalaran L/10 22.45,38.80
He may also be inside the building at [Dalaran L/10 28.48,48.32]
step
talk Huntsman Slodi##119230
Tell him _"I'm searching for the vrykul mentioned in these scrolls."_
Speak with Huntsman Slodi |q 47052/1 |goto Suramar/0 65.40,50.80
step
Enter the building |goto 70.42,49.89 < 7 |walk
talk Priestess Bryna##119232
|tip Inside the building.
Tell her _"Slodi mentioned you could help find the vrykul mentioned in these scrolls."_
Speak with Priestess Bryna |q 47052/2 |goto 70.53,49.95
step
Enter the building |goto 71.66,49.77 < 10 |only if walking
talk Yngvild the Watcher##119233
|tip Upstairs on the open roof of the building.
Ask her _"Have any vrykul passed through here that struck you as odd?"_
Speak with Yngvild the Watcher |q 47052/3 |goto 71.47,49.56
step
talk Sigryn##116568
turnin Retribution: Fate of the Tideskorn##47052 |goto 76.25,50.00
accept The Reluctant Queen##45486 |goto 76.25,50.00
step
talk Sigryn##116568
Tell her _"I'm ready."_
Speak to Sigryn in Valdisdall |q 45486/1 |goto Stormheim/0 59.63,50.83
step
Watch the dialogue
|tip Follow Sigryn as she walks.
|tip She eventually walks to this location.
Kill the enemies that attack
Escort Sigryn to Skold-Ashil |q 45486/2 |goto 62.73,67.99
step
talk Priestess Halla##117107
Tell her _"This vrykul is the heir to the God-King. She seeks an audience with Eyir."_
Speak with Priestess Halla |q 45486/3 |goto 62.80,68.10
step
Watch the dialogue
|tip Inside the building.
Gain an Audience with Eyir |q 45486/4 |goto Stormheim/28 64.23,51.05
step
talk Eyir##93628
|tip Inside the building.
turnin The Reluctant Queen##45486 |goto 72.84,51.04
accept To Silence the Bonespeakers##45522 |goto 72.84,51.04
step
Leave the building |goto Stormheim/0 62.94,68.11 < 10 |walk
Follow the path |goto Stormheim/0 68.74,46.54 < 20 |only if walking
Watch the dialogue
kill Runeseer Faljar##117199
Defeat Runeseer Faljar |q 45522/1 |goto Stormheim/0 73.10,40.09
step
Watch the dialogue
talk Runeseer Faljar##117199
turnin To Silence the Bonespeakers##45522 |goto 73.25,39.91
step
talk Sigryn##116568
accept To Tame the Drekirjar##45523 |goto 72.87,40.46
step
Enter the building |goto 42.06,71.05 < 10 |walk
Watch the dialogue
|tip Inside the building.
kill Jarl Velbrand##117227
Defeat Jarl Velbrand |q 45523/1 |goto 41.14,71.93
step
Watch the dialogue
|tip Inside the building.
talk Jarl Velbrand##117227
turnin To Tame the Drekirjar##45523 |goto 41.14,71.93
step
talk Sigryn##116568
|tip Inside the building.
accept The Forgotten Heir##45524 |goto 41.41,71.67
step
Follow the path |goto 61.84,90.63 < 30 |only if walking
Follow the path up |goto 71.68,90.46 < 30 |only if walking
Enter the cave |goto 73.74,86.05 < 10 |walk
Watch the dialogue
|tip Inside the cave.
Find Torvald |q 45524/1 |goto 74.42,84.79
step
kill Torvald##116497 |q 45524/2 |goto 74.42,84.79
|tip Inside the cave.
step
Watch the dialogue
|tip Inside the cave.
talk Sigryn##116568
turnin The Forgotten Heir##45524 |goto 74.17,85.01
accept Unanswered Questions##45525 |goto 74.17,85.01
step
Follow the path |goto 66.52,56.54 < 30 |only if walking
Follow the path down |goto 67.79,61.97 < 30 |only if walking
Follow the path |goto 63.99,63.38 < 10 |only if walking
Enter the building |goto 62.98,68.11 < 10 |walk
talk Sigryn##116568
|tip Inside the building.
Tell her _"I'm ready."_
Watch the dialogue
Speak to Sigryn |q 45525/1 |goto Stormheim/28 66.19,51.11
step
talk Eyir##93628
|tip Inside the building.
turnin Unanswered Questions##45525 |goto 72.99,51.02
accept The Gates Are Closed##46340 |goto 72.99,51.02
step
Enter the building |goto Dalaran L/10 32.80,49.34 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin The Gates Are Closed##46340 |goto Dalaran L/10 28.49,48.34
step
talk Archmage Modera##90418
|tip Inside the building.
accept A Gift From the Six##45862 |goto 28.45,48.90
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45862/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45862 |goto 28.44,48.93
|next "Choose_What_To_Do_Next"
step
label "Holy"
talk Archmage Modera##90418
|tip Inside the building.
accept Holy: The Bradensbrook Investigation##47006 |goto Dalaran L/10 22.31,39.64
She may also be inside the building at [Dalaran L/10 28.43,48.91]
step
talk Mayor Heathrow##118752
turnin Holy: The Bradensbrook Investigation##47006 |goto Val'sharah/0 42.24,58.97
accept Aid on the Front Lines##46079 |goto Val'sharah/0 42.24,58.97
step
Heal #8# Wounded Defenders |q 46079/1 |goto 43.37,59.74
|tip Use your healing abilities on Injured Villagers.
|tip They look like friendly NPC's laying on the ground around this area.
step
talk Mayor Heathrow##118752
turnin Aid on the Front Lines##46079 |goto 42.24,58.97
accept Shadowsong's Return##46082 |goto 42.24,58.97
step
talk Commander Jarod Shadowsong##118947
turnin Shadowsong's Return##46082 |goto 39.12,58.13
accept Cutting off the Heads##46106 |goto 39.12,58.13
step
_Next to you:_
talk Commander Jarod Shadowsong
accept Quieting the Spirits##46080
stickystart "Kill_Risen_Attackers"
step
kill Nethos Starwalker##118950 |q 46106/2 |goto Val'sharah/0 37.09,58.46
step
kill Tael'thos the Cutter##118951 |q 46106/3 |goto 39.22,62.13
step
kill Disa Trueshaft##118949 |q 46106/1 |goto 36.80,61.29
step
label "Kill_Risen_Attackers"
Kill enemies around this area
Kill #12# Risen Attackers |q 46080/1 |goto 38.91,59.82
step
_Next to you:_
talk Commander Jarod Shadowsong
turnin Cutting off the Heads##46106
turnin Quieting the Spirits##46080
accept Source of the Corruption##46107
step
Follow the path up |goto 38.44,57.25 < 15 |only if walking
Go to Heroes' Rest |q 46107/1 |goto 37.83,55.32
step
clicknpc Corrupted Rooksguard##120156+
|tip They look like large armored humanoids that walk around this area.
|tip Some of them may attack you.
Release #3# Fel Courrupted Rooksguards |q 46107/2 |goto 38.39,54.34
step
kill Lorgos the Resurrector##118980 |q 46107/3 |goto 38.92,51.34
step
_Next to you:_
talk Commander Jarod Shadowsong
turnin Source of the Corruption##46107
accept The Matter Resolved... For Now...##46200
step
Enter the building |goto Dalaran L/10 32.82,49.33 < 10 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin The Matter Resolved... For Now...##46200 |goto Dalaran L/10 28.45,48.90
accept A Gift From the Six##45864 |goto 28.45,48.90
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45864/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45864 |goto 28.44,48.93
|next "Choose_What_To_Do_Next"
step
label "Choose_What_To_Do_Next"
What Do You Want To Do Next?
|tip Click the line for what you want to do now.
Pursue Another Specialization's Artifact Traits |confirm |next "Choose_Specialization"
Continue Class Hall Campaign Questline |confirm |next "Continue_Questline"
|only if not completedq(45863) or not completedq(45862) or not completedq(45864)
step
label "Continue_Questline"
talk Maiev Shadowsong##116576
accept Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
talk Lady Liadrin##90249
accept Judgment Awaits##45143 |goto Eastern Plaguelands/20 50.20,74.00
step
Judge #6# Silver Hand Recruits |q 45143/1 |goto Eastern Plaguelands/0 74.61,53.21
|tip Use the "Highlord's Judgement" ability on Silver hand Recruits around this area.
|tip It appears as a button on the screen.
|tip Some of them may attack you.
step
talk Delas Moonfang##109102
|tip Inside the class hall.
turnin Judgment Awaits##45143 |goto Eastern Plaguelands/20 59.31,32.31
accept Ancestors and Enemies##45890 |goto Eastern Plaguelands/20 59.31,32.31
step
Follow the path down |goto Val'sharah/0 68.01,50.72 < 20 |only if walking
Enter the building |goto Val'sharah/0 66.98,52.77 < 10 |walk
talk Erelyn Moonfang##119209
|tip Inside the building.
turnin Ancestors and Enemies##45890 |goto Val'sharah/0 66.77,53.45
accept Darkbinder Dilemma##46259 |goto Val'sharah/0 66.77,53.45
step
Follow the path up |goto 67.59,51.21 < 20 |only if walking
Follow the road |goto 68.70,51.04 < 20 |only if walking
kill Darkbinder Elissath##119214 |q 46259/1 |goto 65.69,59.68
|tip She walks around this area.
step
Follow the road |goto 66.25,60.46 < 20 |only if walking
Follow the path down |goto 68.01,50.72 < 20 |only if walking
Enter the building |goto 66.98,52.77 < 10 |walk
talk Erelyn Moonfang##119209
|tip Inside the building.
turnin Darkbinder Dilemma##46259 |goto 66.76,53.46
accept Moonfang Family Relics##45145 |goto 66.76,53.46
step
click Moonfang Chest##266595
|tip Upstairs inside the building.
Recover the Family Relic |q 45145/1 |goto 66.90,53.13 |count 1
step
Enter the building |goto 65.86,51.28 < 10 |walk
click Moonfang Chest##266595
|tip Inside the building.
Recover the Family Relic |q 45145/1 |goto 65.90,50.90 |count 2
step
Enter the building |goto 65.05,51.26 < 10 |walk
click Moonfang Chest##266595
|tip Inside the building.
Recover the Family Relic |q 45145/1 |goto 64.83,51.39 |count 3
step
talk Delas Moonfang##109102
turnin Moonfang Family Relics##45145 |goto Eastern Plaguelands/20 59.38,32.37
accept Runic Reading##45146 |goto Eastern Plaguelands/20 59.38,32.37
step
Kill enemies around this area
collect 10 Fel Blood##137677 |q 45146/1 |goto Azsuna/0 66.67,26.52
step
talk Delas Moonfang##109102
turnin Runic Reading##45146 |goto Eastern Plaguelands/20 59.38,32.37
accept Felstone Destruction##45147 |goto Eastern Plaguelands/20 59.38,32.37
step
click Felstone Pendant##268359
Destroy the Felstone Pendant |q 45147/1 |goto 58.77,31.56
step
Watch the dialogue
talk Nerus Moonfang##119545
turnin Felstone Destruction##45147 |goto 58.88,31.80
accept Oath Breaker##45148 |goto 58.88,31.80
accept Ending the Crescent Curse##45149 |goto 58.88,31.80
step
Complete the "Vengeance Point" Quest |q 46845 |future
|tip Use the "Broken Shore Campaign" guide to accomplish this.
stickystart "Release_Felbound_Spirits"
step
Follow the path |goto Broken Shore/0 50.80,18.78 < 20 |only if walking
kill Oathbinder Zorak##116478 |q 45148/1 |goto Broken Shore/0 55.28,18.05
step
label "Release_Felbound_Spirits"
Release #10# Felbound Spirits |q 45149/1 |goto 53.09,14.44
|tip They look like ghost enemies around this area.
|tip Use the "Holy Destruction" ability on Felbound Spirits.
|tip It appears as a button on the screen.
step
talk Nerus Moonfang##119545
turnin Oath Breaker##45148 |goto Eastern Plaguelands/20 58.88,31.80
turnin Ending the Crescent Curse##45149 |goto Eastern Plaguelands/20 58.88,31.80
step
talk Nerus Moonfang##119545
accept Champion: Nerus Moonfang##46045 |goto Eastern Plaguelands/20 58.75,31.59
step
talk Maiev Shadowsong##116576
turnin Champions of Legionfall##47137 |goto Broken Shore/0 44.51,63.53
step
talk Archmage Khadgar##116302
accept Shard Times##46251 |goto 44.74,63.27
step
Collect #2500# Nethershards |q 46251/1 |goto 44.74,63.27
|tip You obtain these by killing Broken Shore rare spawns, collecting Broken Shore treasure chests, and completing Legion Invasions.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
|tip Broken Shore treasure chests appear randomly, so watch for them on your minimap as you travel around the Broken Shore.
|tip You can also obtain these by completing Broken Shore campaign quests.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
turnin Shard Times##46251 |goto 44.74,63.27
step
Complete the "Strike Them Down" Quest |q 46246 |future
|tip You must complete the Broken Shore Campaign.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
Click Here to Open the "Broken Shore Campaign" Guide |loadguide "Leveling Guides\\Legion (10-60)\\Broken Shore Campaign"
step
talk Champion Cyssa Dawnrose##118376
accept Worthy of the Title##46069 |goto Broken Shore/0 43.80,63.10
step
talk Lord Grayson Shadowbreaker##90250
turnin Worthy of the Title##46069 |goto Eastern Plaguelands/20 52.28,78.10
accept Preparations Underway##46070 |goto Eastern Plaguelands/20 52.28,78.10
step
collect Stonehide Leather Barding##131746 |q 46070/1
|tip You can buy this from the Auction House.
|tip You can create this using Leatherworking.
step
talk Lord Grayson Shadowbreaker##90250
turnin Preparations Underway##46070 |goto 52.26,78.10
accept The Hammer of Dalaran##46071 |goto 52.26,78.10
step
Enter the building |goto Dalaran L/10 46.58,28.49 < 7 |walk
talk Alard Schmied##92183
|tip Inside the building.
turnin The Hammer of Dalaran##46071 |goto Dalaran L/10 44.16,28.71
accept A Few Things First##46083 |goto Dalaran L/10 44.16,28.71
step
collect 25 Leystone Ore##123918 |q 46083/1
|tip You can buy these from the Auction House.
|tip You can collect these with the Mining skill.
step
Unlock the Suramar Zone |q 42229 |future
|tip Use the "Suramar (45-60)" guide to accomplish this.
Click Here to Open the "Suramar (45-60)" Leveling Guide |confirm |loadguide "Leveling Guides\\Legion (10-60)\\Suramar (45-60)"
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
accept An Old Ally##40012 |goto Suramar/0 36.58,46.91 |region suramar_shalaran
step
talk Ancient Cloudwing##111675
fpath Meredil |goto 34.38,49.41
step
Enter the building |goto 30.45,39.94 < 7 |walk
click Enchanted Scroll##245328
|tip Inside the building.
turnin An Old Ally##40012 |goto 30.24,39.62
accept Scattered Memories##40326 |goto 30.24,39.62
step
click Kel'danath's Notes##245327
Read Kel'danath's Notes |q 40326/1 |count 1 |goto 29.41,40.38
step
Enter the building |goto 28.11,38.70 < 7 |walk
click Kel'danath's Notes##245327
|tip Inside the building.
Read Kel'danath's Notes |q 40326/1 |count 2 |goto 27.91,38.54
step
click Kel'danath's Notes##245327
|tip Inside the crumbled building.
Read Kel'danath's Notes |q 40326/1 |count 3 |goto 25.03,39.77
step
click Kel'danath's Notes##245327
Read Kel'danath's Notes |q 40326/1 |count 4 |goto 25.01,43.68
step
Enter the building |goto 23.15,45.42 < 7 |walk
click Kel'danath's Notes##245327
|tip Inside the building.
Read Kel'danath's Notes |q 40326/1 |count 5 |goto 22.99,45.47
step
click Kel'danath's Notes##245327
Read Kel'danath's Notes |q 40326/1 |count 6 |goto 22.36,44.53
step
click Kel'danath's Knapsack##247694
|tip Avoid the elites around this area.
turnin Scattered Memories##40326 |goto 20.92,52.28
accept Written in Stone##41702 |goto 20.92,52.28
step
click Kel'danath's Manaflask
collect Kel'danath's Manaflask##136269 |n
|tip You may have to wait a few minutes for it to spawn.
|tip If it doessn't appear, try relogging or leaving the area and returning.
use Kel'danath's Manaflask##136269
|tip This will increase the amount of Ancient Mana you can collect by 100.
Reach 400 Max Ancient Mana Storage |complete curmax(1155)>=400 |goto 21.41,54.46 |q 46083
step
Enter the building |goto 20.19,55.83 < 10 |walk
kill Arcanist Kel'danath##100058
|tip Inside the building.
collect Spellstone of Kel'danath##136271 |q 41702/1 |goto 19.98,56.25
step
talk Theryn##104618
turnin Written in Stone##41702 |goto 20.65,55.14
accept Subject 16##41704 |goto 20.65,55.14
step
Follow the path up |goto 26.31,74.07 < 10 |only if walking
Enter the cave |goto 27.24,72.75 < 15 |walk
click Kyrtos's Research Notes
|tip Inside the cave.
collect Kyrtos's Research Notes##140327 |n
use Kyrtos's Research Notes##140327
|tip This will increase the amount of Ancient Mana you can collect by 100.
Reach 500 Max Ancient Mana Storage |complete curmax(1155)>=500 |goto 26.86,70.73 |q 46083
step
Deliver Theryn to Thalyssra |q 41704/1 |goto 36.58,46.91 |region suramar_shalaran
|tip Inside the cave.
|tip You can fly, or use the flight whistle without losing Theryn.
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
turnin Subject 16##41704 |goto 36.58,46.91 |region suramar_shalaran
accept Kel'danath's Legacy##41760 |goto 36.58,46.91 |region suramar_shalaran
step
Charm #5# Withered |q 41760/1 |goto 34.57,53.17
|tip Use the "Spellstone of Kel'danath" ability on enemies around this area.
|tip It appears as a button on the screen.
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
turnin Kel'danath's Legacy##41760 |goto 36.58,46.91 |region suramar_shalaran
accept Sympathizers Among the Shal'dorei##41762 |goto 36.57,46.92 |region suramar_shalaran
step
talk Silgryn##104998
|tip He walks along this road in this small area.
|tip You may need to search for him.
Ask him_"Are you Silgryn?"_
Meet Silgryn |q 41762/1 |goto 38.92,70.33
step
talk Silgryn##105071
turnin Sympathizers Among the Shal'dorei##41762 |goto 40.11,70.79
accept The Masks We Wear##41834 |goto 40.11,70.79
step
click Enchanted Party Mask##249021
collect Enchanted Party Mask##136600 |q 41834/1 |goto 40.22,72.36
step
Use the Enchanted Party Mask |use Enchanted Party Mask##136600
Wear the Enchanted Party Mask |q 41834/2 |goto 40.22,72.36
step
talk Masqued Reveler##105351
|tip They are all around this area.
|tip They will appear on your minimap as yellow dots.
|tip Watch out for mobs with blue circles above them, they can see through your disguise.
Speak with #8# Masqued Revelers |q 41834/3 |goto 41.89,72.62
step
Watch the dialogue
|tip Outside, behind the building.
talk Ly'leth Lunastre##105342
Tell her _"Pleased to meet you, Lady Ly'leth."_
Meet Ly'leth Lunastre |q 41834/4 |goto 43.38,78.73
step
talk Ly'leth Lunastre##105342
turnin The Masks We Wear##41834 |goto 43.38,78.73
accept Blood of My Blood##41989 |goto 43.38,78.73
step
click Lunastre Monument
Inspect the Lunastre Memorial |q 41989/1 |goto 42.10,78.74
step
kill Anarys Lunastre
Defeat Anarys Lunastre |q 41989/2 |goto 42.10,78.74
step
talk Anarys Lunastre
|tip He'll be kneeling at the location you defeated him, so he may not be in this exact location.
Tell him _"Come with me. Ly'leth wants to speak with you."_
Watch the dialogue
|tip After the dialogue, start running east.
Click Here Once He is Following You |confirm  |goto 42.20,78.77 |q 41989
step
Watch the dialogue
Deliver Anarys to Ly'leth |q 41989/3 |goto 43.39,78.73
step
talk Ly'leth Lunastre##105342
turnin Blood of My Blood##41989 |goto 43.39,78.73
accept Masquerade##42079 |goto 43.39,78.73
step
use the Mask of Mirror Image##136970
|tip Use it on Anarys Lunastre.
Use the Mask of Mirror Image on Anarys |q 42079/1 |goto 43.32,78.85
step
talk Ly'leth Lunastre##105342
turnin Masquerade##42079 |goto 43.38,78.74
step
click Ancient Mana Shards##260249+
click Ancient Mana Chunks##260247+
|tip They look like big blue/purple crystals sitting on the ground all around Suramar.
|tip They are very spread out, so you will need to search around for them.
|tip Use the Mana Divining Stone to track them on your minimap.
earn 500 Ancient Mana##1155 |q 46083
step
Wear the Masquerade Mask |havebuff texture:1354190 |goto 50.06,77.24 |q 46083
|tip Use the "Masquerade" ability at a safe location in Suramar City.
|tip It appears as a button on the screen.
step
talk Sundries Merchant##109563
|tip They walk around this small area.
|tip You must have the "Masquerage" disguise to talk to this NPC.
|tip Be careful of enemies with circles above their head, that can see through your disguise.
buy 1 Suramarian Sapphire##147768 |q 46083/2 |goto 50.06,77.24
step
Enter the building |goto Dalaran L/10 46.52,28.46 < 7 |walk
talk Alard Schmied##92183
|tip Inside the building.
turnin A Few Things First##46083 |goto Dalaran L/10 44.16,28.71
accept Leather to Legendary##46074 |goto Dalaran L/10 44.16,28.71
step
Watch the dialogue
|tip Inside the building.
click Plated Barding##267765
collect Plated Barding##144294 |q 46074/1 |goto 44.25,28.54
step
talk Lord Grayson Shadowbreaker##90250
Return to Grayson |q 46074/2 |goto Eastern Plaguelands/20 52.30,78.08
step
talk Lord Grayson Shadowbreaker##90250
turnin Leather to Legendary##46074 |goto 52.30,78.08
accept Stirring in the Shadows##45770 |goto 52.30,78.08
step
talk Defender Sterius##118360
Tell him _"I'm ready to go."_
Begin the Scenario |scenariostart |goto Eastern Plaguelands/0 43.45,19.57 |q 45770
step
Choose Your Allies |scenariostage 1 |goto Stratholme Scenario/0 63.59,79.00 |q 45770
|tip Talk to any 2 of these NPC's, it doesn't matter, just preference.
|tip The two on the left will heal you when you fight.
|tip The two in the middle will help to tank for you.
|tip The two on the right will help deal damage to enemies.
step
Follow the path |goto 61.96,57.97 < 15 |only if walking
click Cache of Holy Water##267580
collect Stratholme Holy Water##144064 |scenariogoal 2/35248 |goto 67.79,48.91 |q 45770 |count 1
step
click Cache of Holy Water##267580
collect Stratholme Holy Water##144064 |scenariogoal 2/35248 |goto 60.34,41.83 |q 45770 |count 2
step
Kill the enemies that attack
kill Pestulon##118199 |scenariogoal 2/36043 |goto 57.80,45.79 |q 45770
step
click Cache of Holy Water##267580
collect Stratholme Holy Water##144064 |scenariogoal 2/35248 |goto 55.58,42.77 |q 45770 |count 3
step
Enter the building |goto 56.22,47.03 < 7 |walk
clicknpc Silver Hand Knight##118332
|tip Inside the building.
Find a Missing Paladin |scenariogoal 2/35280 |goto 53.61,49.11 |q 45770 |count 1
step
Kill the enemies that attack
kill Osseine##118198 |scenariogoal 2/36042 |goto 73.35,46.35 |q 45770
step
Enter the building |goto 75.17,47.05 < 7 |walk
clicknpc Silver Hand Knight##118327
|tip Inside the building.
Find a Missing Paladin |scenariogoal 2/35280 |goto 78.11,47.94 |q 45770 |count 2
step
click Cache of Holy Water##267580
collect Stratholme Holy Water##144064 |scenariogoal 2/35248 |goto 72.99,40.89 |q 45770 |count 4
step
click Cache of Holy Water##267580
collect Stratholme Holy Water##144064 |scenariogoal 2/35248 |goto 68.17,28.09 |q 45770 |count 5
step
Kill the enemies that attack
kill Rotmouth##118197 |scenariogoal 2/36041 |goto 66.95,22.18 |q 45770
step
click Cache of Holy Water##267580
collect Stratholme Holy Water##144064 |scenariogoal 2/35248 |goto 65.36,21.00 |q 45770 |count 6
step
Enter the building |goto 68.11,20.05 < 7 |walk
clicknpc Silver Hand Knight##118332
|tip Inside the building.
Find a Missing Paladin |scenariostage 2 |goto 70.03,16.70 |q 45770
step
Follow the path |goto 59.16,32.80 < 15 |only if walking
Follow the path |goto 64.17,56.04 < 15 |only if walking
talk Lord Grayson Shadowbreaker##117714
Tell him _"Here's the holy water, Grayson."_
Watch the dialogue
Give Grayson the Holy Water |scenariogoal 3/35263 |goto 63.32,72.02 |q 45770
step
clicknpc Blessed Mount Barding##118276
Watch the dialogue
Imbue the Barding |scenariogoal 4/35264 |goto 63.33,74.66 |q 45770
step
Follow the path |goto 62.73,57.65 < 15 |only if walking
Continue following the path |goto 57.86,40.55 < 15 |only if walking
Continue following the path |goto 54.15,19.62 < 20 |only if walking
Enter the building |goto 42.88,20.37 < 7 |walk
Watch the dialogue
|tip Inside the building.
Explore Rivendare's Crypt |scenariogoal 5/35274 |goto 37.93,21.60 |q 45770
step
kill Raemien the Soultaker##118224 |goto 48.41,20.16 |scenariogoal 6/35275 |q 45770
Complete the Stirring in the Shadows Scenario |q 45770/1 |goto 48.41,20.16
step
talk Lord Grayson Shadowbreaker##117714
Tell him _"I'm ready to return, Grayson."_
Leave Stratholme |scenarioend |goto 45.78,20.30 |q 45770
|tip If it's bugged and you can't talk to him, just hearth to Dalaran.
step
talk Lord Grayson Shadowbreaker##90250
turnin Stirring in the Shadows##45770 |goto Eastern Plaguelands/20 52.29,78.08
step
_Congratulations!_
You completed the Paladin order hall campaign
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Priest\\Priest Intro & Artifacts",{
author="support@zygorguides.com",
description="This guide will walk you through completing the introductory Legion quests and unlocking your class artifacts.",
condition_valid=function() return raceclass('Priest') and level >= 10 end,
condition_valid_msg="You must be a Priest and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10.0,
},[[
step
label "Non_Boosted_Character_Start"
click Hero's Call Board##250720
|tip Click the "Fight the Legion" button for the Broken Shore section.
|tip You may have to accept several other quests to obtain this one.
|tip You can abandon the others after.
This quest can also be obtained through the Timewalking Campaign
|tip Use the "Chromie Time" guide to obtain this quest.
accept The Legion Returns##40519 |goto Stormwind City/0 62.89,71.57
|only if not haveq(43806)
step
talk Recruiter Lee##107934
|tip You can select the dialogue option he offers to skip the scenario, if you've already completed it with a previous character.
turnin The Legion Returns##40519 |goto 37.08,43.10
accept To Be Prepared##42782 |goto 37.08,43.10
|only if not haveq(43806) and (haveq(40519) or completedq(40519))
step
click Keg of Armor Polish##251195
Polish your Armor |q 42782/1 |goto 29.80,42.91
|only if not haveq(43806) and completedq(40519)
step
click Light-Infused Crystals##251235
Empower your Weapon |q 42782/2 |goto 29.98,34.09
|only if not haveq(43806) and completedq(40519)
step
click Ribs##251255
Eat your Last Meal |q 42782/3 |goto 29.71,29.20
|only if not haveq(43806) and completedq(40519)
step
talk Eunna Young##108750
Tell her _"Let's duel."_
|tip You can talk to any NPC around this area to fight them, if you want.
kill Eunna Young##108750
|tip She will eventually surrender.
Warm Up with a Duel |q 42782/4 |goto 32.85,33.06
|only if not haveq(43806) and completedq(40519)
step
talk Knight Dameron##108916
turnin To Be Prepared##42782 |goto 18.99,26.47
accept The Battle for Broken Shore##42740 |goto 18.99,26.47
|only if not haveq(43806) and completedq(40519)
step
talk Captain Angelica##108920
Tell her _"I am ready to face the Legion."_
Take the Ship to the Broken Shore |q 42740/1 |goto 19.90,29.44
|only if not haveq(43806) and completedq(40519)
step
Begin the Scenario |scenariostart |q 42740 |only if haveq(42740) or completedq(42740)
Begin the Scenario |scenariostart |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue |only if haveq(42740) or completedq(42740)
|tip Ride the boat to shore. |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 42740 |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
stickystart "Kill_Fel_Lords"
stickystart "Destroy_Spirits_Of_Woe"
step
Kill enemies around this area
|tip Follow the group of your allies.
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Kill_Fel_Lords"
Kill enemies around this area
|tip Follow the group of your allies.
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Destroy_Spirits_Of_Woe"
kill Anchoring Crystal##91704+
|tip Follow the group of your allies.
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 42740 |only if haveq(42740) or completedq(42740)
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Run up the path |goto 53.54,71.37 < 30 |only if walking
Watch the dialogue
|tip Follow the group of your allies.
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 42740 |only if haveq(42740) or completedq(42740)
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Shielded Anchor##101667+
|tip They look like big floating green crystals.
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 42740 |only if haveq(42740) or completedq(42740)
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill enemies all around this area
|tip Fill up the blue bar in the quest tracker area.
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Kill enemies around this area
kill Krosus##90544
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill the enemies that attack in waves
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Broken Shore |q 42740/2 |goto 55.39,63.46 |only if haveq(42740) or completedq(42740)
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 43806 |only if haveq(43806) or completedq(43806)
Assault the Broken Shore |q 43806/1 |goto 55.39,63.46 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
talk Genn Greymane##100395
turnin The Battle for Broken Shore##42740 |goto Stormwind City/0 20.08,34.90 |only if haveq(42740) or completedq(42740)
turnin The Battle for Broken Shore##43806 |goto Stormwind City/0 20.08,34.90 |only if haveq(43806) or completedq(43806)
accept The Fallen Lion##40517 |goto Stormwind City/0 20.08,34.90
|only if completedq(40519)
step
Locate the Gilnean Gryphon |goto 21.28,33.71 < 15 |c |q 40517
|only if completedq(40519)
step
clicknpc Gilnean Gryphon##101819
Begin Flying to Stormwind Keep |goto 21.28,33.71 > 20 |c |q 40517
|only if completedq(40519)
step
Ride a Gryphon to Stormwind Keep |q 40517/1 |goto 72.74,47.09 |notravel
|only if completedq(40519)
step
Enter the building |goto 80.61,37.86 < 10 |walk
talk Anduin Wrynn##100429
|tip Inside the building.
Tell him _"I come bearing a letter from your father."_
Watch the dialogue
Deliver Varian's Letter and Listen to King Anduin |q 40517/2 |goto 85.88,31.60
|only if completedq(40519)
step
talk Anduin Wrynn##100429
|tip Inside the building.
turnin The Fallen Lion##40517 |goto 85.88,31.60
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
accept Demons Among Us##40593 |goto 85.33,32.27
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
Tell him _"Show me the proof."_
Watch the dialogue
Learn what Jace Darkwhisper Knows about Demons |q 40593/1 |goto 85.33,32.27
|only if completedq(40519)
stickystart "Kill_Infiltrators"
step
click Demon Portal##246707
|tip Inside the building.
Destroy the Courtyard Legion Portal |q 40593/3 |goto 82.43,27.85
|only if completedq(40519)
step
Follow the path |goto 84.12,33.70 < 10 |walk
Continue following the path |goto 81.55,35.60 < 10 |walk
click Demon Portal##246707
|tip Inside the building.
Destroy the Petitioner's Chamber Legion Portal |q 40593/4 |goto 80.62,33.10
|only if completedq(40519)
step
label "Kill_Infiltrators"
Kill enemies around this area
|tip Inside the building.
Kill #5# Infiltrators |q 40593/2 |goto 84.68,33.05
|only if completedq(40519)
step
talk Anduin Wrynn##100973
|tip Inside the building.
turnin Demons Among Us##40593 |goto 85.76,31.75
accept Illidari Allies##44120 |goto 85.76,31.75
|only if completedq(40519)
step
talk Elerion Bladedancer##101004
|tip On the balcony of the building.
turnin Illidari Allies##44120 |goto 40.27,77.72
|tip You will accept one of these quests automatically.
accept In the Blink of an Eye##44663 |goto 40.27,77.72 |or
accept In the Blink of an Eye##44184 |goto 40.27,77.72 |or
|only if completedq(40519)
step
Enter the building |goto 49.42,86.82 < 7 |walk
talk Kirin Tor Emissary##149616
|tip Inside the building.
Tell her _"The Kirin Tor requires my aid. Send me to Dalaran!"_
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44663/1 |goto 49.01,87.56 |only if haveq(44663) or completedq(44663)
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44184/1 |goto 49.01,87.56 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
Enter the building |goto Deadwind Pass/21 52.16,42.28 < 7 |walk
talk Archmage Khadgar##113986
|tip Inside the building.
Tell him _"I am ready, begin the teleportation of Dalaran to the Broken Isles."_
Witness Dalaran's Teleportation |q 44663/2 |goto 49.85,48.31 |only if haveq(44663) or completedq(44663)
Witness Dalaran's Teleportation |q 44184/2 |goto 49.85,48.31 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
talk Emissary Auldbridge##111109
turnin In the Blink of an Eye##44663 |goto Dalaran L/10 57.58,45.75 |only if haveq(44663) or completedq(44663)
turnin In the Blink of an Eye##44184 |goto Dalaran L/10 57.58,45.75 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
label "Boosted_Character_Start"
_Next to you:_
talk Hooded Priestess##102333
|tip She appears next to you in Dalaran.
accept Priestly Matters##40705 |goto Dalaran L/10 57.57,45.75
step
Enter the building |goto Dalaran L/10 49.87,37.85 < 7 |walk
talk Amisi Azuregaze##96806
|tip Inside the building.
Tell her _"I seem to have misplaced my Dalaran Hearthstone, may I have another?"_
collect Dalaran Hearthstone##140192 |goto Dalaran L/10 49.79,40.19 |complete itemcount(140192) >=1
step
use Faol's Hearthstone##173373
|tip Use it to port to Tirisfal Glades.
0/1 Port to Faol's Rest in Tirisfal Glades |goto Tirisfal Glades/0 79.72,41.89 < 7 |c |noway |q 40705
step
talk Calia##102343
Ask her _"Are you the one I'm supposed to meet? Why all the way out here?"_
Meet with the Priest at Faol's Rest in Tirisfal Glades |q 40705/2 |goto Tirisfal Glades/0 79.09,41.05
step
Watch the dialogue
Listen to Alonsus Faol |q 40705/3 |goto 79.09,41.05
step
talk Alonsus Faol##101314
turnin Priestly Matters##40705 |goto 78.96,40.99
step
_Choose What to Do Next:_
|tip Click the line below for the activity you would like to do.
Pursue Artifact Weapons |confirm |next "Artifacts_Priest" |only if not completedallq(40710,41632,42074)
Choose Next Leveling Zone |confirm |complete completedallq(40710,41632,42074) |next "Choose_Leveling_Zone_Priest" |only if completedq(40710,41632,42074)
step
label "Artifacts_Priest"
talk Alonsus Faol##101314
accept A Legend You Can Hold##40706 |goto Tirisfal Glades/0 78.95,40.99 |only if not completedq(40706)
accept A Second Legend##43935 |goto Netherlight Temple/1 51.62,47.79 |only if completedq(40706)  and not completedq(43935) and level >= 10
accept The Third Legend##44407 |goto Netherlight Temple/1 51.62,47.79 |only if completedq(43935) and not completedq(44407) and level >= 10
step
Now you will Choose Your Artifact Weapon:
|tip Choose Holy if your Priest has the Holy specialization.
|tip Choose Shadow if your Priest has the Shadow specialization.
|tip Choose Discipline if your Priest has the Discipline specialization.
Choose your Artifact |q 40706/1 |goto Tirisfal Glades/0 78.95,40.99 |only if haveq(40706)
Choose your Artifact |q 43935/1 |goto Netherlight Temple/1 51.62,47.79 |only if haveq(43935) and level >= 10
Choose your Artifact |q 44407/1 |goto Netherlight Temple/1 51.62,47.79 |only if haveq(44407) and level >= 10
step
talk Alonsus Faol##101314
turnin A Legend You Can Hold##40706 |goto Tirisfal Glades/0 78.95,40.99
|only if haveq(40706) or completedq(40706)
step
talk Alonsus Faol##101314
turnin A Second Legend##43935 |goto Netherlight Temple/1 51.62,47.79
|only if haveq(43935) or completedq(43935)
step
talk Alonsus Faol##101314
turnin The Third Legend##44407 |goto Netherlight Temple/1 51.62,47.79
|only if haveq(44407) or completedq(44407)
step
_Which Artifact Did You Choose?_
|tip Click the line with the name of the spec of the artifact you chose to pursue.
Shadow |confirm |or |next "Shadow_Artifact"
Discipline |confirm |or |next "Discipline_Artifact"
Holy |confirm |or |next "Holy_Artifact"
step
label "Shadow_Artifact"
talk Alonsus Faol##101314
accept Blade in Twilight##40710 |goto Tirisfal Glades/0 78.95,40.99 |only if not completedq(43935)
accept Blade in Twilight##40710 |goto Netherlight Temple/1 51.62,47.79 |only if completedq(43935)
step
use Tirisfal Camp Scroll##173523
|tip Use it to teleport to the marked location.
Port to the Whispering Forest location in Tirisfal Glades |goto Tirisfal Glades/0 12.92,62.99 < 7 |c |noway
step
Go to the Marked Location in Tirisfal Glades |q 40710/1 |goto Tirisfal Glades/0 14.48,56.44
step
Begin the Scenario |scenariostart |q 40710
step
click Slaghammer's Notes: The New Leader##247332
Find the First Clue |scenariogoal 1/29555 |goto 13.48,57.59 |q 40710
step
click Slaghammer's Notes: Tyr's Fall##247334
|tip Inside the tent.
Find the Second Clue |scenariogoal 1/29556 |goto 13.21,55.46 |q 40710
step
click Slaghammer's Notes: Xala'that, the Blade of the Black Empire
Find the Third Clue |scenariostage 1 |goto 13.91,55.41 |q 40710
step
Enter the Tomb at the Bottom of the Lake |scenariostage 2 |goto Tirisfal Glades/25 35.13,29.95 |q 40710
|tip Inside the underwater cave.
step
Kill enemies around this area
|tip Inside the underwater cave.
Watch the dialogue
Defeat the Guards at the Door to Gain Access |scenariostage 3 |goto 37.26,40.93 |q 40710
step
Enter the Tomb of Tyr |scenariostage 4 |goto 37.12,45.60 |q 40710
|tip Inside the underwater cave.
step
Kill enemies around this area
|tip Inside the underwater cave.
|tip Kill the enemies channeling the purple orbs around this area.
Stop the Dampening Ritual |scenariogoal 5/29347 |goto 37.48,52.15 |q 40710
step
kill Amassing Darkness##102693
|tip Inside the underwater cave.
Defeat the Amassing Darkness |scenariostage 6 |goto 37.43,54.87 |q 40710
step
Follow the path down |goto 37.64,66.09 < 7 |walk
Follow the path |goto 43.56,81.07 < 10 |walk
Fight to the Prison Chamber |scenariostage 7 |goto 48.87,74.73 |q 40710
|tip Inside the underwater cave.
|tip Kill enemies as you walk.
|tip Use your "Mass Dispell" ability on Void Tendrils.
step
kill Twilight Deacon Farthing##101148
|tip Inside the underwater cave.
|tip Use your "Mass Dispell" ability on the Void Tendrils he summons.
Watch the dialogue
Kill the Twilight Deacon |scenariostage 8 |goto 59.18,75.84 |q 40710
step
click Xal'atath##247690
|tip Inside the underwater cave.
Take the Blade of the Black Empire |scenariostage 9 |goto 58.77,76.44 |q 40710
step
Use "Dark Drain" to Kill Zakajz Forever |scenarioend |goto 58.94,75.94 |q 40710
Stop the Ritual and Acquire the Blade |q 40710/2 |goto 58.94,75.94
|tip Inside the underwater cave.
|tip Use the "Dark Drain" ability on Zakajz the Corruptor.
|tip It appears as a button on the screen.
step
click Portal to Dalaran City |goto 57.40,73.45
|tip Inside the underwater cave.
Return to Dalaran |goto Dalaran L/10 60.94,44.71 < 50 |noway |c |q 40710
step
Return to Alonsus and Moira |q 40710/3 |goto Dalaran L/10 46.14,21.33
step
talk Moira Thaurissan##101310
turnin Blade in Twilight##40710 |goto 46.14,21.33
She can also be at [Netherlight Temple/1 51.45,45.94]
|next "All_Priests"
step
label "Discipline_Artifact"
talk Alonsus Faol##101314
accept The Light's Wrath##41625 |goto Tirisfal Glades/0 78.95,40.99 |only if not completedq(43935)
accept The Light's Wrath##41625 |goto Netherlight Temple/1 51.62,47.79 |only if completedq(43935)
step
talk Archmage Kalec##105081
|tip Inside the building.
turnin The Light's Wrath##41625 |goto Dalaran L/10 28.64,49.87
accept A New Threat##41626 |goto Dalaran L/10 28.64,49.87
step
Leave the building |goto 32.68,49.30 < 7 |walk
click Portal to Wyrmrest Temple
Take the Dalaran Portal to Wyrmrest Temple |q 41626/1 |goto Dalaran L/12 30.69,84.49
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Travel to the Azure Dragonshrine |q 41626/2 |goto Dragonblight/0 56.17,63.93
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
|tip If the Dragon Flight won't fly downwards, use your spacebar to go up first. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
clicknpc Void Siphon##104551
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Find a Clue |q 41626/3 |goto 55.93,64.83 |count 1
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
clicknpc Void-Tainted Blade##104570
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Find a Clue |q 41626/3 |goto 56.20,65.29 |count 2
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
click Strange Portal##248375
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Find a Clue |q 41626/3 |goto 55.17,65.08 |count 3
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
click Ethereal Communication Device##248398
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
turnin A New Threat##41626 |goto 56.69,69.10
accept A Forgotten Enemy##41627 |goto 56.69,69.10
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
click Communication Device Switch##248476
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Watch the dialogue
Activate the Communication Device |q 41627/1 |goto 56.65,69.10
step
Click the Complete Quest Box:
turnin A Forgotten Enemy##41627
accept Eyes of the Dragon##41628
step
use Nexus Teleport Scroll##173430
|tip Use it to port to The Nexus.
Use the Nexus Teleport Scroll |goto Borean Tundra/0 29.41,28.79 < 7 |c |notravel |q 41628
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Scout the Nexus Spire |q 41628/1 |goto Borean Tundra/0 29.06,26.62
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Scout the Surge Needle |q 41628/2 |goto 32.09,27.66
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Scout the Nexus Foundation |q 41628/3 |goto 28.20,28.91
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
|tip Fly closer to the ground if it's not completing.
|tip If the Dragon Flight won't fly downwards, use your spacebar to go up first. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
step
Click the Complete Quest Box:
turnin Eyes of the Dragon##41628
accept Harnessing the Arcane##41629
step
kill Wrath Ember##104627+
click Breach of Holy Energy+
|tip They look like yellow orbs of light on the walls around this area.
Become Empowered with Unstable Holy Energy |q 41629/1 |goto 28.79,27.86
|tip Fill up the yellow bar near the bottom of the screen.
step
Click the Complete Quest Box:
turnin Harnessing the Arcane##41629
accept Unleashing Judgement##41630
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
clicknpc Focused Void##104828
|tip On the ground.
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Destroy the East Surge Needle |q 41630/1 |goto 32.69,27.82
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
clicknpc Focused Void##104828
|tip On the ground.
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Destroy the North Surge Needle |q 41630/3 |goto 27.33,20.41
step
extraaction Summon Dragon Flight##311670 |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
clicknpc Focused Void##104828
|tip On the ground.
|tip Use the "Summon Dragon Flight" button to fly. |only if (not hasbuff(311670)) and (not knowspell(34090) or not knowspell(90265))
Destroy the West Surge Needle |q 41630/2 |goto 24.14,29.57
step
Click the Complete Quest Box:
turnin Unleashing Judgement##41630
accept The Nexus Vault##41631
step
Begin the Nexus Vault Scenario |scenariostart |goto 27.50,26.02 |q 41631
|tip Enter the blue swirling portal.
|tip Downstairs inside the building.
step
Kill enemies around this area
|tip Kill the enemies surrounding Azuregos.
|tip Use your "Mass Dispell" ability to kill Illusory Wyrmlings.
Free Azuregos |scenariogoal 1/29798 |goto The Beyond/1 36.19,67.55 |q 41631
|tip It's the on on the very bottom floor.
step
Fully Heal Azuregos |scenariostage 1 |goto 36.19,67.55 |q 41631
|tip Use your Healing Abilities on Azuregos.
step
cast Levitate##311680
Follow the path down |goto 24.16,67.64 < 10 |walk
Follow the path up |goto 21.89,43.42 < 10 |walk
Reach the Librarium |scenariogoal 2/29678 |goto 27.78,40.73 |q 41631
|tip Heal Azuregos as he fights.
|tip Use your Levitate ability to get past the fire on the ground as you walk.
|tip Time it so you avoid the explosions.
step
Watch the dialogue
Find a Way into the Vault |scenariostage 2 |goto 27.78,40.73 |q 41631
step
kill Judgment's Flame##104520
|tip Use your "Mind Control" ability on him and use the "Sacrifice" ability on your hotbar.
Defeat Judgement's Flame |scenariostage 3 |goto 27.78,40.73 |q 41631
step
Follow the path |goto 26.76,25.12 < 10 |walk
Watch the dialogue
Reach the Rift |scenariostage 4 |goto 31.11,22.00 |q 41631
step
clicknpc Azuregos##6109
Fly with Azuregos |goto 31.11,22.00 > 25 |c |q 41631
step
kill Nexus-Prince Bilaal##104502 |q 41631/1 |goto 59.01,20.60
Defeat the Prince |scenariostage 5 |goto 59.01,20.60 |q 41631
|tip Run against "Gravity Push" when he casts it, to keep from being knocked off the platform.
|tip Avoid the purple circles on the ground.
step
Watch the dialogue
click Portal to the Nexus Vault##248553 |goto 60.64,20.48
Click Here After Teleporting |confirm |q 41631
step
_On the Platform You Teleport To:_
clicknpc Light's Wrath##104985
|tip In the middle of the platform.
|tip Before clicking it, make sure you are at full health and use your damage prevention abilities.
|tip Heal yourself and continue using your damage prevention abilities.
Subdue Light's Wrath |scenariostage 6 |q 41631
step
_On the Platform:_
clicknpc Light's Wrath##104985
|tip In the middle of the platform.
Claim Light's Wrath |scenariogoal 7/29707 |q 41631
Collect Light's Wrath |q 41631/2
step
_Nearby on the Platform:_
click Portal to the Nexus##248574
|tip It looks like a large purple swirling portal that appears near the edge of the platform.
Watch the dialogue
Leave the Nexus Vault |scenarioend |q 41631
step
click Portal to Dalaran##251123 |goto The Beyond/1 59.24,20.44
Return to Dalaran |goto Dalaran L/10 67.52,46.47 < 50 |noway |c |q 41631
step
Enter the building |goto Dalaran L/10 32.68,49.30 < 7 |walk
talk Archmage Kalec##105081
|tip Inside the building.
turnin The Nexus Vault##41631 |goto Dalaran L/10 28.65,49.90
accept A Gift of Time##41632 |goto Dalaran L/10 28.65,49.90
step
talk Alonsus Faol##102363
|tip He might also be in the Order Hall next to the Command Map.
turnin A Gift of Time##41632 |goto Dalaran L/10 46.25,20.95 |next "All_Priests"
step
label "Holy_Artifact"
talk Alonsus Faol##101314
accept The Vindicator's Plea##41957 |goto Tirisfal Glades/0 78.95,40.99 |only if not completedq(43935)
accept The Vindicator's Plea##41957 |goto Netherlight Temple/1 51.62,47.79 |only if completedq(43935)
step
talk Brother Larry##105769
Tell him _"I'd like to travel to Dalaran."_
Return to Dalaran |goto Tirisfal Glades/0 78.49,41.08 > 300 |c |q 41957
step
talk Vindicator Boros##105602
turnin The Vindicator's Plea##41957 |goto Dalaran L/10 37.84,36.79
accept House Call##41966 |goto Dalaran L/10 37.84,36.79
step
Enter the building |goto 37.15,36.76 < 7 |walk
kill Fel Tainted Blood##105733
|tip Use your "Purify" spell on Defender Barrem.
|tip Inside the building.
Watch the dialogue
Cure Defender Barrem |q 41966/1 |goto 35.98,36.56
step
Leave the building |goto 37.15,36.76 < 7 |walk
talk Defender Barrem##105603
turnin House Call##41966 |goto 37.45,35.50
accept Out of the Darkness##41967 |goto 37.45,35.50
step
talk Lightfeather##105697
Secure a Flight to Darkstone Isle |q 41967/1 |goto 70.76,43.96
step
Fly to Darkstone Isle |goto Broken Shore/0 34.75,32.83 < 30 |c |q 41967 |notravel
step
kill Niskaran Executioner##105641
Clear the Demon Camp |q 41967/2 |goto Broken Shore/0 34.09,33.65
step
Resurrect Alora |q 41967/3 |goto 33.99,33.92
|tip Use your "Resurrection" ability on Alora.
step
talk Alora##105649
turnin Out of the Darkness##41967 |goto 33.99,33.92
accept Salvation From on High##41993 |goto 33.99,33.92
step
kill Subjugator Valith##105887
Assist Jace Darkweaver |q 41993/1 |goto 33.43,33.17
step
talk Jace Darkweaver##106011
turnin Salvation From on High##41993 |goto 33.58,33.12
accept Return of the Light##42074 |goto 33.58,33.12
step
Travel through the Portal on Darkstone Isle |q 42074/1 |goto 32.02,31.83
|tip Enter the green portal.
step
Begin the Return of the Light Scenario |scenariostart |q 42074
step
Heal Vindicator Boros to Full Health |scenariostage 1 |goto Niskara B/0 74.55,82.82
|tip Use your Healing abilities on Vindicator Boros.
step
Watch the dialogue
kill Commander Xovoth##106201
|tip Heal your allies while they fight.
Assist Jace Darkweaver |scenariostage 2 |goto 70.99,72.49
step
Watch the dialogue
kill Anchoring Crystal##106221
Destroy the Anchoring Crystal |scenariogoal 3/30011 |goto 70.61,71.49
step
Exit the Lower Levels of the Legion Ship |scenariostage 3
|tip Follow your allies as they walk.
step
click Legion Cage##267920
|tip Upstairs.
Rescue Bo'ja |scenariostage 4 |goto 71.35,73.88
step
kill Captain Naranoth##106107
|tip Avoid the fire he puts on the ground.
|tip Heal your allies as they fight.
Defeat Captain Naranoth |scenariostage 5 |goto 73.23,78.56
step
Follow the path |goto 70.78,71.89 < 10
kill Lady Calindris##106318
Defeat Lady Calindris |scenariostage 6 |goto 62.40,60.08
|tip Use "Mass Dispel" to defeat the Images of Calindris quickly when they appear.
|tip Use the provided "Mass Dispel" in your quest tracker to defeat them if you haven't learned it.
|tip She will stun your allies when she is low health.
|tip Fight her solo when this happens until they are freed.
|tip Heal your allies as they fight.
step
click T'uure##249705
Obtain T'uure |scenariogoal 7/29897 |goto 65.35,59.08
Obtain T'uure |q 42074/2 |goto 65.35,59.08
step
Watch the dialogue
click Bo'ja's Mage Portal
Leave Niskara |scenarioend |goto 65.53,60.04
step
talk Prophet Velen##101313
turnin Return of the Light##42074 |goto Dalaran L/10 46.27,20.47
He can also be in Netherlight Temple [Netherlight Temple/1 47.75,47.52]
|next "All_Priests"
step
label "All_Priests"
talk Prophet Velen##101313
accept The Light and the Void##40938 |goto Dalaran L/10 46.28,20.50
step
Watch the dialogue
|tip Follow Prophet Velen as he walks.
|tip He eventually walks to this location inside the Chamber of the Guardian.
Follow Velen to the Portal |q 40938/1 |goto Dalaran L/12 33.86,78.54
step
click Portal to Netherlight Temple##252978
|tip Inside the Chamber of the Guardian.
Take the Portal to Netherlight Temple |q 40938/2 |goto 33.86,78.54
step
Watch the dialogue
|tip Follow Alonsus Faol as she walks.
|tip He eventually walks to this location.
Listen to Alonsus Faol |q 40938/3 |goto Netherlight Temple/1 49.77,50.79
step
Complete the Ritual of Light |q 40938/4 |goto 49.76,47.43
|tip Use the "Purging the Shadow" ability.
|tip It appears as a button on the screen.
step
Watch the dialogue
|tip Follow Alonsus Faol as he walks.
|tip He eventually walks to this location.
Be a Part of the Ceremony |q 40938/5 |goto 49.75,24.77
step
talk Alonsus Faol##102655
turnin The Light and the Void##40938 |goto 48.74,48.43
accept Actions on Azeroth##41019 |goto 48.74,48.43
step
label "Choose_Leveling_Zone_Priest"
click Command Map##102589
|tip You are choosing the zone in which you wish to quest.
|tip Pick whichever you like, it doesn't matter.
accept Paradise Lost##39718 |or |goto 48.90,48.00 |only if not completedq(39718)
accept The Tranquil Forest##39731 |or |goto 48.90,48.00 |only if not completedq(39731)
accept The Lone Mountain##39733 |or |goto 48.90,48.00 |only if not completedq(39733)
accept Stormheim##39735 |or |goto 48.90,48.00 |only if not completedq(39735)
Choose the Area |q 41019/1 |goto 48.90,48.00 |only if not completedq(41019)
step
talk Alonsus Faol##102655
turnin Actions on Azeroth##41019 |goto 48.74,48.43
step
click Portal to Dalaran##251123
Travel to Dalaran |q 39718/1 |goto Netherlight Temple/1 49.77,80.74
|only if haveq(39718)
step
talk Archmage Khadgar##86563
turnin Paradise Lost##39718 |goto Dalaran L/10 72.5,45.6
accept Down to Azsuna##41220 |goto Dalaran L/10 72.5,45.6
|only if haveq(39718) or completedq(39718)
step
talk Archmage Khadgar##86563
Tell him _"I'm ready. Let's get down to Azsuna, Khadgar."_
Fly Down with Khadgar |q 41220/1 |goto 72.5,45.6
|only if haveq(41220)
step
Fly to Azsuna |goto Azsuna/0 45.26,42.95 < 10 |c |q 41220 |notravel
|next "Leveling Guides\\Legion (10-60)\\Azsuna"
|only if haveq(41220)
step
click Portal to Dalaran##251123
Travel to Dalaran |q 39731/1 |goto Netherlight Temple/1 49.77,80.74
|only if haveq(39731)
step
talk Archmage Khadgar##86563
turnin The Tranquil Forest##39731 |goto Dalaran L/10 70.52,44.10
accept Tying Up Loose Ends##39861 |goto Dalaran L/10 70.52,44.10
|only if haveq(39731) or completedq(39731)
step
talk Aludane Whitecloud##96813
Tell him _"Aludane, I have urgent business in Val'sharah. Can you secure a flight for me?"_
Take a Flight to Val'sharah |q 39861/1 |goto 69.83,51.16
|only if haveq(39861)
step
Fly to Val'sharah |goto Val'sharah/0 55.05,72.49 < 20 |c |q 39861 |notravel
|next "Leveling Guides\\Legion (10-60)\\Val'sharah"
|only if haveq(39861)
step
talk Warbrave Oro##97666
turnin The Lone Mountain##39733 |goto Dalaran L/10 70.58,44.47
accept Keepers of the Hammer##38907 |goto Dalaran L/10 70.58,44.47
|only if haveq(39733) or completedq(39733)
step
talk Aludane Whitecloud##96813
Fly to Thunder Totem in Highmountain |q 38907/1 |goto 69.84,51.11
|only if haveq(38907)
step
Meet Warbrave Oro at Thunder Totem |q 38907/2 |goto Thunder Totem/0 45.70,38.88
|next "Leveling Guides\\Legion (10-60)\\Highmountain"
|only if haveq(38907)
step
click Portal to Dalaran##251123
Travel to Dalaran |q 39735/1 |goto Netherlight Temple/1 49.77,80.74
|only if haveq(39735)
step
Enter the building |goto Dalaran L/10 32.81,49.28 < 7 |walk
talk Sky Admiral Rogers##96644
|tip Inside the building.
turnin Stormheim##39735 |goto Dalaran L/10 29.09,46.87
accept A Royal Summons##38035 |goto Dalaran L/10 29.09,46.87
|only if haveq(39735) or completedq(39735)
step
use the Royal Summons##128687
Read the Royal Summons |q 38035/1 |goto 29.09,46.87
|only if haveq(38035) or completedq(38035)
step
click Portal to Skyfire
|tip Inside the building.
Board the Skyfire |q 38035/2 |goto 26.46,45.16
|only if haveq(38035) or completedq(38035)
step
talk Sky Admiral Rogers##96644
|tip Inside the airship.
turnin A Royal Summons##38035 |goto Stormwind City/0 18.93,42.76
accept Making the Rounds##38206 |goto Stormwind City/0 18.93,42.76
|only if haveq(38035) or completedq(38035)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
clicknpc Skyfire Deck Gun##110898
Inspect the Deck Guns |q 38206/1 |goto 18.58,46.36
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Salute the 7th Legion Dragoons |q 38206/2 |goto 18.59,47.52
|tip Use the "Salute" ability.
|tip It appears as a button on the screen.
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Speak with Genn Greymane |q 38206/3 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
talk Genn Greymane##96663
turnin Making the Rounds##38206 |goto 18.67,51.11
accept Greymane's Gambit##39800 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
Begin the Scenario |scenariostart |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Skyfire Deck Gun##110898
Man the Deck Guns |scenariostage 1 |goto The Cove of Nashal/0 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Forsaken Dreadwing##93113+
|tip They are flying around in the air.
|tip The guns will get frozen.  When this happens, kill the Icebound Dreadnought that appears on the ship deck.
Shoot Down #30# Forsaken Dreadwings |scenariogoal 2/27997 |goto 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate the Skyfire Parachute |goto 48.28,16.94 < 10 |c |q 39800
|tip Downstairs in the airship.
|tip Follow the bouncing white arrows.
|only if haveq(39800) or completedq(39800)
step
click Skyfire Parachute##240210
|tip Downstairs in the airship.
Begin Parachuting Onto the Boat |goto 48.28,16.94 > 15 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
Parachute Onto the Boat |goto 52.86,38.86 < 10 |c |q 39800 |notravel
|only if haveq(39800) or completedq(39800)
step
kill Deathweaver Cassandra##93560
Defeat the Captain of The Banshee's Wail |scenariogoal 3/28014 |q 39800 |goto 53.93,43.55
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 52.96,43.33 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 52.96,43.33 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Cauldronmaster Mills##93563
Defeat the Captain of The Black Rose |scenariogoal 3/28015 |goto 48.25,52.39 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 48.91,51.45 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 48.91,51.45 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Dread-Captain Tattersail##93486
Defeat the Captain of The Windrunner |scenariogoal 3/28006 |goto 54.79,67.66 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 55.29,64.70 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 55.29,64.70 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
click Volatile Flares##242380+
|tip They look like green glass vials on the ground around this area inside the airship.
Remove #7# Volatile Flares |scenariogoal 4/31425 |goto 69.29,70.94 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Nathanos Blightcaller##95852
|tip Upstairs on the deck of the airship.
Defeat Nathanos Blightcaller |scenarioend |goto 70.70,76.23
Complete Greymane's Mission |q 39800/1 |goto 70.70,76.23
|only if haveq(39800) or completedq(39800)
step
Reach Stormheim |goto Stormheim/0 33.79,50.86 < 10 |noway |c |q 39800
|next "Leveling Guides\\Legion (10-60)\\Stormheim"
|only if haveq(39800)
step
|next "Boosted_Character_Start"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Priest\\Priest Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the various quests available in your Class Order Hall.",
condition_suggested=function() return level >= 10 and level <= 50 and raceclass('Priest') and not completedq(46029) end,
condition_valid=function() return raceclass('Priest') and level >= 10 end,
condition_valid_msg="You must be a Priest and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10,
},[[
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to begin this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Hooded Priest##112695
|tip She appears next to you in Dalaran.
accept Proper Introductions##44100 |goto Dalaran L/10 58.28,45.85
step
talk Alonsus Faol##110564
turnin Proper Introductions##44100 |goto Netherlight Temple/1 51.57,47.84
accept Rise, Champions##43270 |goto Netherlight Temple/1 51.57,47.84
step
talk Calia Menethil##110596
accept Champion: Calia Menethil##43271 |goto 51.68,48.97
Recruit Calia |q 43270/1 |goto 51.68,48.97
step
talk High Priestess Ishanah##110598
accept Champion: High Priestess Ishanah##43272 |goto 57.65,26.00
Recruit Ishanah |q 43270/2 |goto 57.65,26.00
step
talk Alonsus Faol##110564
turnin Rise, Champions##43270 |goto 51.65,47.71
accept Spread the Word##43273 |goto 51.65,47.71
step
clicknpc Command Map##102589
|tip Follow the dialogue prompts to complete the only available mission.
|tip The mission will take 2 minutes to complete.
Complete the "Spread the Word" Mission |q 43273/1 |goto 50.54,48.23
step
talk Alonsus Faol##110564
turnin Spread the Word##43273 |goto 51.36,48.02
accept Recruiting the Troops##43275 |goto 51.36,48.02
step
talk Grand Anchorite Gesslar##106450
Click the Recruit Troops Button
|tip Recruiting troops costs Order Resources.
|tip Gain Order Resources by collecting Treasures and completing class hall Scouting Map missions.
click Training Troops##250909
|tip It's a banner that appears next to Grand Anchorite Gesslar when the training order is complete.
Train the Group of Acolytes |q 43275/1 |goto 40.98,27.92
step
talk Alonsus Faol##110564
turnin Recruiting the Troops##43275 |goto 51.36,48.02
accept Troops in the Field##43276 |goto 51.36,48.02
step
clicknpc Command Map##102589
Begin the "Troops in Training" Mission
|tip This mission will take 1 hour to complete.
Complete the "Troops in Training" Mission |q 43276/1 |goto 50.54,48.23
step
talk Alonsus Faol##110564
turnin Troops in the Field##43276 |goto 51.36,48.02
accept Tech It Up A Notch##43277 |goto 51.36,48.02
step
talk Archon Torias##110725
Choose a Class Hall upgrade |q 43277/1 |goto 56.00,40.65
step
talk Alonsus Faol##110564
turnin Tech It Up A Notch##43277 |goto 51.36,48.02
accept Relieving the Front Lines##43371 |goto 51.36,48.02
step
clicknpc Command Map##102589
Begin the "Relieving the Front Lines" Mission
|tip This mission will take 1 hour to complete.
Complete the "Relieving the Front Lines" Mission |q 43371/1 |goto 50.54,48.23
step
talk Alonsus Faol##110564
turnin Relieving the Front Lines##43371 |goto 51.36,48.02
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Alonsus Faol##110564
accept Whispers in the Void##43372 |goto 51.60,47.74
step
Follow the path |goto 32.32,40.75 < 10 |walk
talk Gilner Greymoss##110691
Speak to Gilner Greymoss |q 43372/1 |goto 19.96,41.78
step
Follow the path |goto 32.32,40.75 < 10 |walk
talk Alonsus Faol##110564
turnin Whispers in the Void##43372 |goto 51.60,47.74
step
talk Prophet Velen##110557
accept The Best and Brightest##43373 |goto 47.81,47.52
step
talk Zabra Hexx##110751
Watch the dialogue
|tip Follow Zabra Hexx as he walks.
Find Zabra Hexx in Azsuna |q 43373/1 |goto Azsuna/0 57.90,35.54
step
talk Zabra Hexx##110686
turnin The Best and Brightest##43373 |goto 58.54,37.17
accept Murloc Mind Control##43374 |goto 58.54,37.17
accept An Ample Supply##43375 |goto 58.54,37.17
stickystart "Collect_Felbat_Toxin_Salves"
step
Rescue Yalia Sagewhisper |q 43374/1 |goto 50.47,36.13
|tip Use your "Mind Control" ability on a Salteye murloc.
|tip They are all around this area.
|tip Use the "Chew Cage" ability on the murloc's action bar next to the wooden cage.
step
label "Collect_Felbat_Toxin_Salves"
clicknpc Supply Crates##71203
|tip They look like wooden crates with red crosses on them on the ground around this area.
collect 12 Felbat Toxin Salve##139458 |q 43375/1 |goto 50.12,36.33
step
talk Zabra Hexx##110686
turnin An Ample Supply##43375 |goto 58.54,37.17
step
talk Yalia Sagewhisper##112487
turnin Murloc Mind Control##43374 |goto 58.56,37.11
accept Problem Salver##43376 |goto 58.56,37.11
step
use the Felbat Toxin Salve##139463
|tip Use it on Demon Hunters around this area.
|tip They look like dead bodies laying on the ground around this area.
Cure #8# Demon Hunters |q 43376/1 |goto 42.24,44.45
step
talk Yalia Sagewhisper##110687
turnin Problem Salver##43376 |goto 47.11,43.99
accept Champion: Yalia Sagewhisper##42137 |goto 47.11,43.99
step
talk Zabra Hexx##110686
accept Champion: Zabra Hexx##42138 |goto 47.18,43.99
step
talk Yalia Sagewhisper##110687
accept Looking Through the Lens##43378 |goto 47.11,43.99
step
Enter the building |goto Dalaran L/10 32.71,49.31 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
accept A Falling Star##44009 |goto Dalaran L/10 28.49,48.33
step
Locate Aludane Whitecloud |goto 69.84,51.13 < 15 |c |q 44009
step
talk Aludane Whitecloud##96813
Tell him _"I'm ready to go to Suramar."_
Begin Flying to Suramar |goto 69.84,51.13 > 20 |c |q 44009
step
Watch the dialogue
Take Khadgar's Gryphon to Suramar |q 44009/1 |goto Suramar/0 88.56,62.46 |notravel
step
Search the Crash Site |q 44009/2 |goto 91.98,61.21
|tip Underwater.
step
Enter the underwater cave |goto 94.62,64.39 < 20 |walk
Investigate the Cave |q 44009/3 |goto 94.44,66.60
step
kill Yorg Murkmouth##112477
|tip Inside the underwater cave.
collect Mysterious Lightbound Object##140574 |q 44009/4 |goto 94.39,67.23
step
Follow the path |goto Dalaran L/12 36.48,46.72 < 10 |walk
talk Archmage Khadgar##72874
|tip Inside the building.
turnin A Falling Star##44009 |goto Dalaran L/12 26.76,34.90
accept Bringer of the Light##44004 |goto Dalaran L/12 26.76,34.90
step
click Portal to Exodar |goto 28.67,33.48
|tip Inside the building.
Travel to Exodar |goto Azuremyst Isle L/0 35.82,46.48 < 50 |noway |c |q 44004
step
Begin the Battle for the Exodar Scenario |scenariostart |q 44004
step
Enter the building |goto The Exodar L/0 74.57,53.89 < 10 |walk
Follow the path down |goto The Exodar L/0 59.01,31.38 < 15 |walk
talk Prophet Velen##109143
Watch the dialogue
Seek out Prophet Velen in the Vault of Lights |scenariostage 1 |goto The Exodar L/0 34.06,66.31 |q 44004
stickystart "Destroy_Fel_Portals"
stickystart "Rescue_Terrified_Exodar_Citizens"
step
accept Fel Annihilation##43483 |goto 37.64,57.64
|tip You will accept this quest automatically.
|only if inscenario() and level < 50
stickystart "Slay_Demons"
step
talk Farseer Nobundo##110695
accept Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
talk Farseer Nobundo##110695
Tell him _"I am ready, Nobundo! Let them come!"_
Speak to Nobundo to Begin the Assault |q 43705/1 |goto 44.91,9.26
|only if inscenario
step
Kill the enemies that attack in waves
|tip Focus on keeping Farseer Nobundo alive.
Defeat the First Assault |q 43705/2 |goto 44.88,9.34
Defeat the Second Assault |q 43705/3 |goto 44.88,9.34
Defeat the Third Wave of Demons |q 43705/4 |goto 44.88,9.34
kill Karzak the Impaler##110781 |q 43705/5 |goto 44.88,9.34
Defend Farseer Nobundo from the Legion Assault |q 43705/6 |goto 44.88,9.34
|only if inscenario
step
talk Farseer Nobundo##110695
turnin Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
label "Destroy_Fel_Portals"
click Legion Portal##267226+
|tip They look like big green swirling portals around this area.
|tip You can see their locations on your minimap.
Destroy #8# Fel Portals |scenariogoal 2/30864 |goto 33.95,35.82 |q 44004
step
label "Rescue_Terrified_Exodar_Citizens"
talk Terrified Exodar Citizen##109701+
|tip They look like crying Draenei around this whole area.
|tip They are usually in or near buildings.
|tip They are marked on your minimap.
Rescue #12# Terrified Exodar Citizens |scenariogoal 2/30876 |goto 33.95,35.82 |q 44004
step
label "Slay_Demons"
Kill enemies around this area
|tip The blue bar will fill up in your quest tracker area.
Slay Demons |q 43483/1 |goto 33.95,35.82
|only if haveq(43483)
step
talk Prophet Velen##109143
Watch the dialogue
Return to Prophet Velen at the Vault of Lights |scenariostage 3 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143
Choose _<Place the Mysterious Lightbound Object on the ground.>_
Watch the dialogue
Let Prophet Velen Examine the Mysterious Lightbound Object |scenariostage 4 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143 |goto 34.07,66.29
Tell him _"I'm ready, Velen!"_
Follow Prophet Velen |goto 34.07,66.29 > 15 |noway |c |q 44004
step
Watch the dialogue
|tip Follow Prophet Velen as he walks.
|tip He eventually walks to this location.
Escort Prophet Velen to the Seat of the Naaru |scenariostage 5 |goto 53.90,38.63 |q 44004
step
kill Fel Annihilator##111593
|tip He hits very hard. If you have trouble, pull him to your allies and let them fight him until he runs up onto the platform.
Watch the dialogue
Defeat High General Rakeesh |scenarioend |goto 57.88,41.16 |q 44004
step
use Khadgar's Beacon##140319
Return to Dalaran |goto Dalaran L/10 24.99,48.08 < 50 |noway |c |q 44004
step
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Bringer of the Light##44004 |goto Dalaran L/10 28.50,48.32
accept Light's Charge##44153 |goto Dalaran L/10 28.50,48.32
step
Leave the building |goto 32.68,49.22 < 7 |walk
clicknpc Light's Heart##116153
turnin Light's Charge##44153 |goto Netherlight Temple/1 49.79,26.47
stickystart "Kill_Wrath_Of_Azshara"
step
_Enter the Eye of Azshara Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 10 - 20.
kill Lady Hatecoil##91789
|tip She is the second boss inside the Eye of Azshara dungeon.
collect Lens of the Tide##139464 |q 43378/1 |goto Azsuna/0 61.20,41.17
|tip Use the Eye of Azshara dungeon guide to accomplish this.
step
label "Kill_Wrath_Of_Azshara"
_Enter the Eye of Azshara Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 10 - 20.
kill Wrath of Azshara##96028 |q 43378/2 |goto Azsuna/0 61.20,41.17
|tip He is the final boss inside the Eye of Azshara dungeon.
|tip Use the Eye of Azshara dungeon guide to accomplish this.
step
talk Prophet Velen##110557
turnin Looking Through the Lens##43378 |goto Netherlight Temple/1 47.75,47.52
accept Velen's Vision##43379 |goto Netherlight Temple/1 47.75,47.52
step
talk Prophet Velen##110557
Tell him _"Begin the ritual."_
Watch the dialogue
|tip Follow Prophet Velen as he walks.
Begin the Ritual |q 43379/1 |goto 47.75,47.52
step
click Lens of the Tides##252193
Use the Lens of the Tides |q 43379/2 |goto 49.77,36.72
step
Watch the dialogue
Witness Prophet Velen's Vision |q 43379/3 |goto 49.77,36.72
step
talk Prophet Velen##111009
turnin Velen's Vision##43379 |goto 49.77,37.14
step
talk Moira Thaurissan##109776
accept Recruiting More Troops##43851 |goto 51.42,45.91
step
talk Alonsus Faol##110564
accept Halls of Valor: The Light Within##43377 |goto 51.55,47.74
step
talk Delas Moonfang##110571
accept Demonic Runes##43384 |goto 48.48,49.48
step
talk Vicar Eliza##106451
turnin Recruiting More Troops##43851 |goto 40.85,53.90
step
Kill enemies around this area
|tip Pull the enemies to this location to get this done quickly, since this sentry does massive damage to them.
collect 50 Demonic Runestone##138817 |q 43384/1 |goto Azsuna/0 43.27,44.21
step
talk Delas Moonfang##110571
turnin Demonic Runes##43384 |goto Netherlight Temple/1 48.48,49.52
step
_Enter the Halls of Valor Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 10 - 20.
|tip The portal is inside the building.
kill Hyrja##96646
|tip She is the second boss inside the Halls of Valor dungeon.
collect Spark of Light##139485 |q 43377/1 |goto Stormheim/0 72.56,70.65
|tip Complete the dungeon.
|tip Use the Halls of Valor dungeon guide to accomplish this.
Complete the Trials in the Halls of Valor |q 43377/2 |goto Stormheim/0 72.56,70.65
step
Follow the path |goto Netherlight Temple/1 67.09,40.59 < 10 |walk
Release the Spark of Light within the Sanctuary of Light |q 43377/3 |goto Netherlight Temple/1 71.37,40.52
|tip Use the "Release Light" ability.
|tip It appears as a button on the sceen.
step
clicknpc Spark of Light##110864
turnin Halls of Valor: The Light Within##43377 |goto 75.90,40.72
accept Awakening the Light##43383 |goto 75.90,40.72
step
clicknpc Command Map##102589
Complete "Holy Ground" Missions
|tip They are the missions that reward Pure Holy Light.
|tip Each of these missions will take 1 hour to complete.
collect 5 Pure Holy Light##139368 |q 43383/1 |goto 50.59,48.00
step
Follow the path |goto 66.74,40.62 < 10 |walk
clicknpc Spark of Light##110864
turnin Awakening the Light##43383 |goto 75.90,40.72
step
talk Sol##110457
accept Champion: Sol##43380 |goto 73.94,40.68
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Alonsus Faol##110564
accept Infiltrating Our Enemies##43385 |goto 51.57,47.78
step
talk Meridelle Lightspark##112401
accept Power Word: Armor##44251 |goto 38.64,23.83
step
talk Meridelle Lightspark##112401
turnin Power Word: Armor##44251 |goto 38.64,23.83
step
clicknpc Command Map##102589
Begin the "Infiltrating Our Enemies" Mission
|tip This mission will take 1 hour to complete.
Complete the "Infiltrating Our Enemies" Mission |q 43385/1 |goto 50.59,48.03
step
talk Alonsus Faol##110564
turnin Infiltrating Our Enemies##43385 |goto 51.55,47.78
accept Onslaught Envoy##43386 |goto 51.55,47.78
step
talk Mariella the Heretic##110683
turnin Onslaught Envoy##43386 |goto Dragonblight/0 71.44,71.81
accept Scarlet Redemption##43387 |goto Dragonblight/0 71.44,71.81
step
_Next to you:_
talk Mariella the Heretic
accept Apostate Liberation##43388
stickystart "Scarlet_Onslaught_Members_Priest"
step
click Cages##238791
|tip They look like grey metal box cages on the ground around this area.
Rescue #6# Onslaught Apostates |q 43388/1 |goto 71.22,72.20
step
_Next to you:_
talk Mariella the Heretic
turnin Apostate Liberation##43388
step
Follow the path up |goto 70.44,73.37 < 15 |only if walking
Enter the building |goto 70.86,75.65 < 7 |walk
kill Inquisitor Ward##111159 |q 43387/2 |goto 71.08,77.90
|tip Inside the building.
step
label "Scarlet_Onslaught_Members_Priest"
Kill enemies around this area
Slay #20# Scarlet Onslaught Members |q 43387/1 |goto 69.68,74.73
step
_Next to you:_
talk Mariella the Heretic
turnin Scarlet Redemption##43387
accept Unexpected Guests##43389
step
talk Alonsus Faol##110564
turnin Unexpected Guests##43389 |goto Netherlight Temple/1 51.55,47.8
step
talk Mariella Ward##111215
accept Champion: Mariella Ward##43381 |goto 51.17,49.52
step
talk Alonsus Faol##110564
accept Forgotten Shadows##43390 |goto 51.55,47.87
step
talk Micah Belford##111041
turnin Forgotten Shadows##43390 |goto Duskwood/0 24.14,37.78
accept Secrets of the Void##43391 |goto Duskwood/0 24.14,37.78
step
kill Twilight Lord Urgrok##111284
collect Natalie's Journal##139772 |q 43391/1 |goto 58.22,30.12
step
talk Micah Belford##111041
turnin Secrets of the Void##43391 |goto 24.15,37.79
accept Into the Void##43392 |goto 24.15,37.79
step
Enter the crypt |goto 23.80,34.84 < 10 |walk
click Natalie's Journal##252406
|tip Inside the crypt.
Read Natalie's Journal at the Altar of Shadow |q 43392/1 |goto 27.05,34.15
step
Follow the path |goto 25.55,32.08 < 10 |walk
Enter the tunnel |goto 20.38,27.07 < 7 |walk
Follow the Void Trail |q 43392/2 |goto 17.20,28.24
|tip Inside the crypt.
|tip Follow the purple trail on the ground.
step
kill Natalie Seline##111308
|tip Inside the crypt.
Free Natalie Seline's Spirit |q 43392/3 |goto 16.52,31.10
step
Run up the stairs |goto 15.79,35.42 < 7 |walk
Leave the crypt |goto 15.86,38.72 < 7 |walk
talk Natalie Seline##110684
turnin Into the Void##43392 |goto 24.28,37.78
accept Champion: Natalie Seline##43382 |goto 24.28,37.78
accept Rising Shadows##43393 |goto 24.28,37.78
step
talk Lord Maxwell Tyrosus##111044
accept Crossing Legion Lines##43394 |goto Netherlight Temple/1 49.81,59.77
step
talk Alonsus Faol##110564
turnin Rising Shadows##43393 |goto 51.57,47.87
step
Use the Felblaze Ingress Portal |q 43394/1 |goto Azsuna/0 67.21,27.75
|tip Walk into the large green portal.
step
Free Aponi Brightmane |q 43394/2 |goto Niskara/0 48.85,63.75
step
talk Aponi Brightmane##110749
turnin Crossing Legion Lines##43394 |goto 48.89,63.76
step
_Next to you:_
talk Aponi Brightmane
accept The Mind of the Enemy##43396
accept Allies of the Light##43395
stickystart "Rescue_Allies"
step
clicknpc Projected Image##111015
Discover the Image of Velen |q 43396/3 |goto 42.69,46.43
step
click Star Map##252286
Discover the Star Map |q 43396/2 |goto 40.24,40.97
step
click Legion Intelligence##252276
Discover the Legion Intelligence |q 43396/1 |goto 44.12,38.22
step
click Cage##238791
Rescue Delas Moonfang |q 43395/3 |goto 42.57,21.38
step
click Cage##238791
Rescue Arator the Redeemer |q 43395/2 |goto 43.70,17.70
step
Follow the path up |goto 44.21,28.56 < 15 |only if walking
Continue up the path |goto 39.20,37.90 < 15 |only if walking
Follow the path |goto 24.03,50.14 < 20 |only if walking
kill Brood Queen Aramis##110972 |q 43396/4 |goto 24.06,46.58
step
label "Rescue_Allies"
clicknpc Fallen Conclave Priest##110978+
|tip They look like dead bodies on the ground around this area.
Use your Healing abilities
|tip Use them on Injured Conclave Priests.
|tip They look like friendly npc's laying on the ground around this area.
Use your Purify Disease ability
|tip Use it on Diseased Silver Hand Knights.
|tip They look like kneeling friendly npc's on the ground around this area.
Rescue #15# Allies |q 43395/1 |goto 36.03,45.98
step
talk Alonsus Faol##110564
turnin The Mind of the Enemy##43396 |goto Netherlight Temple/1 51.55,47.87
turnin Allies of the Light##43395 |goto Netherlight Temple/1 51.55,47.87
accept United As One##43397 |goto Netherlight Temple/1 51.55,47.87
step
Travel to Light's Hope Chapel |q 43397/1 |goto Eastern Plaguelands/20 41.41,90.58
|tip Inside the building.
step
Run down the stairs |goto 41.37,90.30 > 5 |walk
talk Lady Liadrin##111616
|tip Inside the building.
Tell her _"Then let the council debate."_
Speak to Lady Liadrin |q 43397/2 |goto 50.23,74.07
step
Watch the dialogue
|tip Inside the building.
Hear the Council of War |q 43397/3 |goto 50.23,74.07
step
talk Lady Liadrin##111616
|tip Inside the building.
turnin United As One##43397 |goto 50.23,74.07
accept Aiding the Conclave##43797 |goto 50.23,74.07
step
talk Alonsus Faol##110564
turnin Aiding the Conclave##43797 |goto Netherlight Temple/1 51.62,47.81
accept Elixirs of Aid##43832 |goto Netherlight Temple/1 51.62,47.81
accept Fortifying the Temple##43399 |goto Netherlight Temple/1 51.62,47.81
step
talk Moira Thaurissan##109776
accept Lumenstone##43400 |goto 51.49,45.91
stickystart "Complete_World_Quests"
step
clicknpc Command Map##102589
Begin the "Lumenstone: Suramar City" Mission
|tip This mission will take 1 hour to complete.
Click Here After You Start the Mission |confirm |goto 50.56,48.13 |q 43400
stickystart "Collect_Lumenstones"
step
kill Azsuna Mana Wyrm##89393+
|tip In the water around this area.
collect 100 Leyblood##124120 |goto Azsuna/0 54.76,37.20 |q 43832
step
talk Alonsus Faol##110564
|tip Complete the "Leyblood" quest repeatedly.
Give #100# Supplies |q 43832/1 |goto Netherlight Temple/1 51.57,47.84
step
talk Alonsus Faol##110564
turnin Elixirs of Aid##43832 |goto 51.57,47.84
step
label "Complete_World_Quests"
Complete #10# World Quests |q 43399/1
|tip Use the "World Quests" dailies guide to accomplish this.
step
talk Alonsus Faol##110564
turnin Fortifying the Temple##43399 |goto 51.57,47.78
step
label "Collect_Lumenstones"
clicknpc Command Map##102589
Complete "Lumenstone" Missions
|tip Each of these missions will take 1 hour to complete.
Collect #50# Lumenstone |q 43400/1 |goto 50.56,48.13
step
talk Moira Thaurissan##109776
turnin Lumenstone##43400 |goto 51.47,45.97
step
talk Alonsus Faol##110564
accept A Light in the Darkness##43401 |goto 51.57,47.74
|tip You may have to logout and login again to get the quest to appear.
step
talk Prophet Velen##110557
|tip Inside the building.
Tell him _"The Burning Legion has begun their attack. We must defend Netherlight Temple!"_
Speak to Prophet Velen |q 43401/2 |goto Dalaran L/10 49.99,46.33
step
talk Lord Maxwell Tyrosus##111044
Tell him _"The Burning Legion has begun their attack. We must defend Netherlight Temple!"_
Speak to Lord Maxwell Tyrosus |q 43401/1 |goto 72.75,43.12
step
clicknpc Portal to Netherlight Temple##113620
|tip Inside the building.
Choose _"I am ready to begin The Defense of Netherlight Temple."_
Use the Portal to Netherlight Temple |q 43401/3 |goto Netherlight Temple/1 49.90,61.22
step
Begin the Defense of Netherlight Temple Scenario |scenariostart |q 43401
step
Join the Battle at Netherlight Temple |scenariostage 1 |goto Netherlight Temple/1 49.90,61.22 |q 43401
step
kill Torenai the Souleater##111245 |scenariogoal 2/31353 |goto 23.49,40.72 |q 43401
step
kill Ogoroth##111244 |scenariogoal 2/31352 |goto 76.11,40.52 |q 43401
step
clicknpc Legion Portal##112574
Destroy the Southeastern Portal |scenariogoal 3/32409 |goto 61.18,55.80 |q 43401
step
clicknpc Legion Portal##112574
Destroy the Southwestern Portal |scenariogoal 3/31355 |goto 39.99,57.67 |q 43401
step
clicknpc Legion Portal##112574
Destroy the Northwestern Portal |scenariogoal 3/32407 |goto 38.70,26.18 |q 43401
step
clicknpc Legion Portal##112574
Destroy the Northeastern Portal |scenariogoal 3/32408 |goto 59.55,24.31 |q 43401
step
kill Balnazzar##111247
Watch the dialogue
Kill Balnazzar |scenarioend |goto 49.85,37.24 |q 43401
step
Watch the dialogue
talk Alonsus Faol##110564
turnin A Light in the Darkness##43401 |goto 51.57,48.00
accept Champion: Alonsus Faol##43398 |goto 51.57,48.00
accept High Priest of Netherlight##43402 |goto 51.57,48.00
step
Watch the dialogue
Celebrate Your Victory |q 43402/1 |goto 51.57,48.00
step
talk Alonsus Faol##110564
turnin High Priest of Netherlight##43402 |goto 51.57,48.00
step
talk Alonsus Faol##110498
|tip He eventually walks to this location.
accept A Hero's Weapon##43420 |goto 48.52,20.22
step
Infuse Your Artifact |q 43420/1 |goto 49.79,18.73
|tip Use the "Commander's Valor" ability.
|tip It appears as a button on the screen.
step
talk Alonsus Faol##110498
turnin A Hero's Weapon##43420 |goto 48.52,20.22
step
talk Moira Thaurissan##109776
accept Investigate the Broken Shore##46029 |goto 51.45,45.97
|only if not completedq(46730)
step
clicknpc Command Map##102589
Complete the "Menace on the Broken Shore" Mission |q 46029/1 |goto 49.68,45.94
|only if not completedq(46730)
step
talk Moira Thaurissan##109776
turnin Investigate the Broken Shore##46029 |goto 51.45,45.97
|only if not completedq(46730)
step
|next "Leveling Guides\\Legion (10-60)\\Priest\\Priest 7.2 Order Hall Quests"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Priest\\Priest 7.2 Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the new Class Order Hall quests introduced in patch 7.2.",
condition_suggested=function() return level == 45 and raceclass('Priest') and not completedq(45789) end,
condition_valid=function() return raceclass('Priest') and level >= 10 end,
condition_valid_msg="You must be a Priest and at least level 45 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=45.0,
},[[
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to complete this questline.
step
Complete the "Uniting the Isles" Quest |complete completedq(43341) or completedq(45727)
|tip Use the Legion "World Quests Unlock Quest Line" guide to accomplish this.
step
Complete the "Assault on Broken Shore" Quest |complete completedq(46734)
|tip Use the Legion "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
accept The Broken Shore: Investigating the Legion##46765 |goto Broken Shore/0 44.73,63.27
step
Kill enemies around this area
|tip This item has a chance to drop from any enemy in the Broken Shore.
|tip Rare spawns may have a 100% drop rate.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
collect Mysterious Runebound Scroll##147430 |n
Discover the Hidden Legion Threat |q 46765/1 |goto Broken Shore/0 44.61,49.57
step
talk Archmage Khadgar##116302
turnin The Broken Shore: Investigating the Legion##46765 |goto 44.73,63.27
accept The Council's Call##47000 |goto 44.73,63.27
step
Enter the building |goto Dalaran L/10 32.81,49.34 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin The Council's Call##47000 |goto Dalaran L/10 28.50,48.33
accept Away From Prying Eyes##44782 |goto Dalaran L/10 28.50,48.33
step
Watch the dialogue
|tip Upstairs inside the building.
Enter the Purple Parlor |q 44782/1 |goto Dalaran L/10 24.30,48.02
|tip Walk into the portal at the top of the stairs.
step
talk Archmage Modera##115465
|tip Inside the building.
turnin Away From Prying Eyes##44782 |goto 22.20,39.04
accept In Dire Need##44821 |goto 22.20,39.04
step
Watch the dialogue
Hear the Council's Plea |q 44821/1 |goto 22.29,39.68
step
talk Archmage Modera##115465
|tip Inside the building.
turnin In Dire Need##44821 |goto 22.29,39.64
step
label "Choose_Specialization"
Choose Artifact Traits to Pursue:
|tip Click the line for the specialization you want to pursue.
Shadow |confirm |next "Shadow" |only if not completedq(45866)
Holy |confirm |next "Holy" |only if not completedq(45864)
Discipline |confirm |next "Discipline" |only if not completedq(45842)
|only if not completedq(45866) or not completedq(45864) or not completedq(45842)
step
label "Shadow"
talk Archmage Karlain##90463
|tip Inside the building.
accept Shadow: The Twisted Twin##47042 |goto Dalaran L/10 22.97,38.18
He may also be inside the building at [Dalaran L/10 28.59,47.79]
step
Leave the building |goto 32.54,49.19 < 10 |walk
Enter the building |goto 46.29,38.35 < 7 |walk
talk Karam Magespear##116175
|tip Inside the building.
turnin Shadow: The Twisted Twin##47042 |goto 49.36,39.84
accept Message from the Shadows##45185 |goto 49.36,39.84
step
click Wand of Simulated Life##266851
|tip Upstairs inside the building.
collect Wand of Simulated Life##143534 |goto 47.36,41.26 |q 45185
step
click A Mysterious Note##266619
|tip Upstairs inside the building.
Search for Clues |q 45185/1 |goto 47.06,38.98
step
talk Karam Magespear##116175
|tip Inside the building.
turnin Message from the Shadows##45185 |goto 49.36,39.80
accept Secrets in the Underbelly##45187 |goto 49.36,39.80
step
clicknpc Underbelly Lowlife##116323+
|tip Inside the Underbelly of Dalaran.
|tip They look like various races of NPC's around this area.
|tip You can find them all around this area, and inside the buildings.
|tip You may need to click several of them.
kill Underbelly Lowlife##116323+
collect Nethersworn Manifesto##143496 |n
Search for Clues |q 45187/1 |goto Dalaran L/11 54.18,62.44
step
_Next to you:_
talk Karam Magespear##116308
turnin Secrets in the Underbelly##45187
accept The Wisdom of the Council##45188
step
Enter the building |goto Dalaran L/10 32.82,49.33 < 10 |walk
talk Archmage Karlain##90463
|tip Inside the building.
turnin The Wisdom of the Council##45188 |goto Dalaran L/10 28.59,47.78
accept Where it's Thinnest##45190 |goto Dalaran L/10 28.59,47.78
step
Enter the cave |goto Broken Shore/0 56.15,27.20 < 15 |walk
talk Karam Magespear##116175
|tip Inside the cave.
turnin Where it's Thinnest##45190 |goto Broken Shore/0 56.46,27.34
accept Runes of Rending##45192 |goto Broken Shore/0 56.46,27.34
step
Bypass the Wards |q 45192/1 |goto 59.74,27.33
|tip You will need to step on blue runes only, to eventually make it across.
|tip Stepping on a purple rune will instantly kill you.
|tip Stepping on a blue rune will change some nearby runes to blue or purple.
|tip Take this path, starting from the first blue rune:
|tip Up, Left, Right, Left, Right
|tip Right, Down, Right, Up, Up
|tip Left, Up, Up, Left, Left
|tip Right, Up, Left, Left, Up
|tip Right, Right, Up, Left, Up
|tip Left, Right, Up.
step
Watch the dialogue
|tip Inside the cave.
kill Thar'kith##116393
Defeat Raest's Minions |q 45192/2 |goto 59.47,27.33
step
talk Karam Magespear##116308
|tip Inside the cave.
turnin Runes of Rending##45192 |goto 59.79,27.44
accept One Step Behind##45193 |goto 59.79,27.44
step
Enter the building |goto Dalaran L/10 32.82,49.33 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin One Step Behind##45193 |goto Dalaran L/10 28.45,48.35
step
talk Archmage Modera##90418
|tip Inside the building.
accept A Gift From the Six##45866 |goto 28.45,48.90
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45866/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45866 |goto 28.44,48.93
|next "Choose_What_To_Do_Next"
step
label "Holy"
talk Archmage Modera##90418
|tip Inside the building.
accept Holy: The Bradensbrook Investigation##46078 |goto Dalaran L/10 22.31,39.64
She may also be inside the building at [Dalaran L/10 28.43,48.91]
step
Leave the building |goto 32.54,49.19 < 10 |walk
talk Mayor Heathrow##118752
turnin Holy: The Bradensbrook Investigation##46078 |goto Val'sharah/0 42.24,58.97
accept Aid on the Front Lines##46079 |goto Val'sharah/0 42.24,58.97
step
Heal #8# Wounded Defenders |q 46079/1 |goto 43.37,59.74
|tip Use your healing abilities on Injured Villagers.
|tip They look like friendly NPC's laying on the ground around this area.
step
talk Mayor Heathrow##118752
turnin Aid on the Front Lines##46079 |goto 42.24,58.97
accept Shadowsong's Return##46082 |goto 42.24,58.97
step
talk Commander Jarod Shadowsong##118947
turnin Shadowsong's Return##46082 |goto 39.12,58.13
accept Cutting off the Heads##46106 |goto 39.12,58.13
step
_Next to you:_
talk Commander Jarod Shadowsong
accept Quieting the Spirits##46080
stickystart "Kill_Risen_Attackers"
step
kill Nethos Starwalker##118950 |q 46106/2 |goto Val'sharah/0 37.09,58.46
step
kill Tael'thos the Cutter##118951 |q 46106/3 |goto 39.22,62.13
step
kill Disa Trueshaft##118949 |q 46106/1 |goto 36.80,61.29
step
label "Kill_Risen_Attackers"
Kill enemies around this area
Kill #12# Risen Attackers |q 46080/1 |goto 38.91,59.82
step
_Next to you:_
talk Commander Jarod Shadowsong
turnin Cutting off the Heads##46106
turnin Quieting the Spirits##46080
accept Source of the Corruption##46107
step
Follow the path up |goto 38.44,57.25 < 15 |only if walking
Go to Heroes' Rest |q 46107/1 |goto 37.83,55.32
step
clicknpc Corrupted Rooksguard##120156+
|tip They look like large armored humanoids that walk around this area.
|tip Some of them may attack you.
Release #3# Fel Courrupted Rooksguards |q 46107/2 |goto 38.39,54.34
step
kill Lorgos the Resurrector##118980 |q 46107/3 |goto 38.92,51.34
step
_Next to you:_
talk Commander Jarod Shadowsong
turnin Source of the Corruption##46107
accept The Matter Resolved... For Now...##46200
step
Enter the building |goto Dalaran L/10 32.82,49.33 < 10 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin The Matter Resolved... For Now...##46200 |goto Dalaran L/10 28.45,48.90
accept A Gift From the Six##45864 |goto 28.45,48.90
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45864/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45864 |goto 28.44,48.93
|next "Choose_What_To_Do_Next"
step
label "Discipline"
talk Archmage Modera##90418
|tip Inside the building.
accept Discipline: Rumblings Near Feltotem##47020 |goto Dalaran L/10 22.31,39.64
She may also be inside the building at [Dalaran L/10 28.43,48.91]
step
talk Navarrogg##117225
turnin Discipline: Rumblings Near Feltotem##47020 |goto Highmountain/0 35.74,23.98
accept The Burning Birds##45564 |goto Highmountain/0 35.74,23.98
step
click Fel Infusing Totem##267032+
|tip They look like small totems, next to green burning birds on the ground around this area.
|tip You will take damage for 10 seconds after clicking each one.
collect 5 Fel Infusing Totem##143778 |q 45564/1 |goto 33.65,24.11
step
Meet Navarrogg Near Feltotem |q 45564/2 |goto 31.31,25.14
step
talk Navarrogg##117249
turnin The Burning Birds##45564 |goto 31.31,25.14
accept The Tainted Marsh##45726 |goto 31.31,25.14
step
talk Navarrogg##117249
Tell him _"I'd like the help to the Blind Marshlands."_
Get a Ride to the Marshlands |q 45726/1 |goto 31.31,25.14
step
Kill Seabound enemies around this area
|tip They look like enemies glowing with green fire around this area.
use the Fel Exfoliator##143863
|tip Use it on their corpses.
Cleanse #5# Spirits |q 45726/2 |goto 27.93,31.94
step
Follow the path |goto 27.33,28.29 < 30 |only if walking
talk Navarrogg##117249
turnin The Tainted Marsh##45726 |goto 31.30,25.13
accept Village of the Corruptors##45575 |goto 31.30,25.13
step
Follow the path |goto 31.41,26.23 < 15 |only if walking
kill 4 Feltotem Infuser##117353 |q 45575/1 |goto 29.43,29.42
|tip You can find more inside the tent buildings around this area.
|tip They are marked as dots on your minimap.
step
_Next to you:_
talk Navarrogg
turnin Village of the Corruptors##45575 |goto 30.06,28.37
accept The Feltotem Menace##45587 |goto 30.06,28.37
step
Find Tugar Bloodtotem |q 45587/1 |goto 31.82,32.28
step
Watch the dialogue
Stop Tugar Bloodtotem |q 45587/2 |goto 31.82,32.28
step
talk Navarrogg##117361
turnin The Feltotem Menace##45587 |goto 31.30,25.14
accept Destroying the Nest##45796 |goto 31.30,25.14
step
Enter the cave |goto 33.60,28.08 < 15 |walk
Enter Feltotem Caverns |q 45796/1 |goto Highmountain/40 49.44,12.85
|tip Inside the cave.
stickystart "Slay_Legion_Forces"
step
kill Fel Worm Egg##118040+
|tip They look like clusters of brown eggs on the ground around this area inside the cave.
Destroy #50# Fel Worm Eggs |q 45796/3 |goto 57.44,52.61
step
label "Slay_Legion_Forces"
Kill enemies around this area
|tip Inside the cave.
Slay #15# Legion Forces |q 45796/2 |goto 57.44,52.61
step
kill Fel Broodmaster##117984
|tip Inside the cave.
Slay the Fel Broodmaster |q 45796/4 |goto 73.74,59.89
step
Leave the cave |goto 46.87,10.33 < 15 |walk
talk Navarrogg##117361
turnin Destroying the Nest##45796 |goto Highmountain/0 31.31,25.14
accept A Triumphant Report##45841 |goto Highmountain/0 31.31,25.14
step
Enter the building |goto Dalaran L/10 32.81,49.37 < 10 |walk
talk Archmage Modera##90418
|tip Inside the building
turnin A Triumphant Report##45841 |goto Dalaran L/10 28.45,48.90
accept A Gift From the Six##45842 |goto Dalaran L/10 28.45,48.90
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45842/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45842 |goto 28.44,48.93
|next "Choose_What_To_Do_Next"
step
label "Choose_What_To_Do_Next"
What Do You Want To Do Next?
|tip Click the line for what you want to do now.
Pursue Another Specialization's Artifact Traits |confirm |next "Choose_Specialization"
Continue Class Hall Campaign Questline |confirm |next "Continue_Questline"
|only if not completedq(45866) or not completedq(45864) or not completedq(45842)
step
label "Continue_Questline"
talk Maiev Shadowsong##116576
accept Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
talk Alonsus Faol##110564
accept A Curious Contagion##45343 |goto Netherlight Temple/1 51.55,47.74
step
Follow the path |goto Highmountain/0 35.41,63.44 < 30 |only if walking
Continue following the path |goto Highmountain/0 29.62,56.59 < 20 |only if walking
talk Aelthalyste##118528
turnin A Curious Contagion##45343 |goto Highmountain/0 29.96,55.88
accept Sampling the Source##45344 |goto Highmountain/0 29.96,55.88
accept Shambling Specimens##45346 |goto Highmountain/0 29.96,55.88
accept Mischievous Sprites##45345 |goto Highmountain/0 29.96,55.88
step
Follow the path down |goto 29.35,55.59 < 15 |only if walking
kill Mischievous Sprite##116975+
|tip Use your "Dispel Magic" or "Mass Dispel" ability on Soothoof Hillstriders around this area.
|tip They will transform in Mischievous Sprites.
collect 25 Shimmering Dust##143678 |q 45345/1 |goto 30.50,48.17
stickystart "Collect_Contaminated_Specimens"
step
Follow the path down |goto 30.86,38.66 < 30 |only if walking
|cast Shackle Undead##9484
|tip This is a Priest Points talent.
|tip Cast it on Shambling Corpses around this area to turn them into Shackled Corpses.
use the Corpse Collector##143718
|tip Use it on Shackled Corpses.
Collect #4# Shambling Corpses |q 45346/1 |goto 27.40,34.32
step
label "Collect_Contaminated_Specimens"
click Fel Contagion##267641+
|tip They look like small green blobs on the ground around this area.
collect 6 Contaminated Specimen##143654 |q 45344/1 |goto 27.40,34.32
step
Follow the path |goto 35.41,63.44 < 30 |only if walking
Continue following the path |goto 29.62,56.59 < 20 |only if walking
talk Aelthalyste##118528
turnin Sampling the Source##45344 |goto 29.96,55.88
turnin Mischievous Sprites##45345 |goto 29.96,55.88
turnin Shambling Specimens##45346 |goto 29.96,55.88
accept Crafting a Cure##45347 |goto 29.96,55.88
step
clicknpc Untested Cure##117006
|tip It looks like a small glass beaker with green smoke in it.
Add Holy Magic to the Untested Cure |q 45347/1 |goto 29.99,55.86
step
clicknpc Untested Cure##117006
|tip It looks like a small glass beaker with green smoke in it.
Administer the Untested Cure |q 45347/2 |goto 29.99,55.86
|tip Use the "Untested Cure" ability on Roland Abernathy.
|tip It appears as a button on the screen.
|tip He looks like a green undead NPC standing nearby.
step
clicknpc Untested Cure##117006
|tip It looks like a small glass beaker with green smoke in it.
Add Shadow Magic to the Untested Cure |q 45347/3 |goto 29.99,55.86
step
clicknpc Untested Cure##117006
|tip It looks like a small glass beaker with green smoke in it.
Administer the Untested Cure |q 45347/4 |goto 29.99,55.86
|tip Use the "Untested Cure" ability on Roland Abernathy.
|tip It appears as a button on the screen.
|tip He looks like a green undead NPC standing nearby.
step
clicknpc Roland Abernathy##116702
|tip Right click his corpse.
Resurrect Roland Abernathy |q 45347/5 |goto 30.00,55.79
step
talk Aelthalyste##118528
turnin Crafting a Cure##45347 |goto 29.96,55.88
accept Safekeeping##45348 |goto 29.96,55.88
step
talk Alonsus Faol##110564
turnin Safekeeping##45348 |goto Netherlight Temple/1 51.60,47.81
accept To the Broken Shore##45349 |goto Netherlight Temple/1 51.60,47.81
step
talk Aelthalyste##118528
turnin To the Broken Shore##45349 |goto Broken Shore/0 33.65,49.69
accept Countering the Contagion##45350 |goto Broken Shore/0 33.65,49.69
accept Administering Aid##45342 |goto Broken Shore/0 33.65,49.69
stickystart "Cure_Legionfall_Fighters"
step
click Fel Spreader##268517
Destroy the Fel Spreader |q 45350/1 |goto 32.11,56.23 |count 1
step
click Fel Spreader##268517
Destroy the Fel Spreader |q 45350/1 |goto 35.38,58.92 |count 2
step
click Fel Spreader##268517
Destroy the Fel Spreader |q 45350/1 |goto 34.16,64.02 |count 3
step
click Fel Spreader##268517
Destroy the Fel Spreader |q 45350/1 |goto 31.46,60.58 |count 4
step
Follow the path up |goto 29.22,62.18 < 15 |only if walking
kill Ozzuk the Corrupter##117170
Defeat Ozzuk the Corrupter |q 45350/2 |goto 29.23,63.86
step
click Fel Spreader##268517
Destroy the Fel Spreader |q 45350/1 |goto 28.42,56.34 |count 5
step
label "Cure_Legionfall_Fighters"
use the Contagion Counteragent##143773
|tip Use it on Legionfall Fighters around this area.
|tip They look like dead friendly NPC's on the ground around this area.
Cure #8# Legionfall Fighters |q 45342/1 |goto 31.29,59.56
step
talk Aelthalyste##118528
turnin Countering the Contagion##45350 |goto 33.65,49.69
turnin Administering Aid##45342 |goto 33.65,49.69
accept Sterile Surroundings##46145 |goto 33.65,49.69
step
talk Aelthalyste##120842
|tip She walks around this area.
turnin Sterile Surroundings##46145 |goto Netherlight Temple/1 21.84,42.85
accept Champion: Aelthalyste##46034 |goto Netherlight Temple/1 21.84,42.85
step
talk Moira Thaurissan##109776
accept Further Advancement##46788 |goto 51.42,45.94
step
talk Archon Torias##110725
Talk to Archon Torias |q 46788/1 |goto 55.96,40.68
step
talk Moira Thaurissan##109776
turnin Further Advancement##46788 |goto 51.42,45.94
step
talk Maiev Shadowsong##116576
turnin Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
talk Archmage Khadgar##116302
accept Shard Times##46251 |goto Broken Shore/0 44.74,63.27
step
Collect #2500# Nethershards |q 46251/1 |goto 44.74,63.27
|tip You obtain these by killing Broken Shore rare spawns, collecting Broken Shore treasure chests, and completing Legion Invasions.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
|tip Broken Shore treasure chests appear randomly, so watch for them on your minimap as you travel around the Broken Shore.
|tip You can also obtain these by completing Broken Shore campaign quests.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
turnin Shard Times##46251 |goto 44.74,63.27
step
Complete the "Strike Them Down" Quest |q 46246 |future
|tip You must complete the Broken Shore Campaign.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
Click Here to Open the "Broken Shore Campaign" Guide |loadguide "Leveling Guides\\Legion (10-60)\\Broken Shore Campaign"
step
talk Grand Priest##118536
accept The Speaker Awaits##45788 |goto Broken Shore/0 44.40,63.66
step
talk Betild Deepanvil##102709
turnin The Speaker Awaits##45788 |goto Netherlight Temple/1 47.94,21.89
accept The Sunken Vault##45789 |goto Netherlight Temple/1 47.94,21.89
step
talk Brann Bronzebeard##117694
Tell him _"I am ready to head to the Maelstrom."_
Take the Submarine to the Sunken Vault |q 45789/1 |goto Azsuna/0 44.26,51.24
step
Begin the Scenario |scenariostart |q 45789
step
Watch the dialogue
Travel to the Lightless Cavern |goto Lightless Cavern/1 41.66,47.63 < 30 |noway |c |q 45789
step
Locate the Lost Titan Vault Near the Maelstrom |scenariostage 1 |goto 47.21,50.67 |q 45789
step
Watch the dialogue
|tip Follow your allies as they walk.
Enter the Titan Vault |scenariostage 2 |goto 71.85,64.87 |q 45789
step
click Control Console##268617
Activate the Console |scenariogoal 3/35058 |goto 72.89,70.94 |q 45789
step
Watch the dialogue
Listen to the Custodian's Story |scenariostage 4 |goto 71.89,65.47 |q 45789
step
Kill the enemies that attack in waves
|tip Fill up the blue bar in the quest tracker area.
Defend Yourself Against the Vault's Defense Mechanisms |scenariostage 5 |goto 68.82,63.19 |q 45789
Explore the Sunken Vault |q 45789/1 |goto 68.82,63.19
step
talk Brann Bronzebeard##117694 |goto 69.20,62.12
Tell him _"I am ready to head back to Dalaran."_
Return to Dalaran |goto Dalaran L/10 72.46,45.93 < 30 |noway |c |q 45789
step
talk Betild Deepanvil##102709
turnin The Sunken Vault##45789 |goto Netherlight Temple/1 49.77,20.64
step
_Congratulations!_
You completed the Priest order hall campaign
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Rogue\\Rogue Intro & Artifacts",{
author="support@zygorguides.com",
description="This guide will walk you through completing the introductory Legion quests and unlocking your class artifacts.",
condition_valid=function() return raceclass('Rogue') and level >= 10 end,
condition_valid_msg="You must be a Rogue and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10.0,
},[[
step
label "Non_Boosted_Character_Start"
click Hero's Call Board##250720
|tip Click the "Fight the Legion" button for the Broken Shore section.
|tip You may have to accept several other quests to obtain this one.
|tip You can abandon the others after.
This quest can also be obtained through the Timewalking Campaign
|tip Use the "Chromie Time" guide to obtain this quest.
accept The Legion Returns##40519 |goto Stormwind City/0 62.89,71.57
|only if not haveq(43806)
step
talk Recruiter Lee##107934
|tip You can select the dialogue option he offers to skip the scenario, if you've already completed it with a previous character.
turnin The Legion Returns##40519 |goto 37.08,43.10
accept To Be Prepared##42782 |goto 37.08,43.10
|only if not haveq(43806) and (haveq(40519) or completedq(40519))
step
click Keg of Armor Polish##251195
Polish your Armor |q 42782/1 |goto 29.80,42.91
|only if not haveq(43806) and completedq(40519)
step
click Light-Infused Crystals##251235
Empower your Weapon |q 42782/2 |goto 29.98,34.09
|only if not haveq(43806) and completedq(40519)
step
click Ribs##251255
Eat your Last Meal |q 42782/3 |goto 29.71,29.20
|only if not haveq(43806) and completedq(40519)
step
talk Eunna Young##108750
Tell her _"Let's duel."_
|tip You can talk to any NPC around this area to fight them, if you want.
kill Eunna Young##108750
|tip She will eventually surrender.
Warm Up with a Duel |q 42782/4 |goto 32.85,33.06
|only if not haveq(43806) and completedq(40519)
step
talk Knight Dameron##108916
turnin To Be Prepared##42782 |goto 18.99,26.47
accept The Battle for Broken Shore##42740 |goto 18.99,26.47
|only if not haveq(43806) and completedq(40519)
step
talk Captain Angelica##108920
Tell her _"I am ready to face the Legion."_
Take the Ship to the Broken Shore |q 42740/1 |goto 19.90,29.44
|only if not haveq(43806) and completedq(40519)
step
Begin the Scenario |scenariostart |q 42740 |only if haveq(42740) or completedq(42740)
Begin the Scenario |scenariostart |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue |only if haveq(42740) or completedq(42740)
|tip Ride the boat to shore. |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 42740 |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
stickystart "Kill_Fel_Lords"
stickystart "Destroy_Spirits_Of_Woe"
step
Kill enemies around this area
|tip Follow the group of your allies.
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Kill_Fel_Lords"
Kill enemies around this area
|tip Follow the group of your allies.
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Destroy_Spirits_Of_Woe"
kill Anchoring Crystal##91704+
|tip Follow the group of your allies.
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 42740 |only if haveq(42740) or completedq(42740)
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Run up the path |goto 53.54,71.37 < 30 |only if walking
Watch the dialogue
|tip Follow the group of your allies.
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 42740 |only if haveq(42740) or completedq(42740)
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Shielded Anchor##101667+
|tip They look like big floating green crystals.
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 42740 |only if haveq(42740) or completedq(42740)
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill enemies all around this area
|tip Fill up the blue bar in the quest tracker area.
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Kill enemies around this area
kill Krosus##90544
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill the enemies that attack in waves
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Broken Shore |q 42740/2 |goto 55.39,63.46 |only if haveq(42740) or completedq(42740)
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 43806 |only if haveq(43806) or completedq(43806)
Assault the Broken Shore |q 43806/1 |goto 55.39,63.46 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
talk Genn Greymane##100395
turnin The Battle for Broken Shore##42740 |goto Stormwind City/0 20.08,34.90 |only if haveq(42740) or completedq(42740)
turnin The Battle for Broken Shore##43806 |goto Stormwind City/0 20.08,34.90 |only if haveq(43806) or completedq(43806)
accept The Fallen Lion##40517 |goto Stormwind City/0 20.08,34.90
|only if completedq(40519)
step
Locate the Gilnean Gryphon |goto 21.28,33.71 < 15 |c |q 40517
|only if completedq(40519)
step
clicknpc Gilnean Gryphon##101819
Begin Flying to Stormwind Keep |goto 21.28,33.71 > 20 |c |q 40517
|only if completedq(40519)
step
Ride a Gryphon to Stormwind Keep |q 40517/1 |goto 72.74,47.09 |notravel
|only if completedq(40519)
step
Enter the building |goto 80.61,37.86 < 10 |walk
talk Anduin Wrynn##100429
|tip Inside the building.
Tell him _"I come bearing a letter from your father."_
Watch the dialogue
Deliver Varian's Letter and Listen to King Anduin |q 40517/2 |goto 85.88,31.60
|only if completedq(40519)
step
talk Anduin Wrynn##100429
|tip Inside the building.
turnin The Fallen Lion##40517 |goto 85.88,31.60
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
accept Demons Among Us##40593 |goto 85.33,32.27
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
Tell him _"Show me the proof."_
Watch the dialogue
Learn what Jace Darkwhisper Knows about Demons |q 40593/1 |goto 85.33,32.27
|only if completedq(40519)
stickystart "Kill_Infiltrators"
step
click Demon Portal##246707
|tip Inside the building.
Destroy the Courtyard Legion Portal |q 40593/3 |goto 82.43,27.85
|only if completedq(40519)
step
Follow the path |goto 84.12,33.70 < 10 |walk
Continue following the path |goto 81.55,35.60 < 10 |walk
click Demon Portal##246707
|tip Inside the building.
Destroy the Petitioner's Chamber Legion Portal |q 40593/4 |goto 80.62,33.10
|only if completedq(40519)
step
label "Kill_Infiltrators"
Kill enemies around this area
|tip Inside the building.
Kill #5# Infiltrators |q 40593/2 |goto 84.68,33.05
|only if completedq(40519)
step
talk Anduin Wrynn##100973
|tip Inside the building.
turnin Demons Among Us##40593 |goto 85.76,31.75
accept Illidari Allies##44120 |goto 85.76,31.75
|only if completedq(40519)
step
talk Elerion Bladedancer##101004
|tip On the balcony of the building.
turnin Illidari Allies##44120 |goto 40.27,77.72
|tip You will accept one of these quests automatically.
accept In the Blink of an Eye##44663 |goto 40.27,77.72 |or
accept In the Blink of an Eye##44184 |goto 40.27,77.72 |or
|only if completedq(40519)
step
Enter the building |goto 49.42,86.82 < 7 |walk
talk Kirin Tor Emissary##149616
|tip Inside the building.
Tell her _"The Kirin Tor requires my aid. Send me to Dalaran!"_
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44663/1 |goto 49.01,87.56 |only if haveq(44663) or completedq(44663)
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44184/1 |goto 49.01,87.56 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
Enter the building |goto Deadwind Pass/21 52.16,42.28 < 7 |walk
talk Archmage Khadgar##113986
|tip Inside the building.
Tell him _"I am ready, begin the teleportation of Dalaran to the Broken Isles."_
Witness Dalaran's Teleportation |q 44663/2 |goto 49.85,48.31 |only if haveq(44663) or completedq(44663)
Witness Dalaran's Teleportation |q 44184/2 |goto 49.85,48.31 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
talk Emissary Auldbridge##111109
turnin In the Blink of an Eye##44663 |goto Dalaran L/10 57.58,45.75 |only if haveq(44663) or completedq(44663)
turnin In the Blink of an Eye##44184 |goto Dalaran L/10 57.58,45.75 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
label "Boosted_Character_Start"
talk Ravenholdt Courier##102018
|tip She appears next to you in Dalaran.
accept Call of The Uncrowned##40832 |goto Dalaran L/10 57.57,45.75
step
Enter the building |goto Dalaran L/10 49.87,37.85 < 7 |walk
talk Amisi Azuregaze##96806
|tip Inside the building.
Tell her _"I seem to have misplaced my Dalaran Hearthstone, may I have another?"_
collect Dalaran Hearthstone##140192 |goto Dalaran L/10 49.79,40.19 |complete itemcount(140192) >=1
step
use Sealed Letter##133558
Watch the dialogue
Read the Sealed Letter |q 40832/1
step
Enter the building |goto 51.71,68.91 < 7 |walk
talk "Red" Jack Findle##97004
|tip Inside the building.
Tell him _"The raven calls."_
Whisper the Phrase to "Red" |q 40832/2 |goto 53.25,71.10
step
Enter the Hall of Shadows |q 40832/3 |goto 53.17,69.94
step
Run down the stairs |goto Dalaran L/4 90.67,85.09 < 7 |walk
click Torch
|tip Hanging on the wall of the doorway.
Click Here After the Door Opens |confirm |goto Dalaran L/4 44.80,55.00 |q 40832
step
Find 'The Uncrowned' |q 40832/4 |goto Dalaran L/4 42.39,67.04
step
talk Lord Jorach Ravenholdt##101513
turnin Call of The Uncrowned##40832 |goto 41.47,78.12
accept The Final Shadow##40839 |goto 41.47,78.12
step
click Chair##246670
Take Your Seat |q 40839/1 |goto 42.31,77.13
step
Watch the dialogue
Get Inducted into the Uncrowned |q 40839/2 |goto 42.31,77.13
step
talk Lord Jorach Ravenholdt##101513
turnin The Final Shadow##40839 |goto 41.47,78.12
step
_Choose What to Do Next:_
|tip Click the line below for the activity you would like to do.
Pursue Artifact Weapons |confirm |next "Artifacts" |only if not completedallq(42504,41924,40849)
Choose Next Leveling Zone |confirm |complete completedallq(42504,41924,40849) |next "Choose_Leveling_Zone_Rogue" |only if completedq(42504,41924,40849)
step
label "Artifacts"
talk Lord Jorach Ravenholdt##101513
accept A Worthy Blade##40840 |goto 41.34,78.06 |only if not completedq(40840)
accept Another Worthy Blade##44034 |goto 41.34,78.06 |only if completedq(40840) and not completedq(44034) and level >= 10
accept The Final Blade##44375 |goto 41.34,78.06 |only if completedq(44034) and not completedq(44375) and level >= 10
step
talk Princess Tess Greymane##94138
Tell her _"Tell me about your plan."_
Consider Tess' Plan |q 40840/3 |goto 42.39,75.95
step
talk Valeera Sanguinar##98102
Tell her _"Tell me about your plan."_
Consider Valeera's Plan |q 40840/2 |goto 40.89,75.34
step
talk Fleet Admiral Tethys##102120
Tell him _"Tell me about your plan."_
Consider Tethys' Plan |q 40840/1 |goto 41.24,74.30
step
talk Lord Jorach Ravenholdt##101513
Tell him _"I'm ready to make a decision."_ |only if haveq(40840)
Now you will Choose Your Artifact Weapon:
|tip Choose Assassination if your Rogue has the Assassination specialization.
|tip Choose Outlaw if your Rogue has the Outlaw specialization.
|tip Choose Subtlety if your Rogue has the Subtlety specialization.
Choose your Artifact Weapon |q 40840/4 |goto 41.39,78.10 |only if haveq(40840)
Choose a Second Artifact to Pursue |q 44034/1 |goto 41.39,78.10 |only if haveq(44034) and level >= 10
Choose a Third Artifact to Pursue |q 44375/1 |goto 41.39,78.10 |only if haveq(44375) and level >= 10
step
talk Lord Jorach Ravenholdt##101513
turnin A Worthy Blade##40840 |goto 41.41,78.09
|only if haveq(40840) or completedq(40618)
step
talk Lord Jorach Ravenholdt##101513
turnin Another Worthy Blade##44034 |goto 41.41,78.09
|only if haveq(44034) or completedq(40618)
step
talk Lord Jorach Ravenholdt##101513
turnin The Final Blade##44375 |goto 41.41,78.09
|only if haveq(44375) or completedq(40618)
step
_Which Artifact Did You Choose?_
|tip Click the line with the name of the spec of the artifact you chose to pursue.
Assassination |confirm |or |next "Assassination"
Subtlety |confirm |or |next "Subtlety"
Outlaw |confirm |or |next "Outlaw"
step
label "Assassination"
talk Princess Tess Greymane##94138
accept Finishing the Job##42501 |goto Dalaran L/4 42.48,76.00
step
talk Princess Tess Greymane##94138
accept No Sanctuary##42502 |goto 42.43,75.93
step
use Duskwood Scroll##173530
Travel to Duskwood |goto Duskwood/0 23.82,54.09 < 7 |c |noway |q 42502
step
Enter the building |goto Duskwood/0 19.14,56.29 < 7 |walk
kill Felcaller Whitley##107736 |q 42502/4 |goto Duskwood/0 19.04,54.01
|tip Upstairs inside the building.
collect Gift of the Ocean Empress##137678 |q 42502/5 |goto Duskwood/0 19.06,55.55
step
Click the Complete Quest Box:
turnin No Sanctuary##42502
step
use Blasted Lands Scroll##173531
Travel to Blasted Lands |q 42501/3 |goto Blasted Lands/0 39.77,36.54 |noway
step
kill Caden Shadowgaze##107683 |q 42501/4 |goto 37.03,29.19
collect Self-Forging Credentials##137676 |q 42501/5 |goto 37.03,29.19
step
Click the Complete Quest Box:
turnin Finishing the Job##42501
accept Codebreaker##42503
step
use Coded Message##138102
Watch the dialogue
Read the Coded Message |q 42503/1
step
Click the Complete Quest Box:
turnin Codebreaker##42503
accept Cloak and Dagger##42539
step
use Duskwood Scroll##173527
Travel to Duskwood |goto Duskwood/0 75.41,31.09 |noway |q 42539
step
Enter the building |goto Duskwood/0 74.01,48.25 < 7 |walk
click Skull of the Innocent##250682
|tip Inside the building.
collect Skull of the Innocent##138112 |q 42539/1 |goto Duskwood/0 73.85,48.68
step
Leave the building |goto 74.01,48.25 < 7 |walk
Enter the building |goto 72.90,46.82 < 7 |walk
kill Commander Althea Ebonlocke##107837
|tip Inside the building.
|tip She will eventually escape.
Attempt to Kill Althea Ebonlocke |q 42539/3 |goto 71.94,46.36
step
Leave the building |goto 72.90,46.82 < 7 |walk
Enter the building |goto 73.82,46.03 < 7 |walk
click Blood of the Innocent##250678
|tip Upstairs inside the building.
collect Blood of the Innocent##138113 |q 42539/2 |goto 73.63,43.58
step
Click the Complete Quest Box:
turnin Cloak and Dagger##42539
accept Preparation##42568
step
use Elwynn Forest Scroll##173532
Travel to Elwynn Forest to Find Garona |goto Elwynn Forest/0 38.27,52.69 |c |noway
step
talk Garona Halforcen##107979
turnin Preparation##42568 |goto Elwynn Forest/0 36.78,52.57
accept The Unseen Blade##42504 |goto Elwynn Forest/0 36.77,52.62
step
Begin the Scenario |scenariostart |q 42504
step
Watch the dialogue
Confront Mathias Shaw |scenariostage 1 |goto 32.17,49.43 |q 42504
step
Follow the path |goto Stormwind City/0 67.72,79.95 < 15
Enter the building |goto Stormwind City/0 66.09,74.08 < 7 |walk
click Smoke Bombs##251016
|tip Upstairs inside the building.
Obtain a Smoke Bomb from Elling Trias |scenariostage 2 |goto Stormwind City/0 66.18,74.43 |q 42504
step
Leave the building |goto 66.09,74.08 < 7 |walk
Enter the building |goto 61.67,72.50 < 7 |walk
Use the Smoke Bomb in the Trader's Hall |scenariostage 3 |goto 61.43,71.82 |q 42504
|tip Inside the building.
|tip Use the "Smoke Bomb" ability.
step
Pickpocket Guards Until You Find Information |scenariogoal 4/30966 |goto 62.12,74.36 |q 42504
|tip All around this area.
|tip The ones holding the item you need will be glowing.
step
_Move to a safe location:_
|tip You will not become unstealthed when you read the message.
Read the Coded Message |scenariostage 4 |q 42504
|tip Use the "Read Coded Message" ability.
|tip It appears as a button in the quest tracker.
step
Follow the path |goto 64.27,66.63 < 10 |only if walking
Continue following the path |goto 69.89,62.49 < 10 |only if walking
Meet Garona at the Pig and Whistle Tavern |scenariostage 5 |goto 74.93,55.78 |q 42504
step
clicknpc Door##107791
Open the Tavern Door |scenariogoal 6/30480 |goto 75.06,55.34 |q 42504
step
Kill enemies around this area
|tip Inside the building.
kill Sister Althea Ebonlocke##108218
|tip She will jump down and attack once you've killed the other enemies.
Watch the dialogue
Make Althea Ebonlocke Talk |scenariostage 6 |goto 76.03,53.32 |q 42504
step
Leave the building |goto 75.09,55.37 < 7 |walk
Follow the path |goto 71.47,55.82 < 10 |only if walking
Continue following the path |goto 72.81,47.02 < 20 |only if walking
Sneak up the rail |goto 74.93,43.05 < 7 |only if walking
Enter the building |goto 80.64,37.82 < 10 |walk
Sprint against the wind and follow the path |goto 84.37,31.51 < 10 |walk
Find the Herald in Stormwind Keep |scenariostage 7 |goto 83.53,29.84 |q 42504
|tip Inside the building.
step
kill Melris Malagan##107831
Assassinate Melris Malagan |scenariostage 8 |goto 82.40,28.12 |q 42504
step
Watch the dialogue
click The Kingslayers##251107
Wield the Kingslayers |scenariostage 9 |goto 82.83,27.94 |q 42504
Obtain the Kingslayers |q 42504/1 |goto 82.83,27.94
step
Watch the dialogue
click Portal to Dalaran##251123
|tip Inside the building.
|tip Follow Garona.
Take the Portal to Dalaran |scenarioend |goto 86.94,37.30 |q 42504
step
Enter the building |goto Dalaran L/10 51.70,68.89 < 7 |walk
talk "Red" Jack Findle##97004
|tip Inside the building.
Choose _<Lay your Insignia on the table.>_
Click Here After the Door Opens |confirm |goto Dalaran L/10 53.21,71.08 |q 42504
step
Return to the Hall of Shadows |q 42504/2 |goto 53.18,69.94
step
Run down the stairs |goto Dalaran L/4 90.74,85.09 < 7 |walk
talk Garona Halforcen##94141
turnin The Unseen Blade##42504 |goto Dalaran L/4 42.42,74.62
|next "All_Rogues"
step
label "Subtlety"
talk Valeera Sanguinar##98102
accept The Shadows Reveal##41919 |goto Dalaran L/4 40.87,75.45
step
talk Lucian Trias##96782
|tip Inside the building.
Tell him _"The shadows reveal."_
Gather Lucian Trias' Intel |q 41919/3 |goto Dalaran L/10 54.49,31.47
step
Leave the building |goto 52.79,33.67 < 7 |walk
talk Val'zuun##105333
|tip In the Underbelly of Dalaran.
Tell him _"The shadows reveal."_
Watch the dialogue
Gather Val'zuun's Intel |q 41919/2 |goto Dalaran L/11 67.45,63.09
step
clicknpc Desmond Gravesorrow##105332
|tip Outside, on the ground in between the buildings.
Choose _<Search the body for clues.>_
Gather Desmond Gravesorrow's Intel |q 41919/1 |goto Dalaran L/10 27.33,64.15
step
Enter the building |goto 51.74,68.94 < 7 |walk
talk Valeera Sanguinar##98102
|tip Inside the building.
turnin The Shadows Reveal##41919 |goto 51.70,70.42
accept A Matter of Finesse##41920 |goto 51.70,70.42
step
Leave the building |goto 51.68,68.93 < 7 |walk
Enter the building |goto 57.02,46.85 < 7 |walk
click Rune of Portals##248876
|tip Inside the building.
|tip Sneak passed the fire spouts and sentries.
collect Rune of Portals##136603 |q 41920/1 |goto 53.64,47.32
step
Leave the building |goto 57.02,46.85 < 7 |walk
talk Val'zuun##105333
|tip In the Underbelly of Dalaran.
Choose _<Hand the Rune of Portals to Val'zuun.>_
Deliver the Rune of Portals |q 41920/2 |goto Dalaran L/11 67.47,63.06
step
talk Valeera Sanguinar##98102
turnin A Matter of Finesse##41920 |goto 68.00,63.04
accept Closing In##41921 |goto 68.00,63.04
step
Enter the building |goto Dalaran L/10 49.87,37.91 < 7 |walk
kill Akaari Shadowgore##105450
|tip Upstairs inside the building.
Confront Akaari |q 41921/1 |goto Dalaran L/10 48.02,40.86
step
talk Valeera Sanguinar##98102
|tip Upstairs inside the building.
turnin Closing In##41921 |goto 49.48,41.20
accept Traitor!##41922 |goto 49.45,41.21
step
Leave the building |goto 49.87,37.91 < 7 |walk
talk Valeera Sanguinar##98102
|tip In the Underbelly of Dalaran.
turnin Traitor!##41922 |goto Dalaran L/11 67.73,62.17
step
talk Val'zuun##105464
|tip In the Underbelly of Dalaran.
accept Fangs of the Devourer##41924 |goto 67.22,62.87
step
Watch the dialogue
click Twisted Gateway##248908
|tip In the Underbelly of Dalaran.
Use the Twisted Gateway |q 41924/1 |goto 66.65,61.71
step
Begin the Scenario |scenariostart |q 41924
step
kill Akaari Shadowgore##105536
|tip Sneak passed the enemies.
Watch the dialogue
Engage Akaari Shadowgore |scenariostage 1 |goto Shadowgore Citadel/1 63.65,52.90 |q 41924
step
cast Pick Pocket##311706 |only if level < 24
Use Pick Pocket on the Soulkeeper |scenariostage 2 |goto Shadowgore Citadel/2 67.37,55.25 |q 41924
|tip The Soulkeeper is right next to you.
step
click Legion Cage##267920
Escape the Jailer's Prison |scenariogoal 30082 |goto 67.37,55.25 |q 41924
step
clicknpc Weapon Cache##115559
Reclaim Your Weapons |scenariogoal 3/30083 |goto 64.51,47.91 |q 41924
step
click Legion Door
Open the Holding Cell Door |scenariogoal 3/29820 |goto 59.86,52.78 |q 41924
step
kill Xirus##105542
Slay Inquisitor Xirus |scenariostage 4 |goto 50.13,52.61 |q 41924
step
Ascend the Citadel |scenariogoal 5/29801 |goto 50.83,40.62 |q 41924
step
Find Akaari Shadowgore |scenariostage 5 |goto Shadowgore Citadel/1 58.92,39.55 |q 41924
|tip Upstairs inside the building.
|tip Sneak passed the enemies.
step
kill Akaari Shadowgore##105660 |scenariostage 6 |goto 64.02,53.14 |q 41924
|tip Vanish and heal up if you need to, she won't regain health.
step
click Fangs of the Devourer##249347
Wield the Fangs of the Devourer |scenarioend |goto 63.83,53.18 |q 41924
collect Fangs of the Devourer##128476 |q 41924/2 |goto 63.84,53.10
step
click Twisted Gateway##248908 |goto 27.94,52.70
Return to the Underbelly of Dalaran |goto Dalaran L/11 67.01,61.59 < 30 |noway |c |q 41924
step
talk Valeera Sanguinar##98102
|tip In the order hall.
turnin Fangs of the Devourer##41924 |goto Dalaran L/4 40.85,75.47
|next "All_Rogues"
step
label "Outlaw"
talk Fleet Admiral Tethys##102120
accept A Friendly Accord##40847 |goto Dalaran L/4 41.22,74.36
step
use Gilded Hearthstone##173528
Arrive in Booty Bay |goto The Cape of Stranglethorn/0 40.93,73.81 < 10 |c |notravel |q 40847
step
Board the Crimson Veil |q 40847/4 |goto 40.76,69.10
step
talk Fleet Admiral Tethys##102120
|tip He is on the quarterdeck of the docked ship behind the wheel.
turnin A Friendly Accord##40847 |goto 40.76,69.10
accept The Dreadblades##40849 |goto 40.76,69.10
step
talk Fleet Admiral Tethys##102120
Tell him _"Set sail for Azsuna!"_
Set Sail |q 40849/1 |goto 40.77,69.12
step
Begin the Scenario |scenariostart |q 40849
step
Follow the path |goto Azsuna/0 59.97,71.46 < 20 |only if walking
Run up the ramp |goto Azsuna/0 60.58,68.55 < 7 |only if walking
Watch the dialogue
|tip Avoid the landmines on the ground.
kill First Mate DeGauza##102185
|tip At the top of the boat.
Watch the dialogue
Commandeer the Horizon's Edge |scenariostage 1	|goto 61.12,68.66 |q 40849
step
Follow the path |goto 58.95,65.17 < 30 |only if walking
Follow the path up |goto 57.68,63.80 < 30 |only if walking
Find the Dread Admiral Eliza |scenariostage 2 |goto 56.43,67.24 |q 40849
step
Watch the dialogue
kill Lord Brinebeard##102239
|tip Kite him into the big orange circles that appear on the ground.
Defeat Lord Brinebeard |scenariostage 3 |goto 56.43,67.24 |q 40849
step
Click the door and enter the building |goto 56.02,68.73 < 7 |walk
Follow the path |goto 55.38,70.95 < 7 |walk
Run down the stairs |goto 54.97,71.35 < 7 |walk
Pursue the Dread Admiral Eliza into the Temple Depths |scenariostage 4 |goto 54.06,71.46 |q 40849
|tip Inside the building.
|tip Kill the 3 Dread Squallshapers in the first room you come to inside the building.
|tip This will lower the mist wall blocking the path.
step
kill Dread Admiral Eliza##102293
|tip Downstairs inside the building.
Defeat Eliza |scenariogoal 5/29469 |goto 53.24,72.06 |q 40849
step
click The Dreadblade
|tip Downstairs inside the building.
Claim the Dreadblades |scenarioend |goto 53.45,71.93 |q 40849
Obtain the Dreadblades |q 40849/2 |goto 53.45,71.93
step
Run up the stairs |goto 54.09,71.43 < 7 |walk
Follow the path |goto 55.26,71.34 < 7 |walk
Run up the stairs |goto 55.86,69.30 < 7 |walk
Leave the building |goto 56.02,68.73 < 7 |walk
clicknpc Bloodsail Gryphon##102352
Fly to Dalaran |q 40849/3 |goto 56.25,67.91
step
talk Fleet Admiral Tethys##102120
turnin The Dreadblades##40849 |goto Dalaran L/4 41.18,74.34
|next "All_Rogues"
step
label "All_Rogues"
talk Lord Jorach Ravenholdt##101513
accept Honoring Success##40950 |goto 41.33,78.09
step
Watch the dialogue
Raise Your Glass |q 40950/1 |goto 41.35,78.07
|tip Use the "Toast" ability.
|tip It appears as a button on the screen.
step
Watch the dialogue
Celebrate Your Victory |q 40950/2 |goto 42.21,77.00
step
Watch the dialogue
kill Vanessa VanCleef##102534
|tip She eventually escapes.
Defeat Vanessa VanCleef |q 40950/3 |goto 42.28,68.06
step
talk Lord Jorach Ravenholdt##101513
turnin Honoring Success##40950 |goto 41.36,78.05
accept Delegation##40996 |goto 41.36,78.05
step
talk Nikki the Gossip##98092
turnin Delegation##40996 |goto 37.55,45.31
accept Lethal Efficiency##40997 |goto 37.55,45.31
step
label "Choose_Leveling_Zone_Rogue"
clicknpc Scouting Map##120832
|tip You are choosing the zone in which you wish to quest.
|tip Pick whichever you like, it doesn't matter.
accept Paradise Lost##39718 |or |goto 37.11,45.04 |only if not completedq(39718)
accept The Tranquil Forest##39731 |or |goto 37.11,45.04 |only if not completedq(39731)
accept The Lone Mountain##39733 |or |goto 37.11,45.04 |only if not completedq(39733)
accept Stormheim##39864 |or |goto 37.11,45.04 |only if not completedq(39864)
Choose the Initial Strike Point |q 40997/1 |goto 37.11,45.04 |only if not completedq(40997)
step
talk Nikki the Gossip##98092
turnin Lethal Efficiency##40997 |goto 37.55,45.31
step
talk Archmage Khadgar##86563
turnin Paradise Lost##39718 |goto Dalaran L/10 72.5,45.6
accept Down to Azsuna##41220 |goto Dalaran L/10 72.5,45.6
|only if haveq(39718) or completedq(39718)
step
talk Archmage Khadgar##86563
Tell him _"I'm ready. Let's get down to Azsuna, Khadgar."_
Fly Down with Khadgar |q 41220/1 |goto 72.5,45.6
|only if haveq(41220)
step
Fly to Azsuna |goto Azsuna/0 45.26,42.95 < 10 |c |q 41220 |notravel
|next "Leveling Guides\\Legion (10-60)\\Azsuna"
|only if haveq(41220)
step
talk Archmage Khadgar##86563
turnin The Tranquil Forest##39731 |goto Dalaran L/10 70.52,44.10
accept Tying Up Loose Ends##39861 |goto Dalaran L/10 70.52,44.10
|only if haveq(39731) or completedq(39731)
step
talk Aludane Whitecloud##96813
Tell him _"Aludane, I have urgent business in Val'sharah. Can you secure a flight for me?"_
Take a Flight to Val'sharah |q 39861/1 |goto 69.83,51.16
|only if haveq(39861)
step
Fly to Val'sharah |goto Val'sharah/0 55.05,72.49 < 20 |c |q 39861 |notravel
|next "Leveling Guides\\Legion (10-60)\\Val'sharah"
|only if haveq(39861)
step
talk Warbrave Oro##97666
turnin The Lone Mountain##39733 |goto Dalaran L/10 70.58,44.47
accept Keepers of the Hammer##38907 |goto Dalaran L/10 70.58,44.47
|only if haveq(39733) or completedq(39733)
step
talk Aludane Whitecloud##96813
Fly to Thunder Totem in Highmountain |q 38907/1 |goto 69.84,51.11
|only if haveq(38907)
step
Meet Warbrave Oro at Thunder Totem |q 38907/2 |goto Thunder Totem/0 45.70,38.88
|next "Leveling Guides\\Legion (10-60)\\Highmountain"
|only if haveq(38907)
step
Enter the building |goto Dalaran L/10 32.81,49.28 < 7 |walk
talk Sky Admiral Rogers##96644
|tip Inside the building.
turnin Stormheim##39735 |goto Dalaran L/10 29.09,46.87
accept A Royal Summons##38035 |goto Dalaran L/10 29.09,46.87
|only if haveq(39735) or completedq(39735)
step
use the Royal Summons##128687
Read the Royal Summons |q 38035/1 |goto 29.09,46.87
|only if haveq(38035) or completedq(38035)
step
click Portal to Skyfire
|tip Inside the building.
Board the Skyfire |q 38035/2 |goto 26.46,45.16
|only if haveq(38035) or completedq(38035)
step
talk Sky Admiral Rogers##96644
|tip Inside the airship.
turnin A Royal Summons##38035 |goto Stormwind City/0 18.93,42.76
accept Making the Rounds##38206 |goto Stormwind City/0 18.93,42.76
|only if haveq(38035) or completedq(38035)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
clicknpc Skyfire Deck Gun##110898
Inspect the Deck Guns |q 38206/1 |goto 18.58,46.36
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Salute the 7th Legion Dragoons |q 38206/2 |goto 18.59,47.52
|tip Use the "Salute" ability.
|tip It appears as a button on the screen.
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Speak with Genn Greymane |q 38206/3 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
talk Genn Greymane##96663
turnin Making the Rounds##38206 |goto 18.67,51.11
accept Greymane's Gambit##39800 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
Begin the Scenario |scenariostart |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Skyfire Deck Gun##110898
Man the Deck Guns |scenariostage 1 |goto The Cove of Nashal/0 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Forsaken Dreadwing##93113+
|tip They are flying around in the air.
|tip The guns will get frozen.  When this happens, kill the Icebound Dreadnought that appears on the ship deck.
Shoot Down #30# Forsaken Dreadwings |scenariogoal 2/27997 |goto 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate the Skyfire Parachute |goto 48.28,16.94 < 10 |c |q 39800
|tip Downstairs in the airship.
|tip Follow the bouncing white arrows.
|only if haveq(39800) or completedq(39800)
step
click Skyfire Parachute##240210
|tip Downstairs in the airship.
Begin Parachuting Onto the Boat |goto 48.28,16.94 > 15 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
Parachute Onto the Boat |goto 52.86,38.86 < 10 |c |q 39800 |notravel
|only if haveq(39800) or completedq(39800)
step
kill Deathweaver Cassandra##93560
Defeat the Captain of The Banshee's Wail |scenariogoal 3/28014 |q 39800 |goto 53.93,43.55
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 52.96,43.33 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 52.96,43.33 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Cauldronmaster Mills##93563
Defeat the Captain of The Black Rose |scenariogoal 3/28015 |goto 48.25,52.39 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 48.91,51.45 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 48.91,51.45 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Dread-Captain Tattersail##93486
Defeat the Captain of The Windrunner |scenariogoal 3/28006 |goto 54.79,67.66 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 55.29,64.70 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 55.29,64.70 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
click Volatile Flares##242380+
|tip They look like green glass vials on the ground around this area inside the airship.
Remove #7# Volatile Flares |scenariogoal 4/31425 |goto 69.29,70.94 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Nathanos Blightcaller##95852
|tip Upstairs on the deck of the airship.
Defeat Nathanos Blightcaller |scenarioend |goto 70.70,76.23
Complete Greymane's Mission |q 39800/1 |goto 70.70,76.23
|only if haveq(39800) or completedq(39800)
step
Reach Stormheim |goto Stormheim/0 33.79,50.86 < 10 |noway |c |q 39800
|next "Leveling Guides\\Legion (10-60)\\Stormheim"
|only if haveq(39800)
step
|next "Boosted_Character_Start"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Rogue\\Rogue Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the various quests available in your Class Order Hall.",
condition_suggested=function() return level >= 10 and level <= 50 and raceclass('Rogue') and not completedq(44195) end,
condition_valid=function() return raceclass('Rogue') and level >= 10 end,
condition_valid_msg="You must be a Rogue and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10,
},[[
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to begin this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Valeera Sanguinar##112679
|tip She appears next to you in Dalaran.
accept Return to the Chamber of Shadows##43007 |goto Dalaran L/10 58.44,45.93
step
talk Lord Jorach Ravenholdt##101513
|tip Inside the order hall.
turnin Return to the Chamber of Shadows##43007 |goto Dalaran L/4 41.41,78.08
accept Rise, Champions##42139 |goto Dalaran L/4 41.41,78.08
step
talk Garona Halforcen##94141
accept Champion: Garona Halforcen##43262 |goto 42.25,74.59
Recruit Garona Halforcen |q 42139/1 |goto 42.25,74.59
step
talk Vanessa VanCleef##102636
accept Champion: Vanessa VanCleef##43261 |goto 42.41,68.43
Recruit Vanessa VanCleef |q 42139/2 |goto 42.41,68.43
step
talk Nikki the Gossip##98092
turnin Rise, Champions##42139 |goto 37.87,45.00
accept A More Wretched Hive of Scum and Villainy##42140 |goto 37.87,45.00
step
clicknpc Scouting Map##120832
|tip Follow the dialogue prompts to complete the only available mission.
|tip The mission will take 2 minutes to complete.
Complete the "A More Wretched Hive of Scum and Villainy" Mission |q 42140/1 |goto 37.37,44.15
step
talk Nikki the Gossip##98092
turnin A More Wretched Hive of Scum and Villainy##42140 |goto 37.87,45.00
accept The School of Roguery##43013 |goto 37.87,45.00
step
talk Lonika Stillblade##105979
Click the Recruit Troops Button
|tip Recruiting troops costs Order Resources.
|tip Gain Order Resources by collecting Treasures and completing class hall Scouting Map missions.
click Training Troops##250909
|tip It's a banner that appears next to Lonika Stillblade when the training order is complete.
Train the Gang of Bandits |q 43013/1 |goto 31.95,27.09
step
talk Nikki the Gossip##98092
turnin The School of Roguery##43013 |goto 37.87,45.00
accept The Big Bad Wolfe##43014 |goto 37.87,45.00
step
clicknpc Scouting Map##120832
Begin the "The Big Bad Wolfe" Mission
|tip This mission will take 1 hour to complete.
Complete the "The Big Bad Wolfe" Mission |q 43014/1 |goto 37.37,44.15
step
talk Nikki the Gossip##98092
turnin The Big Bad Wolfe##43014 |goto 37.87,45.00
accept What Winstone Suggests##43015 |goto 37.87,45.00
step
talk Winstone Wolfe##105998
Choose a Class Hall Upgrade |q 43015/1 |goto 46.03,68.98
step
talk Lord Jorach Ravenholdt##101513
turnin What Winstone Suggests##43015 |goto 41.33,77.71
accept A Body of Evidence##43958 |goto 41.33,77.71
step
Investigate the Body |q 43958/1 |goto 82.03,69.28
step
click SI:7 Missive##253072
Recover the Evidence |q 43958/2 |goto 81.98,69.28
step
talk Lord Jorach Ravenholdt##101513
turnin A Body of Evidence##43958 |goto 41.33,77.71
accept Spy vs. Spy##43829 |goto 41.33,77.71
step
clicknpc Scouting Map##120832
Begin the "The Spy vs. Spy" Mission
|tip This mission will take 1 hour to complete.
Click Here After You Begin the "The Spy vs. Spy" Mission |confirm |goto 37.37,44.15 |q 43829
step
Enter the building |goto Dalaran L/10 32.70,49.31 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
accept A Falling Star##44009 |goto Dalaran L/10 28.49,48.33
step
Locate Aludane Whitecloud |goto 69.84,51.13 < 15 |c |q 44009
step
talk Aludane Whitecloud##96813
Tell him _"I'm ready to go to Suramar."_
Begin Flying to Suramar |goto 69.84,51.13 > 20 |c |q 44009
step
Watch the dialogue
Take Khadgar's Gryphon to Suramar |q 44009/1 |goto Suramar/0 88.56,62.46 |notravel
step
Search the Crash Site |q 44009/2 |goto 91.98,61.21
|tip Underwater.
step
Enter the underwater cave |goto 94.62,64.39 < 20 |walk
Investigate the Cave |q 44009/3 |goto 94.44,66.60
step
kill Yorg Murkmouth##112477
|tip Inside the underwater cave.
collect Mysterious Lightbound Object##140574 |q 44009/4 |goto 94.39,67.23
step
Follow the path |goto Dalaran L/12 36.48,46.72 < 10 |walk
talk Archmage Khadgar##72874
|tip Inside the building.
turnin A Falling Star##44009 |goto Dalaran L/12 26.76,34.90
accept Bringer of the Light##44004 |goto Dalaran L/12 26.76,34.90
step
click Portal to Exodar |goto 28.67,33.48
|tip Inside the building.
Travel to Exodar |goto Azuremyst Isle L/0 35.82,46.48 < 50 |noway |c |q 44004
step
Begin the Battle for the Exodar Scenario |scenariostart |q 44004
step
Enter the building |goto The Exodar L/0 74.57,53.89 < 10 |walk
Follow the path down |goto The Exodar L/0 59.01,31.38 < 15 |walk
talk Prophet Velen##109143
Watch the dialogue
Seek out Prophet Velen in the Vault of Lights |scenariostage 1 |goto The Exodar L/0 34.06,66.31 |q 44004
stickystart "Destroy_Fel_Portals"
stickystart "Rescue_Terrified_Exodar_Citizens"
step
accept Fel Annihilation##43483 |goto 37.64,57.64
|tip You will accept this quest automatically.
|only if inscenario() and level < 50
stickystart "Slay_Demons"
step
talk Farseer Nobundo##110695
accept Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
talk Farseer Nobundo##110695
Tell him _"I am ready, Nobundo! Let them come!"_
Speak to Nobundo to Begin the Assault |q 43705/1 |goto 44.91,9.26
|only if inscenario
step
Kill the enemies that attack in waves
|tip Focus on keeping Farseer Nobundo alive.
Defeat the First Assault |q 43705/2 |goto 44.88,9.34
Defeat the Second Assault |q 43705/3 |goto 44.88,9.34
Defeat the Third Wave of Demons |q 43705/4 |goto 44.88,9.34
kill Karzak the Impaler##110781 |q 43705/5 |goto 44.88,9.34
Defend Farseer Nobundo from the Legion Assault |q 43705/6 |goto 44.88,9.34
|only if inscenario
step
talk Farseer Nobundo##110695
turnin Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
label "Destroy_Fel_Portals"
click Legion Portal##267226+
|tip They look like big green swirling portals around this area.
|tip You can see their locations on your minimap.
Destroy #8# Fel Portals |scenariogoal 2/30864 |goto 33.95,35.82 |q 44004
step
label "Rescue_Terrified_Exodar_Citizens"
talk Terrified Exodar Citizen##109701+
|tip They look like crying Draenei around this whole area.
|tip They are usually in or near buildings.
|tip They are marked on your minimap.
Rescue #12# Terrified Exodar Citizens |scenariogoal 2/30876 |goto 33.95,35.82 |q 44004
step
label "Slay_Demons"
Kill enemies around this area
|tip The blue bar will fill up in your quest tracker area.
Slay Demons |q 43483/1 |goto 33.95,35.82
|only if haveq(43483)
step
talk Prophet Velen##109143
Watch the dialogue
Return to Prophet Velen at the Vault of Lights |scenariostage 3 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143
Choose _<Place the Mysterious Lightbound Object on the ground.>_
Watch the dialogue
Let Prophet Velen Examine the Mysterious Lightbound Object |scenariostage 4 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143 |goto 34.07,66.29
Tell him _"I'm ready, Velen!"_
Follow Prophet Velen |goto 34.07,66.29 > 15 |noway |c |q 44004
step
Watch the dialogue
|tip Follow Prophet Velen as he walks.
|tip He eventually walks to this location.
Escort Prophet Velen to the Seat of the Naaru |scenariostage 5 |goto 53.90,38.63 |q 44004
step
kill Fel Annihilator##111593
|tip He hits very hard. If you have trouble, pull him to your allies and let them fight him until he runs up onto the platform.
Watch the dialogue
Defeat High General Rakeesh |scenarioend |goto 57.88,41.16 |q 44004
step
use Khadgar's Beacon##140319
Return to Dalaran |goto Dalaran L/10 24.99,48.08 < 50 |noway |c |q 44004
step
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Bringer of the Light##44004 |goto Dalaran L/10 28.50,48.32
accept Light's Charge##44153 |goto Dalaran L/10 28.50,48.32
step
Leave the building |goto 32.74,49.25 < 7 |walk
clicknpc Light's Heart##116153
turnin Light's Charge##44153 |goto Dalaran L/4 40.69,54.57
step
clicknpc Scouting Map##120832
Begin the "The Spy vs. Spy" Mission
|tip This mission will take 1 hour to complete.
Complete the "The Spy vs. Spy" Mission |q 43829/1 |goto 37.37,44.15
step
talk Lord Jorach Ravenholdt##101513
turnin Spy vs. Spy##43829 |goto 41.33,77.71
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Lord Jorach Ravenholdt##101513
accept The Bloody Truth##44041 |goto 41.33,77.71
step
use the Stylish Spy Glasses##140395
Locate the Blood Trail |q 44041/1 |goto 81.20,68.26
step
Leave the building |goto Dalaran L/10 51.71,69.04 < 7 |walk
Enter the building |goto Dalaran L/10 49.91,37.82 < 7 |walk
Follow the Blood Trail |q 44041/2 |goto Dalaran L/10 48.90,40.71
|tip Upstairs inside the building.
step
Watch the dialogue
|tip Upstairs inside the building.
|tip Stealth before you get to this location.
Eavesdrop on the SI:7 Agents |q 44041/3 |goto 47.05,39.98
step
Leave the building |goto 49.91,37.82 < 7 |walk
talk Lord Jorach Ravenholdt##101513
|tip Make sure to re-equip your regular head armor.
turnin The Bloody Truth##44041 |goto Dalaran L/4 41.29,77.86
accept Mystery at Citrine Bay##44116 |goto Dalaran L/4 41.29,77.86
step
talk Aludane Whitecloud##96813
Tell him _"I require a flight to Stormheim."_
Flight to Citrine Bay taken |q 44116/1 |goto Dalaran L/10 69.84,51.14 |notravel
step
talk Fleet Admiral Tethys##112959
turnin Mystery at Citrine Bay##44116 |goto Stormheim/0 77.27,55.02
accept Searching For Clues##44155 |goto Stormheim/0 77.27,55.02
accept Time Flies When Yer Havin' Rum!##44117 |goto Stormheim/0 77.27,55.02
step
Kill enemies around this area
Find the Evidence |q 44155/1 |goto 73.15,54.13
step
click Red Blade Rum##254072+
|tip They look like glass bottles floating in the water and on the ships around this area.
click Rum Cask##254077+
|tip They look like wooden barrels floating in the water and on the ships around this area.
collect 10 Red Blade Rum##140729 |q 44117/1 |goto 75.52,50.43
step
talk Fleet Admiral Tethys##112959
turnin Time Flies When Yer Havin' Rum!##44117 |goto 77.25,55.08
turnin Searching For Clues##44155 |goto 77.25,55.08
accept Dark Secrets and Shady Deals##44177 |goto 77.25,55.08
step
talk Lord Jorach Ravenholdt##101513
turnin Dark Secrets and Shady Deals##44177 |goto Dalaran L/4 41.29,77.86
accept Champion: Lord Jorach Ravenholdt##44183 |goto Dalaran L/4 41.29,77.86
step
talk Fleet Admiral Tethys##112959
accept Convincin' Old Yancey##43841 |goto Dalaran L/4 40.97,74.35
step
clicknpc Scouting Map##120832
Begin the "Convincin' Old Yancey" Mission
|tip This mission will take 1 hour to complete.
Complete the "Convincin' Old Yancey" Mission |q 43841/1 |goto 37.37,44.15
step
talk Fleet Admiral Tethys##112959
turnin Convincin' Old Yancey##43841 |goto 40.97,74.35
accept Fancy Lads and Buccaneers##43852 |goto 40.97,74.35
step
talk Yancey Grillsen##106083
Speak with Yancey Grillsen |q 43852/1 |goto 47.96,41.02
step
talk Fleet Admiral Tethys##112959
turnin Fancy Lads and Buccaneers##43852 |goto 40.97,74.35
accept Champion: Fleet Admiral Tethys##44181 |goto 40.97,74.35
step
talk Valeera Sanguinar##98102
accept Throwing SI:7 Off the Trail##42684 |goto 40.59,75.47
accept Blood for the Wolfe##43468 |goto 40.59,75.47
accept Noggenfogger's Reasonable Request##42730 |goto 40.59,75.47
step
clicknpc Scouting Map##120832
Begin a "Throwing SI:7 Off the Trail" Mission
|tip This mission will take 1 hour to complete.
Click Here After You Start the Mission |confirm |goto 37.46,44.21 |q 42684
step
collect 20 Aethril##124101 |q 42730/1 |goto Orgrimmar/1 53.99,73.26
|tip Buy these from the auction house.
|tip If you have the Herbalism profession, you can gather it in Azsuna.
step
Kill enemies around this area
|tip Pull the enemies to this location to get this done quickly, since this sentry does massive damage to them.
collect 50 Fel Blood##137677 |q 43468/1 |goto Azsuna/0 43.27,44.21
step
talk Marin Noggenfogger##102594
turnin Noggenfogger's Reasonable Request##42730 |goto Dalaran L/4 30.43,70.41
accept A Particularly Potent Potion##44178 |goto Dalaran L/4 30.43,70.41
step
talk Valeera Sanguinar##98102
turnin Blood for the Wolfe##43468 |goto 40.82,75.38
step
talk Trixyni Rustclamp##113078
|tip You will need to stealth when moving around this area.
|tip Avoid the enemies with blue circles above them.
Tell her _"Noggenfogger sent me. I need to break into the safe."_
Speak with Trixyni |q 44178/1 |goto Azshara/0 21.45,55.87
step
talk Izak Mixmaster##113077
Tell him _"Trixyni sent me. I need the key to the safe... she says you "owe her.""_
Speak with Izak |q 44178/2 |goto 20.78,58.14
step
Enter the building |goto 20.11,58.95 < 7 |walk
click Gallywix's Key Ring##254254
|tip Inside the building.
collect Gallywix's Safe Key##140811 |q 44178/3 |goto 20.12,59.04
step
Leave the building |goto 20.11,58.95 < 7 |walk
Enter the building |goto 20.04,56.59 < 7 |walk
click Gallywix's Safe##254255
|tip Upstairs inside the building.
collect Love Potion #6##140814 |q 44178/4 |goto 19.87,56.01
step
talk Marin Noggenfogger##102594
turnin A Particularly Potent Potion##44178 |goto Dalaran L/4 30.43,70.41
accept Champion: Marin Noggenfogger##44180 |goto Dalaran L/4 30.43,70.41
step
clicknpc Scouting Map##120832
Begin "Throwing SI:7 Off the Trail" Missions
|tip Each of these missions will take 1 hour to complete.
Complete the "Throwing SI:7 Off the Trail: Dalaran" Mission |q 42684/1 |goto 37.46,44.21
Complete the "Throwing SI:7 Off the Trail: Stormheim" Mission |q 42684/2 |goto 37.46,44.21
Complete the "Throwing SI:7 Off the Trail: Azsuna" Mission |q 42684/3 |goto 37.46,44.21
Complete the "Throwing SI:7 Off the Trail: Highmountain" Mission |q 42684/4 |goto 37.46,44.21
Complete the "Throwing SI:7 Off the Trail: Suramar" Mission |q 42684/5 |goto 37.46,44.21
step
talk Valeera Sanguinar##98102
turnin Throwing SI:7 Off the Trail##42684 |goto 40.82,75.38
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Valeera Sanguinar##98102
accept Maw of Souls: Ancient Vrykul Legends##43253 |goto 40.82,75.38
step
talk Kelsey Steelspark##105986
accept A Sheath For Every Blade##44252 |goto 26.89,36.92
step
talk Kelsey Steelspark##105986
turnin A Sheath For Every Blade##44252 |goto 26.89,36.92
step
_Enter the Maw of Souls Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 45 - 50.
click The Raven's Eye Tablet##251960
|tip It looks like a large stone tablet leaning against a wall inside the Naglfar ship inside the dungeon.
|tip It will appear on your minimap as a yellow dot.
Etch the Raven's Eye Tablet |q 43253/1 |goto Stormheim/0 52.48,45.36
|tip Use the Maw of Souls dungeon guide to complete the dungeon.
step
talk Valeera Sanguinar##98102
turnin Maw of Souls: Ancient Vrykul Legends##43253 |goto Dalaran L/4 40.79,75.43
accept The Raven's Eye##43249 |goto Dalaran L/4 40.79,75.43
step
Watch the dialogue
Listen to the Tale of the Raven's Eye |q 43249/1 |goto 40.79,75.43
step
talk Valeera Sanguinar##98102
turnin The Raven's Eye##43249 |goto 40.79,75.43
accept Off to Court##43250 |goto 40.79,75.43
step
Follow the path up |goto Val'sharah/0 38.47,57.35 < 20 |only if walking
Run up the stairs |goto Val'sharah/0 39.17,53.60 < 15 |only if walking
talk Valeera Sanguinar##110164
turnin Off to Court##43250 |goto Val'sharah/0 40.42,52.87
accept In Search of the Eye##43251 |goto Val'sharah/0 40.42,52.87
accept Eternal Unrest##43252 |goto Val'sharah/0 40.42,52.87
step
click Ancient Elven Chests##251959
|tip They look like grey metal lockboxes on the ground around this area.
collect Ravencourt Ledger##139290 |q 43251/1 |goto 41.01,52.98
step
talk Valeera Sanguinar##110164
turnin In Search of the Eye##43251 |goto 40.42,52.87
step
Follow the path |goto 39.55,53.49 < 15 |only if walking
kill Mandrel Nightsbane##110400 |q 43252/2 |goto 39.49,55.03
|tip She walks around this area.
step
kill T'rel Moonblade##110401 |q 43252/3 |goto 38.18,53.86
step
kill Cesta Stargazer##110399 |q 43252/1 |goto 37.60,51.34
step
Run up the stairs |goto 39.12,52.48 < 15 |only if walking
talk Valeera Sanguinar##110164
turnin Eternal Unrest##43252 |goto 40.43,52.87
accept Black Rook Hold: Into Black Rook Hold##42678 |goto 40.43,52.87
step
Enter the building |goto 38.44,50.79 < 7 |walk
_Enter the Black Rook Hold Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 45 - 50.
kill Dantalionax##98970
|tip He is the final boss inside the Black Rook Hold dungeon.
collect The Raven's Eye##139319 |q 42678/1 |goto 37.15,50.24
|tip Use the Black Rook Hold dungeon guide to accomplish this.
step
talk Valeera Sanguinar##110164
turnin Into Black Rook Hold##42678 |goto Dalaran L/4 40.79,75.43
accept Deciphering the Letter##42680 |goto Dalaran L/4 40.79,75.43
step
click The Raven's Eye##252017
Decipher the SI:7 Letter |q 42680/1 |goto 41.21,76.41
step
talk Taoshi##98100
turnin Deciphering the Letter##42680 |goto 40.69,76.85
accept Where In the World is Mathias?##43469 |goto 40.69,76.85
accept Pruning the Garden##43470 |goto 40.69,76.85
step
talk Valeera Sanguinar##98102
accept Champion: Valeera Sanguinar##42800 |goto 40.85,75.38
step
clicknpc Scouting Map##120832
Begin the "Where In the World is Mathias?: Obvious Start" Mission
|tip This mission will take 1 hour to complete.
Click Here After You Start the Mission |confirm |goto 37.41,44.25 |q 43469
stickystart "Complete_Where_In_The_World_Is_Mathias_Missions"
step
Complete #10# World Quests |q 43470/1
|tip Use the "World Quests" dailies guide to accomplish this.
step
talk Taoshi##98100
turnin Pruning the Garden##43470 |goto 40.69,76.80
accept The World is Not Enough##43479 |goto 40.69,76.80
step
Complete a "Rare Elite" World Quest |q 43479/1
|tip They are randomly available world quests in Legion zones.
|tip On the world map, their icon looks like a blue circle with a yellow exclamation mark in it, with a golden dragon wrapping around the circle.
|tip Click the icon to load the world quest guide for it.
step
talk Taoshi##98100
turnin The World is Not Enough##43479 |goto 40.72,76.80
step
label "Complete_Where_In_The_World_Is_Mathias_Missions"
clicknpc Scouting Map##120832
Complete "Where In the World is Mathias?" Missions
|tip Each of these missions will take 1 hour to complete.
Complete the the "Where In the World is Mathias?: Obvious Start" Mission |q 43469/1 |goto 37.41,44.25
Complete the the "Where In the World is Mathias?: Black Rook Hold" Mission |q 43469/2 |goto 37.41,44.25
Complete the the "Where In the World is Mathias?: Altar of End Times" Mission |q 43469/3 |goto 37.41,44.25
Complete the the "Where In the World is Mathias?: Gates of Valor" Mission |q 43469/4 |goto 37.41,44.25
Complete the the "Where In the World is Mathias?: SI:7" Mission |q 43469/5 |goto 37.41,44.25
step
talk Taoshi##98100
turnin Where In the World is Mathias?##43469 |goto 40.69,76.80
accept A Burning Distraction##43485 |goto 40.72,76.80
step
Follow the path down |goto Suramar/0 32.76,58.77 < 20 |only if walking
click Noggenfogger Boom Bombs #1##252111
Place the #1 Bombs |q 43485/1 |goto Suramar/0 30.43,61.17
step
click Noggenfogger Boom Bombs #2##252113
Place the #2 Bombs |q 43485/2 |goto 33.54,67.30
step
click Noggenfogger Boom Bombs #3##252114
Place the #3 Bombs |q 43485/3 |goto 30.08,69.92
step
click Noggenfogger Boom Bombs #4##252115
Place the #4 Bombs |q 43485/4 |goto 30.58,77.22
step
click Detonator##240525
Trigger the Detonator |q 43485/5 |goto 29.79,79.61
step
talk Taoshi##110714
turnin A Burning Distraction##43485 |goto 29.80,79.71
accept The Captive Spymaster##43508 |goto 29.80,79.71
step
talk Taoshi##110714
Tell her _"Lead me tho Mathias."_
Speak with Taoshi |q 43508/1 |goto 29.80,79.71
step
Enter the cave |goto 28.94,84.96 < 20 |walk
Run down the stairs |goto 27.06,87.26 < 15 |walk
talk Taoshi##110793
|tip Downstairs inside the cave.
turnin The Captive Spymaster##43508 |goto 27.02,89.17
accept Picking a Fight##37666 |goto 27.02,89.17
step
Watch the dialogue
|tip Downstairs inside the cave.
Kill the enemies that attack in waves
kill Vaultwarden Umbra##110861 |q 37666/1 |goto 27.18,89.10
step
click Fel Lock##252219
|tip Downstairs inside the cave.
Free Mathias Shaw |q 37666/2 |goto 27.07,89.38
step
click Sewer Exit##252691
|tip Downstairs inside the cave.
Use the Sewer Exit |q 37666/3 |goto 26.80,88.82
step
Return to the Chamber of Shadows |q 37666/4 |goto Dalaran L/4 41.97,71.79
step
talk Master Mathias Shaw##110953
turnin Picking a Fight##37666 |goto 40.52,77.93
accept A Simple Plan##37448 |goto 40.52,77.93
step
Watch the dialogue
Listen to Mathias Shaw's Plan |q 37448/1 |goto 40.52,77.93
step
Cast the Deciding Vote |q 37448/2 |goto 40.52,77.93
|tip Use the "Deciding Vote" ability.
|tip It appears as a button on the screen.
step
talk Taoshi##98100
turnin A Simple Plan##37448 |goto 40.72,76.85
accept Under Cover of Darkness##37494 |goto 40.72,76.85
step
talk Taoshi##98100
Tell her _"Set sail for Stormwind City."_
Speak with Taoshi |q 37494/1 |goto 40.72,76.85
Arrive in Fleet Admiral's Rowboat in Stormwind |q 37494/2 |goto 40.72,76.85
step
talk Master Mathias Shaw##111049
turnin Under Cover of Darkness##37494 |goto Stormwind City/0 35.87,59.92
accept The Imposter##37689 |goto Stormwind City/0 35.87,59.92
step
clicknpc 1st Grapple Point##111183 |goto 35.87,59.92 |n
|tip It's up on the rocks to the north.
Reach the 1st Grapple Point |goto 36.59,56.37 < 10 |noway |c |q 37689
step
clicknpc 2nd Grapple Point##111189
|tip It's up on the cliff to the southeast.
Reach the 2nd Grapple Point |q 37689/1 |goto 36.59,56.37
step
Run up the stairs |goto 42.33,63.99 < 10 |only if walking
Run up the stairs |goto 44.70,68.26 < 10 |only if walking
Follow the path |goto 52.56,71.88 < 10 |only if walking
Cross the bridge |goto 55.55,75.29 < 10 |only if walking
Follow the path |goto 60.23,71.88 < 10 |only if walking
Follow the path |goto 65.01,68.60 < 10 |only if walking
Follow the path |goto 64.32,66.64 < 10 |only if walking
Cross the bridge |goto 67.11,64.62 < 10 |only if walking
Follow the path |goto 69.89,62.50 < 10 |only if walking
Run up the stairs |goto 76.13,64.39 < 10 |walk
Reach the SI:7 Courtyard |q 37689/2 |goto 77.87,64.20
|tip Click Hay Bales that you come across to hide, if you need to.
step
Enter the building |goto 80.15,62.37 < 7 |walk
kill Master Mathias Shaw##111307
|tip Upstairs inside the building.
kill Detheroc##111307 |q 37689/3 |goto 81.28,63.50
|tip Follow him downstairs when he transforms and teleports away.
step
talk Master Mathias Shaw##111313
|tip Inside the building.
Tell him _"I'm ready. Let's get out of here, Mathias."_
Speak with Mathias Shaw |q 37689/4 |goto 81.16,61.31
step
Meet with Taoshi in the Chamber of Shadows |q 37689/5 |goto Dalaran L/4 40.69,76.85
step
talk Taoshi##98100
turnin The Imposter##37689 |goto 40.69,76.85
accept Champion: Taoshi##43723 |goto 40.69,76.85
step
talk Master Mathias Shaw##110953
accept Champion: Master Mathias Shaw##43724 |goto 40.49,78.08
step
talk Lord Jorach Ravenholdt##101513
accept One More Thing...##44215 |goto 41.38,78.08
step
talk Lord Jorach Ravenholdt##113362
turnin One More Thing...##44215 |goto 38.00,58.31
accept A Hero's Weapon##43422 |goto 38.00,58.31
step
Infuse Your Artifact |q 43422/1 |goto 34.23,60.62
|tip Use the "Commander's Valor" ability.
|tip It appears as a button on the screen.
step
talk Lord Jorach Ravenholdt##113362
turnin A Hero's Weapon##43422 |goto 38.03,58.31
step
talk Moira Thaurissan##109776
accept Investigate the Broken Shore##46029 |goto 51.45,45.97
|only if not completedq(46730)
step
clicknpc Command Map##102589
Complete the "Menace on the Broken Shore" Mission |q 46029/1 |goto 49.68,45.94
|only if not completedq(46730)
step
talk Moira Thaurissan##109776
turnin Investigate the Broken Shore##46029 |goto 51.45,45.97
|only if not completedq(46730)
step
|next "Leveling Guides\\Legion (10-60)\\Rogue\\Rogue 7.2 Order Hall Quests"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Rogue\\Rogue 7.2 Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the new Class Order Hall quests introduced in patch 7.2.",
condition_suggested=function() return level == 45 and raceclass('Rogue') and not completedq(46178) end,
condition_valid=function() return raceclass('Rogue') and level >= 10 end,
condition_valid_msg="You must be a Rogue and at least level 45 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=45.0,
},[[
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to complete this questline.
step
Complete the "Uniting the Isles" Quest |complete completedq(43341) or completedq(45727)
|tip Use the Legion "World Quests Unlock Quest Line" guide to accomplish this.
step
Complete the "Assault on Broken Shore" Quest |complete completedq(46734)
|tip Use the Legion "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
accept The Broken Shore: Investigating the Legion##46765 |goto Broken Shore/0 44.73,63.27
step
Kill enemies around this area
|tip This item has a chance to drop from any enemy in the Broken Shore.
|tip Rare spawns may have a 100% drop rate.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
collect Mysterious Runebound Scroll##147430 |n
Discover the Hidden Legion Threat |q 46765/1 |goto Broken Shore/0 44.61,49.57
step
talk Archmage Khadgar##116302
turnin The Broken Shore: Investigating the Legion##46765 |goto 44.73,63.27
accept The Council's Call##47000 |goto 44.73,63.27
step
Enter the building |goto Dalaran L/10 32.81,49.34 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin The Council's Call##47000 |goto Dalaran L/10 28.50,48.33
accept Away From Prying Eyes##44782 |goto Dalaran L/10 28.50,48.33
step
Watch the dialogue
|tip Upstairs inside the building.
Enter the Purple Parlor |q 44782/1 |goto Dalaran L/10 24.30,48.02
|tip Walk into the portal at the top of the stairs.
step
talk Archmage Modera##115465
|tip Inside the building.
turnin Away From Prying Eyes##44782 |goto 22.20,39.04
accept In Dire Need##44821 |goto 22.20,39.04
step
Watch the dialogue
Hear the Council's Plea |q 44821/1 |goto 22.29,39.68
step
talk Archmage Modera##115465
|tip Inside the building.
turnin In Dire Need##44821 |goto 22.29,39.64
step
label "Choose_Specialization"
Choose Artifact Traits to Pursue:
|tip Click the line for the specialization you want to pursue.
Outlaw |confirm |next "Outlaw" |only if not completedq(45861)
Assasination |confirm |next "Assasination" |only if not completedq(45862)
Subtlety |confirm |next "Subtlety" |only if not completedq(45865)
|only if not completedq(45861) or not completedq(45862) or not completedq(45865)
step
label "Outlaw"
talk Archmage Modera##115465
|tip Inside the building.
accept Outlaw: The Folly of Levia Laurence##47058 |goto Dalaran L/10 22.31,39.64
She may also be inside the building at [Dalaran L/10 28.43,48.91]
step
Enter the building |goto 41.99,37.85 < 7 |walk
talk Professor Pallin##92195
|tip Inside the building.
Ask him _"Do you know where I can find Levia Laurence?"_
Ask About Levia at the Scribe's Sacellum |q 47058/1 |goto 41.26,37.00
step
Leave the building |goto 41.99,37.85 < 7 |walk
Enter the building |goto 48.51,71.89 < 7 |walk
talk Icks##97331
|tip Inside the building.
Ask him _"Do you know where I can find Levia Laurence?"_
Ask About Levia at the Militant Mystic |q 47058/2 |goto 49.44,73.09
step
Leave the building |goto 48.51,71.89 < 7 |walk
Enter the building |goto 49.88,37.86 < 7 |walk
talk Amisi Azuregaze##96806
|tip Inside the building.
Ask her _"Do you know where I can find Levia Laurence?"_
Ask About Levia at the Legerdemain Lounge |q 47058/3 |goto 49.80,40.17
step
Run up the stairs |goto 50.29,39.83 < 2 |walk
Run up the stairs |goto 50.84,40.99 < 2 |walk
Run up the stairs |goto 50.02,41.81 < 2 |walk
click Levia's Research Journal##266736
|tip Upstairs inside the building.
Investigate Levia's Belongings |q 47058/4 |goto 46.32,40.15
|tip You may be attacked when leaving Levia's room.
step
Leave the building |goto 49.91,37.81 < 7 |walk
Enter the building |goto 32.72,49.31 < 7 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin Outlaw: The Folly of Levia Laurence##47058 |goto 28.48,48.93
accept Bargaining with Shadows##46327 |goto 28.48,48.93
step
Leave the building |goto 32.72,49.29 < 7 |walk
talk Ritssyn Flamescowl##116714
|tip Inside the building.
turnin Bargaining with Shadows##46327 |goto Dalaran L/12 52.77,59.25
accept The Acolyte Imperiled##45916 |goto Dalaran L/12 52.77,59.25
step
Watch the dialogue
|tip Inside the building.
Investigate Levia's Ritual |q 45916/1 |goto 58.07,72.99
step
Watch the dialogue
|tip Inside the building.
Kill the enemies that attack
Defend Ritssyn |q 45916/2 |goto 58.07,72.99
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
turnin The Acolyte Imperiled##45916 |goto 58.07,72.99
accept Dabbling in the Demonic##45125 |goto 58.07,72.99
step
clicknpc Talar##118154
|tip Inside the building.
Click Here After Activating the Talar Rune |confirm |q 45125/1 |goto 58.75,71.08
step
clicknpc Taam##118167
|tip Inside the building.
Click Here After Activating the Taam Rune |confirm |q 45125/1 |goto 56.06,73.27
step
clicknpc Dregla##118155
|tip Inside the building.
Click Here After Activating the Dregla Rune |confirm |q 45125/1 |goto 56.88,74.45
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
Tell him _"The runes are activated. Stabilize the portal."_
Watch the dialogue
Stabilize the Portal |q 45125/1 |goto 57.59,72.54
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
turnin Dabbling in the Demonic##45125 |goto 57.70,72.54
accept Following the Scent##45917 |goto 57.70,72.54
step
click Demonic Gateway##230146 |goto 60.36,75.79
|tip Inside the building.
Teleport to Azsuna |goto Azsuna/0 30.94,51.89 < 30 |noway |c |q 45917
step
talk Fhambar##118450
Tell him _"Go find Levia, Fhambar!"_
Speak to Fhambar |q 45917/1 |goto Azsuna/0 30.97,51.84
step
Find Levia Laurance |q 45917/2 |goto 25.84,57.43
|tip Follow Fhambar as he walks.
|tip He eventually walks to this location inside the cave.
step
talk Levia Laurence##116189
|tip Inside the cave.
turnin Following the Scent##45917 |goto 25.67,57.75
accept Unlikely Seduction##45126 |goto 25.67,57.75
step
Watch the dialogue
|tip Inside the cave.
kill Agatha##118520
Defeat Agatha |q 45126/1 |goto 25.84,57.42
step
talk Levia Laurence##116189
|tip Inside the cave.
turnin Unlikely Seduction##45126 |goto 25.67,57.75
accept Fel-Crossed Lovers##45127 |goto 25.67,57.75
step
Enter the building |goto Dalaran L/10 32.72,49.25 < 7 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin Fel-Crossed Lovers##45127 |goto Dalaran L/10 28.48,48.93
accept A Gift From the Six##45861 |goto Dalaran L/10 28.48,48.93
step
Receive the Council's Gift |q 45861/1 |goto 30.42,48.93
|tip Use the "Acquire the Gift" ability.
|tip It appears as a button on the screen.
|tip Inside the building.
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45861 |goto 28.48,48.93
|next "Choose_What_To_Do_Next"
step
label "Assasination"
talk Archmage Khadgar##90417
|tip Inside the building.
accept Assassination: Fate of the Tideskorn##47051 |goto Dalaran L/10 22.45,38.77
He may also be inside the building at [Dalaran L/10 28.46,48.31]
step
talk Huntsman Slodi##119230
Tell him _"I'm searching for the vrykul mentioned in these scrolls."_
Speak with Huntsman Slodi |q 47051/1 |goto Suramar/0 65.40,50.80
step
Follow the path |goto 65.91,51.17 < 15 |only if walking
Enter the building |goto 70.42,49.88 < 7 |walk
talk Priestess Bryna##119232
|tip Inside the building.
Tell her _"Slodi mentioned you could help find the vrykul mentioned in these scrolls."_
Speak with Priestess Bryna |q 47051/2 |goto 70.53,49.94
step
Leave the building |goto 70.42,49.88 < 7 |walk
Enter the building |goto 71.68,49.77 < 7 |only if walking
talk Yngvild the Watcher##119233
|tip At the top of the tower.
Ask her _"Have any vrykul passed through here that struck you as odd?"_
Speak with Yngvild the Watcher |q 47051/3 |goto 71.46,49.56
step
talk Sigryn##116568
turnin Assassination: Fate of the Tideskorn##47051 |goto 76.25,50.00
accept The Reluctant Queen##45486 |goto 76.25,50.00
step
talk Sigryn##116568
Tell her _"I'm ready."_
Speak to Sigryn in Valdisdall |q 45486/1 |goto Stormheim/0 59.63,50.83
step
Watch the dialogue
|tip Follow Sigryn and protect her as she walks.
|tip She eventually walks to this location.
Escort Sigryn to Skold-Ashil |q 45486/2 |goto 62.73,67.99
step
talk Priestess Halla##117107
Tell her _"This vrykul is the heir to the God-King. She seeks an audience with Eyir."_
Speak with Priestess Halla |q 45486/3 |goto 62.80,68.10
step
Enter the building |goto 63.05,68.10 < 7 |walk
Watch the dialogue
|tip Inside the building.
Gain an Audience with Eyir |q 45486/4 |goto Stormheim/28 64.23,51.05
step
talk Eyir##93628
|tip Inside the building.
turnin The Reluctant Queen##45486 |goto 73.04,51.00
accept To Silence the Bonespeakers##45522 |goto 73.04,51.00
step
Leave the building |goto Stormheim/0 62.95,68.10 < 7 |walk
Follow the path |goto Stormheim/0 68.38,47.18 < 20 |only if walking
Run down the stairs |goto Stormheim/0 70.09,44.39 < 10 |only if walking
Run up the stairs |goto 72.22,41.14 < 7 |only if walking
Watch the dialogue
kill Runeseer Faljar##117199
Defeat Runeseer Faljar |q 45522/1 |goto Stormheim/0 73.11,40.07
step
talk Runeseer Faljar##117199
turnin To Silence the Bonespeakers##45522 |goto 73.27,39.88
step
talk Sigryn##116568
accept To Tame the Drekirjar##45523 |goto 72.86,40.48
step
Click the Grapple Point on top of the wall nearby |goto 40.56,65.97 < 10 |only if walking
Follow the path |goto 43.29,68.31 < 15 |only if walking
Follow the path up |goto 43.35,70.28 < 15 |only if walking
Enter the building |goto 42.01,71.09 < 7 |walk
Watch the dialogue
|tip Inside the building.
kill Jarl Velbrand##117227
Defeat Jarl Velbrand |q 45523/1 |goto 41.36,71.72
step
talk Jarl Velbrand##117227
|tip Inside the building.
turnin To Tame the Drekirjar##45523 |goto 41.15,71.91
step
talk Sigryn##116568
|tip Inside the building.
accept The Forgotten Heir##45524 |goto 41.41,71.67
step
Leave the building |goto 41.93,71.16 < 7 |only if walking
Follow the path down |goto 55.57,86.19 < 15 |only if walking
Follow the path |goto 59.71,88.38 < 20 |only if walking
Follow the path down |goto 61.93,90.53 < 20 |only if walking
Follow the path |goto 66.17,91.14 < 20 |only if walking
Follow the path up |goto 71.58,90.02 < 20 |only if walking
Follow the path up |goto 73.40,87.51 < 10 |only if walking
Enter the cave |goto 73.78,85.95 < 10 |walk
Watch the dialogue
|tip Inside the cave.
Find Torvald |q 45524/1 |goto Stormheim/0 74.17,85.02
step
kill Torvald##116497 |q 45524/2 |goto 74.17,85.02
|tip Inside the cave.
step
Watch the dialogue
talk Sigryn##116568
|tip Inside the cave.
turnin The Forgotten Heir##45524 |goto 74.17,85.02
accept Unanswered Questions##45525 |goto 74.17,85.02
step
Leave the cave |goto 73.79,85.98 < 10 |walk
Click the Grapple Points to climb down the mountain |goto 62.06,59.77 < 10 |only if walking
Follow the path |goto 60.94,65.37 < 20 |only if walking
Enter the building |goto 62.98,68.10 < 7 |walk
talk Sigryn##116568
|tip Inside the building.
Tell her _"I'm ready."_
Watch the dialogue
Speak to Sigryn |q 45525/1 |goto Stormheim/28 66.28,51.20
step
talk Eyir##93628
|tip Inside the building.
turnin Unanswered Questions##45525 |goto 73.11,50.98
accept The Gates Are Closed##46340 |goto 73.11,50.98
step
Enter the building |goto Dalaran L/10 32.80,49.35 < 7 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin The Gates Are Closed##46340 |goto Dalaran L/10 28.55,48.35
step
talk Archmage Modera##90418
|tip Inside the building.
accept A Gift From the Six##45862 |goto 28.45,48.91
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45862/1 |goto 30.42,48.91
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45862 |goto 28.45,48.91
|next "Choose_What_To_Do_Next"
step
label "Subtlety"
talk Archmage Kalec##115467
|tip Inside the building.
accept Subtlety: The Thieving Apprentice##47048 |goto Dalaran L/10 22.93,41.14
He may also be inside the building at [Dalaran L/10 28.62,49.92]
step
talk Joanna##115791
turnin Subtlety: The Thieving Apprentice##47048 |goto Azshara/0 25.02,38.53
accept Professionally Good Looking##44915 |goto Azshara/0 25.02,38.53
step
talk Lobos##115970
Tell him _"I challenge you for that hat!"_
kill Lobos##115970
|tip He will eventually surrender.
collect Fanciful Hat##142374 |q 44915/3 |goto 45.17,18.42
step
talk Raethas Dawnseer##115946
Tell him _"I, um, need your robes..."_
kill Raethas Dawnseer##115946
|tip He will eventually surrender.
collect Well-Tailored Robes##142372 |q 44915/2 |goto 62.45,16.05
step
talk Phloem##115903
Tell her _"I need that mantle."_
kill Phloem##115903
|tip She will eventually surrender.
collect Magnificent Mantle##142365 |q 44915/1 |goto 80.84,32.05
step
talk Joanna##115791
turnin Professionally Good Looking##44915 |goto 25.02,38.53
accept Order of Incantations##44920 |goto 25.02,38.53
step
Click the Gems In the Correct Order:
|tip Not following the proper order will result in instant death.
clicknpc Arcane-Imbued Gem##115615
clicknpc Frost-Imbued Gem##115619
clicknpc Fire-Imbued Gem##115614
clicknpc Shadow-Imbued Gem##115611
Solve the Barrier Puzzle |q 44920/2 |goto 25.15,38.49
step
Click the Complete Quest Box:
turnin Order of Incantations##44920
accept The Archmage Accosted##44924
step
Watch the dialogue
kill Sanath Lim-yo##115860
|tip Inside the tower, at the top.
Confront Archmage Xylem |q 44924/1 |goto 25.21,38.03
step
click Xylem's Portal##266034
|tip Inside the tower, at the top.
Follow Through the Portal |q 44924/2 |goto 25.20,37.97
step
talk Joanna##116048
|tip Inside the tower, at the top.
|tip She runs to this location.
turnin The Archmage Accosted##44924 |goto 25.22,37.90
accept A Portal Away##46177 |goto 25.22,37.90
step
Enter the building |goto Dalaran L/10 32.82,49.32 < 7 |walk
talk Archmage Kalec##105081
|tip Inside the building.
turnin A Portal Away##46177 |goto Dalaran L/10 28.61,49.90
step
talk Archmage Modera##90418
|tip Inside the building.
accept A Gift From the Six##45865 |goto 28.43,48.91
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45865/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45865 |goto 28.44,48.91
|next "Choose_What_To_Do_Next"
step
label "Choose_What_To_Do_Next"
What Do You Want To Do Next?
|tip Click the line for what you want to do now.
Pursue Another Specialization's Artifact Traits |confirm |next "Choose_Specialization"
Continue Class Hall Campaign Questline |confirm |next "Continue_Questline"
|only if not completedq(45861) or not completedq(45862) or not completedq(45865)
step
label "Continue_Questline"
Leave the building |goto Dalaran L/10 32.66,49.24 < 7 |walk
talk Maiev Shadowsong##116576
accept Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
talk Lord Jorach Ravenholdt##101513
accept The Pirate's Bay##45833 |goto Dalaran L/4 41.43,78.13
step
talk Princess Tess Greymane##119821
turnin The Pirate's Bay##45833 |goto Azsuna/0 57.66,63.44
accept What's the Cache?##44758 |goto Azsuna/0 57.66,63.44
accept False Orders##45835 |goto Azsuna/0 57.66,63.44
step
talk Fleet Admiral Tethys##118125
accept Loot and Plunder!##45073 |goto Azsuna/0 57.64,63.50
stickystart "Burn_Blacksail_Booty"
step
Run up the ramp |goto Azsuna/0 60.57,68.53 < 7 |only if walking
click False Orders##267492
Plant the First False Orders |q 45835/1 |goto Azsuna/0 61.04,68.25
step
Follow the path |goto Azsuna/0 60.01,71.23 < 20 |only if walking
click False Orders
Plant the Second False Orders |q 45835/2 |goto Azsuna/0 59.46,72.59
step
Follow the path |goto Azsuna/0 58.21,74.00 < 15 |only if walking
Continue following the path |goto Azsuna/0 57.95,76.06 < 15 |only if walking
Follow the path up |goto Azsuna/0 58.82,77.57 < 15 |only if walking
kill Master Gunner Prix##115242
collect Fel-Infused Gunpowder Cache##142116 |q 44758/1 |goto Azsuna/0 59.30,77.96
step
label "Burn_Blacksail_Booty"
clicknpc Blacksail Booty##116035+
|tip They look like treasure chests on the ground around this area.
Burn #8# Blacksail Booty |q 45073/1 |goto Azsuna/0 58.14,77.17
step
talk Princess Tess Greymane##119821
turnin What's the Cache?##44758 |goto Azsuna/0 57.67,63.48
turnin False Orders##45835 |goto Azsuna/0 57.67,63.48
step
talk Fleet Admiral Tethys##118125
turnin Loot and Plunder!##45073 |goto Azsuna/0 57.65,63.55
step
talk Crackers##118126
accept Fit For a Pirate##45848 |goto 57.66,63.52
step
talk Princess Tess Greymane##119821
accept Jorach's Calling##45836 |goto 57.67,63.48
step
talk Lord Jorach Ravenholdt##117259
turnin Jorach's Calling##45836 |goto Dalaran L/4 41.41,78.15
accept A Bit of Espionage##45571 |goto Dalaran L/4 41.41,78.15
step
talk Aludane Whitecloud##96813
Tell him _"Fly me to the Broken Shore!"_
Speak to Aludane Whitecloud |q 45571/1 |goto Dalaran L/10 69.85,51.16
step
Fly to the Aalgen Point |goto Broken Shore/0 70.69,47.72 < 30 |c |q 45571 |notravel
step
talk Lord Jorach Ravenholdt##117259
turnin A Bit of Espionage##45571 |goto Broken Shore/0 70.14,47.02
accept Rise Up##45573 |goto Broken Shore/0 70.14,47.02
step
Follow the path |goto 66.85,44.08 < 30 |only if walking
Continue following the path |goto 66.87,40.20 < 30 |only if walking
Follow the path up |goto 71.42,35.36 < 10 |only if walking
Kill enemies around this area
Slay #8# Demons |q 45573/1 |goto 70.40,40.81
step
Reach the Peak |q 45573/2 |goto 71.22,41.73
step
talk Princess Tess Greymane##117262
turnin Rise Up##45573 |goto 71.60,41.92
accept This Time, Leave a Trail##45628 |goto 71.60,41.92
step
clicknpc Rappel Point##117258
Use the Rappel |q 45628/1 |goto 71.99,42.21
step
click Fel-Infused Gunpowder Cache##267041
|tip Inside the cave.
Pick Up the Fel-Infused Gunpowder Cache |q 45628/2 |goto 72.03,42.11
step
click Felfire Explosive##268428
|tip Inside the cave.
Place the Felfire Explosive |q 45628/3 |goto 72.70,40.28 |count 1
step
click Felfire Explosive##268428
|tip Inside the cave.
Place the Felfire Explosive |q 45628/3 |goto 72.07,39.27 |count 2
step
Run up the stairs |goto 72.78,39.97 < 7 |walk
Follow the path |goto 72.93,38.20 < 7 |walk
click Felfire Explosive##268428
|tip Inside the cave.
Place the Felfire Explosive |q 45628/3 |goto 74.08,37.04 |count 3
step
Follow the path |goto 74.37,36.85 < 7 |walk
click Felfire Explosive##268428
|tip Inside the cave.
Place the Felfire Explosive |q 45628/3 |goto 75.38,39.38 |count 4
step
Leave the cave |goto 76.19,39.81 < 7 |walk
click Legion Torch##268483
Light the Gunpowder |q 45628/4 |goto 76.62,40.12
step
talk Lord Jorach Ravenholdt##117259
turnin This Time, Leave a Trail##45628 |goto 76.86,39.80
accept Meld Into the Shadows##46260 |goto 76.86,39.80
step
talk Lord Jorach Ravenholdt##101513
turnin Meld Into the Shadows##46260 |goto Dalaran L/4 41.33,78.11
step
talk Princess Tess Greymane##94138
accept Champion: Tess Graymane##46059 |goto 42.50,75.92
Recruit a Legionfall Champion |q 47137/1 |goto 42.50,75.92
step
talk Maiev Shadowsong##116576
turnin Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.53
step
talk Archmage Khadgar##116302
accept Shard Times##46251 |goto 44.74,63.27
step
Collect #2500# Nethershards |q 46251/1 |goto 44.74,63.27
|tip You obtain these by killing Broken Shore rare spawns, collecting Broken Shore treasure chests, and completing Legion Invasions.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
|tip Broken Shore treasure chests appear randomly, so watch for them on your minimap as you travel around the Broken Shore.
|tip You can also obtain these by completing Broken Shore campaign quests.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
turnin Shard Times##46251 |goto 44.74,63.27
step
talk Nikki the Gossip##98092
accept Further Advancement##46779 |goto Dalaran L/4 37.84,45.06
step
talk Winstone Wolfe##105998
Talk to Winstone Wolfe |q 46779/1 |goto 45.99,69.10
step
talk Nikki the Gossip##98092
turnin Further Advancement##46779 |goto 37.84,45.06
step
Complete the "Strike Them Down" Quest |q 46246 |future
|tip You must complete the Broken Shore Campaign.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
Click Here to Open the "Broken Shore Campaign" Guide |loadguide "Leveling Guides\\Legion (10-60)\\Broken Shore Campaign"
step
talk Apothecary Keever##119259
accept Dread Infiltrators##46103 |goto Broken Shore/0 45.05,64.09
step
talk Princess Tess Greymane##94138
turnin Dread Infiltrators##46103 |goto Dalaran L/4 19.39,21.15
accept Hiding In Plain Sight##46178 |goto Dalaran L/4 19.39,21.15
step
Watch the Dialogue
Listen to Lilian's Plan |q 46178/1 |goto 19.39,21.15
step
Enter Enemy Cities
|tip You are about to enter enemy cities.
|tip Stealth before entering the cities to avoid the guards attacking you.
|tip Be careful of any guards that are able to see through stealth.
|tip You can recognize these types of guards by the blue circle above their heads.
|tip Use your "Vanish" ability immediately after killing each of the quest enemies.
Click Here to Continue |confirm |q 46178
step
talk Zidormi##141489
Ask her _"Can you show me what Darkshore was like before the battle?"_
|tip You will travel back in time to old Darkshore.
Travel to the Past |complete ZGV.InPhase('Old Darnassus') |goto Darkshore/0 48.86,24.46 |q 46178
step
click Portal to Exodar |goto Teldrassil/0 52.27,89.48
Teleport to Azuremyst Isle |goto Azuremyst Isle/0 20.54,54.16 < 50 |noway |c |q 46178
step
Enter the Exodar |goto Azuremyst Isle/0 24.64,49.41 < 10 |walk
kill Ardaan the Solemn##118892
|tip He walks around a large area inside the Exodar, so you will need to find him.
|tip He will appear on your world map and minimap as a yellow star.
|tip Use your "Distract" ability on the guard that follows him.
|tip Wait for Ardaan to walk away and be alone before you attack him.
Assasinate the Exodar Mark |q 46178/2 |goto The Exodar/0 37.52,63.34
step
Run up the ramp |goto 34.72,74.53 < 10 |walk
Leave the Exodar |goto Azuremyst Isle/0 24.57,49.63 < 10 |walk
click Portal to Darnassus |goto Azuremyst Isle/0 20.40,54.18
|tip Outside of the Exodar, on the dock next to the water in Azuremyst Isle.
Teleport to Teldrassil |goto Teldrassil/0 52.38,89.47 < 30 |noway |c |q 46178
step
kill Taylenne Sweetsong##118891
|tip She walks around this area wearing a white dress.
|tip She is surronded by caster enemies.
|tip Use your "Cloak of Shadows" ability when you attack her, to gain spell resistance for a few seconds.
Assasinate the Darnassus Mark |q 46178/3 |goto Darnassus/0 67.98,47.04
step
Enter the building |goto Ironforge/0 44.43,49.68 < 7 |walk
kill Corin Twinbellows##118889
|tip Use your "Pick Pocket" ability on him.
collect Corin's Key##144357 |n
use Corin's Key##144357
|tip Use it on Corin Twinbellows.
|tip This will remove his armor, so that you can damage him.
Assasinate the Ironforge Mark |q 46178/4 |goto Ironforge/0 42.89,49.99
step
Enter the Deeprun Tram |goto 76.67,51.08 > 10000 |c |q 46178
|tip Walk into the portal.
step
Ride the Deeprun Tram to Stormwind City |goto Stormwind City/0 69.37,31.38 < 10000 |noway |c |q 46178
|tip Walk into the portal after you ride the tram to enter the city.
step
Enter the building |goto Stormwind City/0 61.65,72.44 < 7 |walk
kill Auctioneer Jaxon##15659
|tip He will appear on your world map and minimap as a yellow star.
|tip Inside the building.
|tip Be careful of patrolling guards that can detect your stealth.
Assasinate the Stormwind Mark |q 46178/5 |goto Stormwind City/0 61.4,70.4
step
talk Lilian Voss##98099
turnin Hiding In Plain Sight##46178 |goto Dalaran L/4 41.93,78.62
step
_Congratulations!_
You completed the Rogue order hall campaign
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Shaman\\Shaman Intro & Artifacts",{
author="support@zygorguides.com",
description="This guide will walk you through completing the introductory Legion quests and unlocking your class artifacts.",
condition_valid=function() return raceclass('Shaman') and level >= 10 end,
condition_valid_msg="You must be a Shaman and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10.0,
},[[
step
label "Non_Boosted_Character_Start"
click Hero's Call Board##250720
|tip Click the "Fight the Legion" button for the Broken Shore section.
|tip You may have to accept several other quests to obtain this one.
|tip You can abandon the others after.
This quest can also be obtained through the Timewalking Campaign
|tip Use the "Chromie Time" guide to obtain this quest.
accept The Legion Returns##40519 |goto Stormwind City/0 62.89,71.57
|only if not haveq(43806)
step
talk Recruiter Lee##107934
|tip You can select the dialogue option he offers to skip the scenario, if you've already completed it with a previous character.
turnin The Legion Returns##40519 |goto 37.08,43.10
accept To Be Prepared##42782 |goto 37.08,43.10
|only if not haveq(43806) and (haveq(40519) or completedq(40519))
step
click Keg of Armor Polish##251195
Polish your Armor |q 42782/1 |goto 29.80,42.91
|only if not haveq(43806) and completedq(40519)
step
click Light-Infused Crystals##251235
Empower your Weapon |q 42782/2 |goto 29.98,34.09
|only if not haveq(43806) and completedq(40519)
step
click Ribs##251255
Eat your Last Meal |q 42782/3 |goto 29.71,29.20
|only if not haveq(43806) and completedq(40519)
step
talk Eunna Young##108750
Tell her _"Let's duel."_
|tip You can talk to any NPC around this area to fight them, if you want.
kill Eunna Young##108750
|tip She will eventually surrender.
Warm Up with a Duel |q 42782/4 |goto 32.85,33.06
|only if not haveq(43806) and completedq(40519)
step
talk Knight Dameron##108916
turnin To Be Prepared##42782 |goto 18.99,26.47
accept The Battle for Broken Shore##42740 |goto 18.99,26.47
|only if not haveq(43806) and completedq(40519)
step
talk Captain Angelica##108920
Tell her _"I am ready to face the Legion."_
Take the Ship to the Broken Shore |q 42740/1 |goto 19.90,29.44
|only if not haveq(43806) and completedq(40519)
step
Begin the Scenario |scenariostart |q 42740 |only if haveq(42740) or completedq(42740)
Begin the Scenario |scenariostart |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue |only if haveq(42740) or completedq(42740)
|tip Ride the boat to shore. |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 42740 |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
stickystart "Kill_Fel_Lords"
stickystart "Destroy_Spirits_Of_Woe"
step
Kill enemies around this area
|tip Follow the group of your allies.
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Kill_Fel_Lords"
Kill enemies around this area
|tip Follow the group of your allies.
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Destroy_Spirits_Of_Woe"
kill Anchoring Crystal##91704+
|tip Follow the group of your allies.
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 42740 |only if haveq(42740) or completedq(42740)
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Run up the path |goto 53.54,71.37 < 30 |only if walking
Watch the dialogue
|tip Follow the group of your allies.
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 42740 |only if haveq(42740) or completedq(42740)
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Shielded Anchor##101667+
|tip They look like big floating green crystals.
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 42740 |only if haveq(42740) or completedq(42740)
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill enemies all around this area
|tip Fill up the blue bar in the quest tracker area.
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Kill enemies around this area
kill Krosus##90544
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill the enemies that attack in waves
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Broken Shore |q 42740/2 |goto 55.39,63.46 |only if haveq(42740) or completedq(42740)
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 43806 |only if haveq(43806) or completedq(43806)
Assault the Broken Shore |q 43806/1 |goto 55.39,63.46 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
talk Genn Greymane##100395
turnin The Battle for Broken Shore##42740 |goto Stormwind City/0 20.08,34.90 |only if haveq(42740) or completedq(42740)
turnin The Battle for Broken Shore##43806 |goto Stormwind City/0 20.08,34.90 |only if haveq(43806) or completedq(43806)
accept The Fallen Lion##40517 |goto Stormwind City/0 20.08,34.90
|only if completedq(40519)
step
Locate the Gilnean Gryphon |goto 21.28,33.71 < 15 |c |q 40517
|only if completedq(40519)
step
clicknpc Gilnean Gryphon##101819
Begin Flying to Stormwind Keep |goto 21.28,33.71 > 20 |c |q 40517
|only if completedq(40519)
step
Ride a Gryphon to Stormwind Keep |q 40517/1 |goto 72.74,47.09 |notravel
|only if completedq(40519)
step
Enter the building |goto 80.61,37.86 < 10 |walk
talk Anduin Wrynn##100429
|tip Inside the building.
Tell him _"I come bearing a letter from your father."_
Watch the dialogue
Deliver Varian's Letter and Listen to King Anduin |q 40517/2 |goto 85.88,31.60
|only if completedq(40519)
step
talk Anduin Wrynn##100429
|tip Inside the building.
turnin The Fallen Lion##40517 |goto 85.88,31.60
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
accept Demons Among Us##40593 |goto 85.33,32.27
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
Tell him _"Show me the proof."_
Watch the dialogue
Learn what Jace Darkwhisper Knows about Demons |q 40593/1 |goto 85.33,32.27
|only if completedq(40519)
stickystart "Kill_Infiltrators"
step
click Demon Portal##246707
|tip Inside the building.
Destroy the Courtyard Legion Portal |q 40593/3 |goto 82.43,27.85
|only if completedq(40519)
step
Follow the path |goto 84.12,33.70 < 10 |walk
Continue following the path |goto 81.55,35.60 < 10 |walk
click Demon Portal##246707
|tip Inside the building.
Destroy the Petitioner's Chamber Legion Portal |q 40593/4 |goto 80.62,33.10
|only if completedq(40519)
step
label "Kill_Infiltrators"
Kill enemies around this area
|tip Inside the building.
Kill #5# Infiltrators |q 40593/2 |goto 84.68,33.05
|only if completedq(40519)
step
talk Anduin Wrynn##100973
|tip Inside the building.
turnin Demons Among Us##40593 |goto 85.76,31.75
accept Illidari Allies##44120 |goto 85.76,31.75
|only if completedq(40519)
step
talk Elerion Bladedancer##101004
|tip On the balcony of the building.
turnin Illidari Allies##44120 |goto 40.27,77.72
|tip You will accept one of these quests automatically.
accept In the Blink of an Eye##44663 |goto 40.27,77.72 |or
accept In the Blink of an Eye##44184 |goto 40.27,77.72 |or
|only if completedq(40519)
step
Enter the building |goto 49.42,86.82 < 7 |walk
talk Kirin Tor Emissary##149616
|tip Inside the building.
Tell her _"The Kirin Tor requires my aid. Send me to Dalaran!"_
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44663/1 |goto 49.01,87.56 |only if haveq(44663) or completedq(44663)
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44184/1 |goto 49.01,87.56 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
Enter the building |goto Deadwind Pass/21 52.16,42.28 < 7 |walk
talk Archmage Khadgar##113986
|tip Inside the building.
Tell him _"I am ready, begin the teleportation of Dalaran to the Broken Isles."_
Witness Dalaran's Teleportation |q 44663/2 |goto 49.85,48.31 |only if haveq(44663) or completedq(44663)
Witness Dalaran's Teleportation |q 44184/2 |goto 49.85,48.31 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
talk Emissary Auldbridge##111109
turnin In the Blink of an Eye##44663 |goto Dalaran L/10 57.58,45.75 |only if haveq(44663) or completedq(44663)
turnin In the Blink of an Eye##44184 |goto Dalaran L/10 57.58,45.75 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
label "Boosted_Character_Start"
talk Thrall##91731
accept A Ring Unbroken##39746 |goto Dalaran L/10 47.30,33.48
step
Enter the building |goto Dalaran L/10 49.87,37.85 < 7 |walk
talk Amisi Azuregaze##96806
|tip Inside the building.
Tell her _"I seem to have misplaced my Dalaran Hearthstone, may I have another?"_
collect Dalaran Hearthstone##140192 |goto Dalaran L/10 49.79,40.19 |complete itemcount(140192) >=1
step
clicknpc Stormbeak##103451
Watch the dialogue
Fly to the Maelstrom with Mylra |q 39746/1 |goto 73.88,43.55
step
Begin the Scenario |scenariostart |q 39746
step
talk Farseer Nobundo##96528
Tell him _"I will see to the others, Farseer."_
Speak with Nobundo |scenariostage 1 |goto The Maelstrom L A/0 31.52,76.23 |q 39746
step
clicknpc Damp Campfire##97169
Help the Tauren and Trolls |scenariogoal 2/29578 |goto 32.11,71.62 |q 39746
step
click Maelstrom Pillar
Help Rehgar and Erunak |scenariogoal 2/29579 |goto 30.09,77.46 |q 39746
step
clicknpc Screech##97168
Help the Dwarves |scenariostage 2 |goto 33.63,81.88 |q 39746
step
kill Stormborn Infernal##97054+
|tip There are 5 of them around this area.
Defeat the Infernal |scenariogoal 3/29586 |goto 30.60,77.60 |q 39746
step
talk Tribemother Torra##97027
|tip You will the "Launch Grapple" ability.
|tip It appears as a button on the screen.
Use Torra's Spear to Bring Down the Felbat Falthus |scenariostage 4 |goto 30.18,76.60 |q 39746
|tip Use the "Launch Grapple" ability on Falthus.
|tip It looks like a large bat flying around in the air nearby.
step
click Maelstrom Pillar##251642
Watch the dialogue
Activate the Maelstrom Pillar to Defeat Geth'xun |scenarioend |goto 30.01,77.45 |q 39746
Aid the Shaman at the Maelstrom |q 39746/2 |goto 30.01,77.45
step
talk Thrall##96527
turnin A Ring Unbroken##39746 |goto 36.17,74.94
accept The Elements Call...##41335 |goto 36.17,74.94
|next "Artifacts"
|only if not completedq(41335)
step
_Choose What to Do Next:_
|tip Click the line below for the activity you would like to do.
Pursue Artifact Weapons |confirm |next "Artifacts" |only if not completedallq(40224,39771,40341)
Choose Next Leveling Zone |confirm |complete completedallq(40224,39771,40341) |next "Choose_Leveling_Zone_Shaman" |only if completedq(40224,39771,40341)
step
label "Artifacts"
talk Aggra##99531
accept Expanding Your Horizons##43945 |goto The Maelstrom L/0 36.15,80.09 |only if completedq(41335) and not completedq(43945)
accept Your Fullest Potential##44006 |goto The Maelstrom L/0 36.15,80.09 |only if completedq(43945) and not completedq(44006)
|only if completedq(41335) and level >= 10
step
Now you will Choose Your Artifact Weapon:
|tip Choose Enhancement if your Shaman has the Enhancement specialization.
|tip Choose Elemental if your Shaman has the Elemental specialization.
|tip Choose Restoration if your Shaman has the Restoration specialization.
Choose your Artifact |q 41335/1 |goto The Maelstrom L A/0 36.17,74.94 |only if haveq(41335)
Choose a Second Artifact to Pursue |q 43945/1 |goto The Maelstrom L/0 36.15,80.09 |only if haveq(43945) and level >= 10
Choose a Third Artifact to Pursue |q 44006/1 |goto The Maelstrom L/0 36.15,80.09 |only if haveq(44006) and level >= 10
step
talk Thrall##96527
turnin The Elements Call...##41335 |goto The Maelstrom L A/0 36.17,74.94
|only if haveq(41335) or completedq(41335)
step
talk Aggra##99531
turnin Expanding Your Horizons##43945 |goto The Maelstrom L/0 36.15,80.09
|only if haveq(43945) or completedq(43945)
step
talk Aggra##99531
turnin Your Fullest Potential##44006 |goto The Maelstrom L/0 36.15,80.09
|only if haveq(44006) or completedq(44006)
step
_Which Artifact Did You Choose?_
|tip Click the line with the name of the spec of the artifact you chose to pursue.
Enhancement |confirm |or |next "Enhancement"
Elemental |confirm |or |next "Elemental"
Restoration |confirm |or |next "Restoration"
step
label "Enhancement"
talk Stormcaller Mylra##96539
accept Where the Hammer Falls##42931 |goto The Maelstrom L A/0 35.75,77.52 |only if not completedq(43945)
accept Where the Hammer Falls##42931 |goto The Maelstrom L/0 35.75,77.52 |only if completedq(43945)
step
clicknpc Stormbeak##103451
Use Stormbeak to Fly Into the Maelstrom |q 42931/1 |goto The Maelstrom L A/0 35.51,77.45 |only if not completedq(43945)
Use Stormbeak to Fly Into the Maelstrom |q 42931/1 |goto The Maelstrom L/0 35.51,77.45 |only if completedq(43945)
step
talk Thrall##96527
turnin Where the Hammer Falls##42931 |goto Deepholm/0 47.09,52.00
accept What the Stonemother Knows##42932 |goto Deepholm/0 47.09,52.00
step
talk Therazane##42465
|tip Use the "Summon Air Elemental" extra action button on your screen if you need it to travel through Deepholm.
turnin What the Stonemother Knows##42932 |goto 56.35,12.24
|tip You may need to dismount the air elemental to interact with Therazane.
accept The Troggs that Fel to Earth##42933 |goto 56.35,12.24
accept Stone Drake Rescue##42935 |goto 56.35,12.24
accept Clutch Play##42936 |goto 56.35,12.24
stickystart "Slay_Felrock_Troggs"
stickystart "Rebuild_Opalescent_Guardians"
step
Kill enemies around this area
|tip Kill the enemies channeling on the Stone Drake.
Rescue Stone Drakes |q 42935/1 |goto 46.98,13.32
You can find more around:
[45.84,12.36]
[44.24,11.33]
[44.96,13.75]
[45.97,16.06]
[43.83,16.35]
step
label "Rebuild_Opalescent_Guardians"
clicknpc Disassembled Opalescent Guardian##109365+
|tip They look like scatted groups of gray stones on the ground around this area.
Rebuild #5# Opalescent Guardians |q 42936/1 |goto 46.05,13.78
step
Escort the Guardians to Aeosera |q 42936/2 |goto 31.28,20.82
|tip Make sure you have 5 Opalescent Guardians following you.
|tip Some may die if you don't protect them on the way to Aeosera.
step
label "Slay_Felrock_Troggs"
Kill Felrock enemies all around this area
Slay #25# Felrock Troggs |q 42933/1 |goto 44.67,12.56
step
talk Therazane##42465
turnin The Troggs that Fel to Earth##42933 |goto 56.35,12.24
turnin Stone Drake Rescue##42935 |goto 56.35,12.24
turnin Clutch Play##42936 |goto 56.35,12.24
accept Needlerock Beatdown##42937 |goto 56.35,12.24
step
clicknpc Aeosera##109385
Fly Aeosera to Needlerock |q 42937/1 |goto 56.73,12.57
step
Assault Needlerock with Aeosera |q 42937/2 |goto 31.71,31.29
step
kill Borlock of the Deeps##109852 |q 42937/3 |goto 24.19,29.69
|tip Use your "Purge" ability to dispell the buff that he has.
step
talk Therazane##42465
turnin Needlerock Beatdown##42937 |goto 56.33,12.25
step
talk Thrall##96527
accept The Hammer in the Deep##40224 |goto 56.54,12.91
step
click Portal to the Crumbling Depths##251961
Enter the Crumbling Depths |q 40224/1 |goto 56.40,12.79
step
Begin the Scenario |scenariostart |q 40224
step
_Follow the path:_
|tip Follow the small puddles of green blood on the ground.
Follow Gert'xun's Trail of Fel Blood |scenariostage 1 |q 40224
step
_In the first clearing you come to:_
kill Devouring Imp##98380+
|tip Stay in the clearing, they will attack in waves.
Defeat all the Devouring Imps |scenariostage 2 |q 40224
step
_Continue following the path:_
|tip Follow the small puddles of green blood on the ground.
|tip Avoid the clouds of dirt on the ground, if you can.  Enemies spawn if you walk into them.
Follow Gert'xun's Trail of Fel Blood |scenariostage 3 |q 40224
step
_You will be attacked while following the trail:_
kill Corrupted Gyreworm##98382 |scenariostage 4 |q 40224
step
_Continue following the path:_
|tip Follow the small puddles of green blood on the ground.
|tip Avoid the clouds of dirt on the ground, if you can.  Enemies spawn if you walk into them.
Follow the Trail to Find Geth'xun |scenariostage 5 |q 40224
step
_Walk into the big room:_
Watch the dialogue
click The Doomhammer##256905
|tip In the middle of the room.
|tip It will appear on your minimap as a yellow dot.
Acquire the Doomhammer |scenariostage 6 |q 40224
Acquire the Doomhammer |q 40224/2
step
_Nearby:_
kill Geth'xun##98379 |scenariostage 7 |q 40224
step
_Nearby:_
clicknpc Stormcaller Mylra##113709
|tip She looks like a dwarf laying on the ground.
Help Stormcaller Mylra |scenarioend |q 40224
step
_Nearby:_
clicknpc Stormbeak##103451
|tip It looks like a large eagle mount that lands nearby.
Return to the Maelstrom |q 40224/3
step
Return to the Maelstrom |goto The Maelstrom L/0 35.52,75.79 < 10 |noway |c |q 40224
step
talk Stormcaller Mylra##96539
turnin The Hammer in the Deep##40224 |goto 34.03,76.76
|next "All_Shamans"
step
label "Elemental"
talk Rehgar Earthfury##96541
accept The Coming Storm##43334 |goto The Maelstrom L A/0 34.11,74.37 |only if not completedq(43945)
accept The Coming Storm##43334 |goto The Maelstrom L/0 34.18,77.77 |only if completedq(43945)
step
clicknpc Graddoc##113354
|tip On the western, highest tier of the Order Hall.
Fly with Graddoc |q 43334/1 |goto The Maelstrom L A/0 34.20,75.08 |only if not completedq(43945)
Fly with Graddoc |q 43334/1 |goto The Maelstrom L/0 34.18,77.77 |only if completedq(43945)
step
Travel to the Temple of the White Tiger |goto Kun-Lai Summit/0 66.91,56.46 < 10 |noway |c |q 43334
step
talk Xuen##60968
turnin The Coming Storm##43334 |goto Kun-Lai Summit/0 66.90,56.22
accept The Codex of Ra##43338 |goto Kun-Lai Summit/0 66.90,56.22
step
Travel to the Guo-Lai Halls |q 43338/1 |goto Vale of Eternal Blossoms/0 22.51,27.01
stickystart "Purge_Mogu_Spirits"
step
Follow the path |goto Vale of Eternal Blossoms/1 59.95,64.28 < 10 |walk
kill Xioliang##110582
|tip He walks around this area inside the building.
collect Blood Guard's Tooth##139432 |q 43338/2 |goto Vale of Eternal Blossoms/1 75.01,50.68
step
Run down the stairs |goto 31.72,47.60 < 7 |walk
Follow the path |goto 34.39,21.71 < 7 |walk
clicknpc Zhu of the Eternal Stone##110660
|tip Inside the building.
kill Zhu of the Eternal Stone##110660
collect Hat of the Youngest Sister##139433 |q 43338/3 |goto 49.23,30.49
step
Run up the stairs |goto 37.71,23.67 < 7 |walk
Run up the stairs |goto 28.44,38.10 < 10 |walk
Follow the path |goto 46.12,56.00 < 10 |walk
click Ancient Guo-Lai Door
|tip Inside the building.
|tip When you reach the multicolored square tiles in the hallway, the tiles are random.
|tip Look at the pattern of the tiles.
|tip The correct tile color that you need to walk on with form a clear colored path for you to follow.
|tip Stepping on the wrong tiles will cause you to take damage.
|tip Follow the path in the tiles to reach the Ancient Guo-Lai door.
Enter the Ancient Guo-Lai Door |goto 62.47,24.58 < 10 |c |q 43338
step
Run down the stairs |goto 68.70,23.95 < 7 |walk
kill Thunder Serpent Nalak'Ra##110675
|tip Downstairs inside the building.
collect Hag's Belongings##139434 |q 43338/4 |goto Vale of Eternal Blossoms/2 58.65,48.83
step
label "Purge_Mogu_Spirits"
kill enemies around this area
|tip Inside the building.
Purge #8# Mogu Spirits |q 43338/5 |goto 52.39,62.48
step
Run up the stairs |goto Vale of Eternal Blossoms/1 60.36,12.39 < 7 |c |q 43338
step
click Ancient Guo-Lai Door |goto Vale of Eternal Blossoms/1 62.67,23.73 < 10 |walk
|tip Inside the building.
|tip When you reach the multicolored square tiles in the hallway, the tiles are random.
|tip Look at the pattern of the tiles.
|tip The correct tile color that you need to walk on with form a clear colored path for you to follow.
|tip Stepping on the wrong tiles will cause you to take damage.
|tip Follow the path in the tiles to cross the hallway.
Cross the Hallway |goto Vale of Eternal Blossoms/1 55.84,50.11 |q 43338
step
talk Rehgar Earthfury##96541
|tip Inside the building.
turnin The Codex of Ra##43338 |goto 47.11,83.09
accept The Voice of Thunder##39771 |goto 47.11,83.09
step
Leave the building |goto Vale of Eternal Blossoms/0 22.51,26.98 < 10 |walk
Begin the Scenario |scenariostart |goto Kun-Lai Summit/0 67.03,57.18 |q 39771
step
Travel to the Temple of the White Tiger |q 39771/1 |goto Kun-Lai Summit/0 68.38,56.89
step
talk Xuen##60968
Tell him _"I am ready, White Tiger."_
Speak with the White Tiger |scenariostage 1 |goto 68.63,57.00 |q 39771
step
talk Sigurd the Giantslayer##100363
Tell him _"I am ready to fight!"_
kill Sigurd the Giantslayer##100363
|tip Dodge the spears when he casts "Giantbreaker Spear".
|tip Avoid the swirling circles on the ground.
Defeat Sigurd the Giantslayer |scenariostage 2 |goto 69.72,52.82 |q 39771
step
talk Xuen##60968
Tell him _"Rehgar and I are ready!"_
Speak to Xuen to Begin |scenariogoal 3/34394 |goto 66.74,51.16 |q 39771
step
kill Li Li Stormstout##100308
|tip Focusing on killing Li Li Stormstout first.
Defeat Li Li Stormstout |scenariogoal 3/29284 |goto 66.74,51.16 |q 39771
kill Chen Stormstout##100307
Defeat Chen Stormstout |scenariogoal 3/29283 |goto 66.74,51.16 |q 39771
|tip Dodge the barrel when she gets in a barrel and rolls around.
step
Enter the building |goto 68.60,46.02 < 15 |walk
click Fist of Ra-Den##3365
|tip Inside the building.
Equip the Weapons of the Storm |scenariostage 4 |goto 68.79,43.70 |q 39771
Acquire the Fist of Ra-den |q 39771/2 |goto 68.79,43.70
step
Watch the dialogue
|tip Inside the building.
kill Low Inquisitor##101578+
|tip Kill extra enemies before attacking Lord Kravos, to free your allies to help you fight.
kill Lord Kravos##100546
Defeat Lord Kravos |scenarioend |goto 68.74,44.45 |q 39771
step
click Astral Gate to the Maelstrom
|tip Inside the building.
Use the Astral Portal |q 39771/3 |goto 68.79,43.69
step
talk Rehgar Earthfury##96541
turnin The Voice of Thunder##39771 |goto The Maelstrom L/0 34.19,77.77
|next "All_Shamans"
step
label "Restoration"
talk Erunak Stonespeaker##96530
accept To the Deeps##43644 |goto The Maelstrom L A/0 34.31,76.11 |only if not completedq(43945)
accept To the Deeps##43644 |goto The Maelstrom L/0 33.77,79.20 |only if completedq(43945)
step
clicknpc Bubble to Vashj'ir##112142
Travel to Vashj'ir with Erunak |q 43644/1 |goto The Maelstrom L A/0 33.89,75.86  |only if not completedq(43945)
Travel to Vashj'ir with Erunak |q 43644/1 |goto The Maelstrom L/0 33.70,78.68  |only if completedq(43945)
step
Travel to the Shimmering Expanse |goto Shimmering Expanse/0 43.67,63.16 < 10 |noway |c |q 43644
step
talk Erunak Stonespeaker##96530
turnin To the Deeps##43644 |goto Shimmering Expanse/0 43.60,63.25
accept Wavespeaker's Trail##43645 |goto Shimmering Expanse/0 43.60,63.25
step
clicknpc Adelee's Staff##111102
|tip Kill Rangalag.
|tip Use your "Purge" ability when he casts "Bubble Shield" on himself.
Find the First Clue |q 43645/1 |goto 40.50,74.98
step
click Ancient Wavestone##252304
Find the Second Clue |q 43645/2 |goto 39.15,56.54
step
Enter the building |goto 33.10,68.75 < 7 |walk
clicknpc Adelee's Journal##111104
|tip Inside the building.
Find the Third Clue |q 43645/3 |goto 33.08,67.29
step
talk Erunak Stonespeaker##96530
turnin Wavespeaker's Trail##43645 |goto 43.60,63.24
accept Azshara's Power##40341 |goto 43.60,63.24
step
Travel to the Abyssal Maw |q 40341/1 |goto Abyssal Depths/0 70.71,29.33
|tip Enter the whirlpool in the floor.
step
Enter the Throne of Tides |q 40341/2
|tip Walk into the swirling portal nearby.
step
Begin the Scenario |scenariostart |q 40341
stickystart "Kill_Naga_Brutes"
step
Heal the Sea Giant |scenariogoal 1/29658 |goto Abyssal Maw/1 50.10,82.35 |q 40341
|tip Use your healing abilities on Grash.
|tip He will help you fight after you heal him.
step
label "Kill_Naga_Brutes"
kill Zithreenai Naga Brute##102792+
|tip Keep Grash healed as he helps you fight.
Kill #2# Naga Brutes |scenariogoal 1/29677 |goto 50.10,82.35 |q 40341
step
talk Grash
Tell him _"Join us! We will kill the "snake witch" and take this "magic stick!""_
Watch the dialogue
Recruit the Sea Giant |scenariostage 1 |goto 50.10,82.35 |q 40341
step
Kill the enemies that attack
|tip Heal your allies as they fight.
|tip Follow Grash and Erunak Stonespeaker down the hall.
Defeat Adelee's Guards |scenariogoal 2/29695 |goto 50.04,51.83 |q 40341
step
clicknpc Wavespeaker Adelee##104853
Rescue Adelee |scenariogoal 2/29659 |goto 50.04,51.83 |q 40341
step
talk Grash
Tell him _"Everyone's ready, Grash. Smash the ice wall!"_
Watch the dialogue
Ask Grash to Smash the Ice Wall |scenariogoal 3/29660 |goto 49.82,54.82 |q 40341
step
kill Kra'liss##102839
|tip Stop casting when he starts casting "Deafening Roar".
|tip Heal your allies as they fight.
Defeat Kra'liss |scenariogoal 3/29774 |goto 50.05,42.53 |q 40341
step
Watch the dialogue
clicknpc Bubble Up##113903
Use Erunak's Spell to Ascend the Riptide |scenariogoal 4/29795 |goto 49.96,30.32 |q 40341
step
Watch the dialogue
Run Through the Wave Gauntlet |scenariogoal 4/29661 |goto Abyssal Maw/2 50.57,53.71 |q 40341
|tip Stay near the wall and hide behind the pillars to avoid the waves.
step
talk Grash
Tell him _"I promise to protect you, Grash. Smash your way inside!"_
Watch the dialogue
Ask Grash to Destroy the Ice Wall |scenariogoal 5/29662 |goto 50.63,57.05 |q 40341
step
kill Lady Zithreen##104856
|tip Interrupt her when she tries to cast "Control Thoughts".
|tip Heal your allies as they fight.
Watch the dialogue
Slay Lady Zithreen |scenariogoal 5/29803 |goto 50.51,41.65 |q 40341
step
click Sharas'dal##249342
Pick up Sharas'dal |scenarioend |goto 50.66,42.83 |q 40341
Acquire Sharas'dal |q 40341/3 |goto 50.66,42.83
step
clicknpc Bubble to the Maelstrom##105819
Return to the Maelstrom |q 40341/4 |goto 50.56,42.89
step
talk Stormcaller Mylra##96539
turnin Azshara's Power##40341 |goto The Maelstrom L/0 34.52,76.51
|next "All_Shamans"
step
label "All_Shamans"
talk Stormcaller Mylra##96539
accept A Ring Reforged##40225 |goto The Maelstrom L/0 34.04,76.77
step
talk Farseer Nobundo##96528
Tell him _"Yes. I will be your Farseer!"_
Speak to Nobundo |q 40225/1 |goto 30.24,77.48
step
Watch the dialogue
clicknpc Ancient Rockslide##99089
Unearth the Heart of Azeroth |q 40225/2 |goto 29.10,69.59
step
talk Farseer Nobundo##96528
turnin A Ring Reforged##40225 |goto 28.97,69.19
accept Azeroth Needs You##41510 |goto 28.97,69.19
step
label "Choose_Leveling_Zone_Shaman"
clicknpc Scouting Map##120832
|tip You are choosing the zone in which you wish to quest.
|tip Pick whichever you like, it doesn't matter.
accept Paradise Lost##39718 |or |goto 33.54,59.21 |only if not completedq(39718)
accept The Tranquil Forest##39731 |or |goto 33.54,59.21 |only if not completedq(39731)
accept The Lone Mountain##39733 |or |goto 33.54,59.21 |only if not completedq(39733)
accept Stormheim##39735 |or |goto 33.54,59.21 |only if not completedq(39735)
Choose the Initial Strike Point |q 41510/1 |goto 33.54,59.21 |only if not completedq(41510)
step
talk Farseer Nobundo##96528
turnin Azeroth Needs You##41510 |goto 30.38,51.63
step
click Portal to Dalaran##251123
Travel to Dalaran |q 39718/1 |goto The Maelstrom L/0 29.82,51.97
|only if haveq(39718)
step
talk Archmage Khadgar##86563
turnin Paradise Lost##39718 |goto Dalaran L/10 72.5,45.6
accept Down to Azsuna##41220 |goto Dalaran L/10 72.5,45.6
|only if haveq(39718) or completedq(39718)
step
talk Archmage Khadgar##86563
Tell him _"I'm ready. Let's get down to Azsuna, Khadgar."_
Fly Down with Khadgar |q 41220/1 |goto 72.5,45.6
|only if haveq(41220)
step
Fly to Azsuna |goto Azsuna/0 45.26,42.95 < 10 |c |q 41220 |notravel
|next "Leveling Guides\\Legion (10-60)\\Azsuna"
|only if haveq(41220)
step
click Portal to Dalaran##251123
Travel to Dalaran |q 39731/1 |goto The Maelstrom L/0 29.82,51.97
|only if haveq(39731)
step
talk Archmage Khadgar##86563
turnin The Tranquil Forest##39731 |goto Dalaran L/10 70.52,44.10
accept Tying Up Loose Ends##39861 |goto Dalaran L/10 70.52,44.10
|only if haveq(39731) or completedq(39731)
step
talk Aludane Whitecloud##96813
Tell him _"Aludane, I have urgent business in Val'sharah. Can you secure a flight for me?"_
Take a Flight to Val'sharah |q 39861/1 |goto 69.83,51.16
|only if haveq(39861)
step
Fly to Val'sharah |goto Val'sharah/0 55.05,72.49 < 20 |c |q 39861 |notravel
|next "Leveling Guides\\Legion (10-60)\\Val'sharah"
|only if haveq(39861)
step
talk Warbrave Oro##97666
turnin The Lone Mountain##39733 |goto Dalaran L/10 70.58,44.47
accept Keepers of the Hammer##38907 |goto Dalaran L/10 70.58,44.47
|only if haveq(39733) or completedq(39733)
step
talk Aludane Whitecloud##96813
Fly to Thunder Totem in Highmountain |q 38907/1 |goto 69.84,51.11
|only if haveq(38907)
step
Meet Warbrave Oro at Thunder Totem |q 38907/2 |goto Thunder Totem/0 45.70,38.88
|next "Leveling Guides\\Legion (10-60)\\Highmountain"
|only if haveq(38907)
step
click Portal to Dalaran##251123
Travel to Dalaran |q 39735/1 |goto The Maelstrom L 29.82,51.97
|only if haveq(39735)
step
Enter the building |goto Dalaran L/10 32.81,49.28 < 7 |walk
talk Sky Admiral Rogers##96644
|tip Inside the building.
turnin Stormheim##39735 |goto Dalaran L/10 29.09,46.87
accept A Royal Summons##38035 |goto Dalaran L/10 29.09,46.87
|only if haveq(39735) or completedq(39735)
step
use the Royal Summons##128687
Read the Royal Summons |q 38035/1 |goto 29.09,46.87
|only if haveq(38035) or completedq(38035)
step
click Portal to Skyfire
|tip Inside the building.
Board the Skyfire |q 38035/2 |goto 26.46,45.16
|only if haveq(38035) or completedq(38035)
step
talk Sky Admiral Rogers##96644
|tip Inside the airship.
turnin A Royal Summons##38035 |goto Stormwind City/0 18.93,42.76
accept Making the Rounds##38206 |goto Stormwind City/0 18.93,42.76
|only if haveq(38035) or completedq(38035)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
clicknpc Skyfire Deck Gun##110898
Inspect the Deck Guns |q 38206/1 |goto 18.58,46.36
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Salute the 7th Legion Dragoons |q 38206/2 |goto 18.59,47.52
|tip Use the "Salute" ability.
|tip It appears as a button on the screen.
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Speak with Genn Greymane |q 38206/3 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
talk Genn Greymane##96663
turnin Making the Rounds##38206 |goto 18.67,51.11
accept Greymane's Gambit##39800 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
Begin the Scenario |scenariostart |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Skyfire Deck Gun##110898
Man the Deck Guns |scenariostage 1 |goto The Cove of Nashal/0 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Forsaken Dreadwing##93113+
|tip They are flying around in the air.
|tip The guns will get frozen.  When this happens, kill the Icebound Dreadnought that appears on the ship deck.
Shoot Down #30# Forsaken Dreadwings |scenariogoal 2/27997 |goto 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate the Skyfire Parachute |goto 48.28,16.94 < 10 |c |q 39800
|tip Downstairs in the airship.
|tip Follow the bouncing white arrows.
|only if haveq(39800) or completedq(39800)
step
click Skyfire Parachute##240210
|tip Downstairs in the airship.
Begin Parachuting Onto the Boat |goto 48.28,16.94 > 15 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
Parachute Onto the Boat |goto 52.86,38.86 < 10 |c |q 39800 |notravel
|only if haveq(39800) or completedq(39800)
step
kill Deathweaver Cassandra##93560
Defeat the Captain of The Banshee's Wail |scenariogoal 3/28014 |q 39800 |goto 53.93,43.55
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 52.96,43.33 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 52.96,43.33 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Cauldronmaster Mills##93563
Defeat the Captain of The Black Rose |scenariogoal 3/28015 |goto 48.25,52.39 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 48.91,51.45 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 48.91,51.45 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Dread-Captain Tattersail##93486
Defeat the Captain of The Windrunner |scenariogoal 3/28006 |goto 54.79,67.66 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 55.29,64.70 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 55.29,64.70 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
click Volatile Flares##242380+
|tip They look like green glass vials on the ground around this area inside the airship.
Remove #7# Volatile Flares |scenariogoal 4/31425 |goto 69.29,70.94 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Nathanos Blightcaller##95852
|tip Upstairs on the deck of the airship.
Defeat Nathanos Blightcaller |scenarioend |goto 70.70,76.23
Complete Greymane's Mission |q 39800/1 |goto 70.70,76.23
|only if haveq(39800) or completedq(39800)
step
Reach Stormheim |goto Stormheim/0 33.79,50.86 < 10 |noway |c |q 39800
|next "Leveling Guides\\Legion (10-60)\\Stormheim"
|only if haveq(39800)
step
|next "Boosted_Character_Start"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Shaman\\Shaman Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the various quests available in your Class Order Hall.",
condition_suggested=function() return level >= 10 and level <= 50 and raceclass('Shaman') and not completedq(45177) end,
condition_valid=function() return raceclass('Shaman') and level >= 10 end,
condition_valid_msg="You must be a Shaman and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10,
},[[
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to begin this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Mackay Firebeard##114274
|tip He appears next to you in Dalaran.
accept Call of the Earthen Ring##44544 |goto Dalaran L/10 58.64,45.82
step
talk Advisor Sevel##96746
turnin Call of the Earthen Ring##44544 |goto The Maelstrom L/0 33.00,60.32
accept Nobundo Awaits##42188 |goto The Maelstrom L/0 33.00,60.32
step
talk Farseer Nobundo##106316
turnin Nobundo Awaits##42188 |goto 34.14,31.41
accept The Ritual of Tides##42114 |goto 34.14,31.41
step
clicknpc Summoning Totem##106346
Start the Ritual |q 42114/1 |goto 34.71,31.41
step
Watch the Dialogue
Complete the Ritual |q 42114/2 |goto 34.71,31.41
step
talk Neptulon##106291
turnin The Ritual of Tides##42114 |goto 35.26,31.07
step
talk Farseer Nobundo##106316
accept Rise, Champions##42383 |goto 34.15,31.42
step
talk Stormcaller Mylra##106312
accept Champion: Stormcaller Mylra##42198 |goto 34.56,32.35
Recruit Stormcaller Mylra |q 42383/1 |goto 34.56,32.35
step
talk Duke Hydraxis##106520
accept Champion: Duke Hydraxis##42197 |goto 29.54,34.07
Recruit Duke Hydraxis |q 42383/2 |goto 29.54,34.07
step
talk Advisor Sevel##96746
turnin Rise, Champions##42383 |goto 33.00,60.47
accept Summoner Morn##42141 |goto 33.00,60.47
step
clicknpc Scouting Map##120832
|tip Follow the dialogue prompts to complete the only available mission.
|tip The mission will take 2 minutes to complete.
Complete the "Morn Needs Help" Mission |q 42141/1 |goto 33.49,59.35
step
talk Advisor Sevel##96746
turnin Summoner Morn##42141 |goto 33.00,60.47
accept Recruiting The Troops##42142 |goto 33.00,60.47
step
talk Summoner Morn##106457
Click the Recruit Troops Button
|tip Recruiting troops costs Order Resources.
|tip Gain Order Resources by collecting Treasures and completing class hall Scouting Map missions.
click Training Troops##250909
|tip It's a banner that appears next to Summoner Morn when the training order is complete.
Train the Lesser Elementals |q 42142/1 |goto 30.55,58.81
step
talk Advisor Sevel##96746
turnin Recruiting The Troops##42142 |goto 33.00,60.47
accept Troops in the Field##41741 |goto 33.00,60.47
step
clicknpc Scouting Map##120832
Begin the "Troops in the Field" Mission
|tip This mission will take 1 hour to complete.
Complete the "Troops in the Field" Mission |q 41741/1 |goto 33.49,59.35
step
talk Advisor Sevel##96746
turnin Troops in the Field##41741 |goto 33.00,60.47
accept Tech It Up A Notch##41740 |goto 33.00,60.47
step
talk Journeyman Goldmine##112199
Choose a Class Hall upgrade |q 41740/1 |goto 33.38,58.27
step
talk Advisor Sevel##96746
turnin Tech It Up A Notch##41740 |goto 33.00,60.47
accept Mission: Elemental Diplomacy##42184 |goto 33.00,60.47
step
clicknpc Scouting Map##120832
Begin the "Elemental Diplomacy" Mission
|tip This mission will take 1 hour to complete.
Complete the "Elemental Diplomacy" Mission |q 42184/1 |goto 33.49,59.35
step
talk Advisor Sevel##96746
turnin Mission: Elemental Diplomacy##42184 |goto 33.02,60.46
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Advisor Sevel##96746
accept Servant of the Windseeker##42977 |goto 33.00,60.47
step
Enter the building |goto Dalaran L/10 32.71,49.31 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
accept A Falling Star##44009 |goto Dalaran L/10 28.49,48.33
step
Locate Aludane Whitecloud |goto 69.84,51.13 < 15 |c |q 44009
step
talk Aludane Whitecloud##96813
Tell him _"I'm ready to go to Suramar."_
Begin Flying to Suramar |goto 69.84,51.13 > 20 |c |q 44009
step
Watch the dialogue
Take Khadgar's Gryphon to Suramar |q 44009/1 |goto Suramar/0 88.56,62.46 |notravel
step
Search the Crash Site |q 44009/2 |goto 91.98,61.21
|tip Underwater.
step
Enter the underwater cave |goto 94.62,64.39 < 20 |walk
Investigate the Cave |q 44009/3 |goto 94.44,66.60
step
kill Yorg Murkmouth##112477
|tip Inside the underwater cave.
collect Mysterious Lightbound Object##140574 |q 44009/4 |goto 94.39,67.23
step
Follow the path |goto Dalaran L/12 36.48,46.72 < 10 |walk
talk Archmage Khadgar##72874
|tip Inside the building.
turnin A Falling Star##44009 |goto Dalaran L/12 26.76,34.90
accept Bringer of the Light##44004 |goto Dalaran L/12 26.76,34.90
step
click Portal to Exodar |goto 28.67,33.48
|tip Inside the building.
Travel to Exodar |goto Azuremyst Isle L/0 35.82,46.48 < 50 |noway |c |q 44004
step
Begin the Battle for the Exodar Scenario |scenariostart |q 44004
step
Enter the building |goto The Exodar L/0 74.57,53.89 < 10 |walk
Follow the path down |goto The Exodar L/0 59.01,31.38 < 15 |walk
talk Prophet Velen##109143
Watch the dialogue
Seek out Prophet Velen in the Vault of Lights |scenariostage 1 |goto The Exodar L/0 34.06,66.31 |q 44004
stickystart "Destroy_Fel_Portals"
stickystart "Rescue_Terrified_Exodar_Citizens"
step
accept Fel Annihilation##43483 |goto 37.64,57.64
|tip You will accept this quest automatically.
|only if inscenario() and level < 50
stickystart "Slay_Demons"
step
talk Farseer Nobundo##110695
accept Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
talk Farseer Nobundo##110695
Tell him _"I am ready, Nobundo! Let them come!"_
Speak to Nobundo to Begin the Assault |q 43705/1 |goto 44.91,9.26
|only if inscenario
step
Kill the enemies that attack in waves
|tip Focus on keeping Farseer Nobundo alive.
Defeat the First Assault |q 43705/2 |goto 44.88,9.34
Defeat the Second Assault |q 43705/3 |goto 44.88,9.34
Defeat the Third Wave of Demons |q 43705/4 |goto 44.88,9.34
kill Karzak the Impaler##110781 |q 43705/5 |goto 44.88,9.34
Defend Farseer Nobundo from the Legion Assault |q 43705/6 |goto 44.88,9.34
|only if inscenario
step
talk Farseer Nobundo##110695
turnin Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
label "Destroy_Fel_Portals"
click Legion Portal##267226+
|tip They look like big green swirling portals around this area.
|tip You can see their locations on your minimap.
Destroy #8# Fel Portals |scenariogoal 2/30864 |goto 33.95,35.82 |q 44004
step
label "Rescue_Terrified_Exodar_Citizens"
talk Terrified Exodar Citizen##109701+
|tip They look like crying Draenei around this whole area.
|tip They are usually in or near buildings.
|tip They are marked on your minimap.
Rescue #12# Terrified Exodar Citizens |scenariogoal 2/30876 |goto 33.95,35.82 |q 44004
step
label "Slay_Demons"
Kill enemies around this area
|tip The blue bar will fill up in your quest tracker area.
Slay Demons |q 43483/1 |goto 33.95,35.82
|only if haveq(43483)
step
talk Prophet Velen##109143
Watch the dialogue
Return to Prophet Velen at the Vault of Lights |scenariostage 3 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143
Choose _<Place the Mysterious Lightbound Object on the ground.>_
Watch the dialogue
Let Prophet Velen Examine the Mysterious Lightbound Object |scenariostage 4 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143 |goto 34.07,66.29
Tell him _"I'm ready, Velen!"_
Follow Prophet Velen |goto 34.07,66.29 > 15 |noway |c |q 44004
step
Watch the dialogue
|tip Follow Prophet Velen as he walks.
|tip He eventually walks to this location.
Escort Prophet Velen to the Seat of the Naaru |scenariostage 5 |goto 53.90,38.63 |q 44004
step
kill Fel Annihilator##111593
|tip He hits very hard. If you have trouble, pull him to your allies and let them fight him until he runs up onto the platform.
Watch the dialogue
Defeat High General Rakeesh |scenarioend |goto 57.88,41.16 |q 44004
step
use Khadgar's Beacon##140319
Return to Dalaran |goto Dalaran L/10 24.99,48.08 < 50 |noway |c |q 44004
step
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Bringer of the Light##44004 |goto Dalaran L/10 28.50,48.32
accept Light's Charge##44153 |goto Dalaran L/10 28.50,48.32
step
talk Zidormi##128607
Ask her _"Can you show me what Silithus was like before the Wound in the World?"_
Travel Back in Time in Silithus |havebuff Time Travelling##264606 |goto Silithus/0 78.93,21.97 |q 43002 |future
|only if not ZGV.InPhase("Old Silithus")
step
talk Highlord Demitrian##14347
turnin Servant of the Windseeker##42977 |goto 29.62,10.52
accept Blessed Blade of the Windseeker##43002 |goto 29.62,10.52
step
Follow the path |goto Azsuna/0 39.70,49.89 < 30 |only if walking
Enter the cave |goto Azsuna/0 34.61,49.73 < 15 |walk
Locate Thunderfury |q 43002/1 |goto Azsuna/0 32.73,48.83
|tip Inside the cave.
step
click Damaged Thunderfury##251656
|tip Inside the cave.
collect Damaged Thunderfury##139000 |q 43002/2 |goto 32.73,48.83
step
clicknpc Light's Heart##116153
turnin Light's Charge##44153 |goto The Maelstrom L/0 32.50,32.87
step
talk Advisor Sevel##96746
turnin Blessed Blade of the Windseeker##43002 |goto 33.04,60.45
accept The Skies Above##41770 |goto 33.04,60.45
step
click Vortex Pinnacle Portal##249818
Take the Portal to Vortex Pinnacle |q 41770/1 |goto 26.70,41.37
step
talk Consular Celestos##104797
turnin The Skies Above##41770 |goto The Vortex Pinnacle L/1 55.20,18.45
accept Recharging the Blade##41771 |goto The Vortex Pinnacle L/1 55.20,18.45
step
kill Vortos##104751
collect Heart of Skywall##135589 |q 41771/1 |goto 54.68,45.23
step
use the Heart of Skywall##135589
Recharge Thunderfury |q 41771/2
step
clicknpc Slipstream##104650
Take the Slipstream to Nimbus Rise |q 41771/3 |goto 57.68,49.00
step
talk Consular Celestos##113340
turnin Recharging the Blade##41771 |goto 52.11,81.92
accept Return of the Windlord##41776 |goto 52.11,81.92
step
Watch the dialogue
Summon Thunderaan |q 41776/1 |goto 52.11,81.92
step
talk Thunderaan##104788
turnin Return of the Windlord##41776 |goto 52.40,79.34
accept Oath of the Windlord##41901 |goto 52.40,79.34
step
talk Advisor Sevel##96746
turnin Oath of the Windlord##41901 |goto The Maelstrom L/0 33.05,60.44
accept Enemies of Air##42986 |goto The Maelstrom L/0 33.05,60.44
accept The Maelstrom Pillar: Air##42996 |goto The Maelstrom L/0 33.05,60.44
accept Recruiting Earthcallers##44465 |goto The Maelstrom L/0 33.05,60.44
step
talk Farseer Nobundo##106519
accept Champion: Nobundo##41743 |goto 30.28,51.60
step
talk Consular Celestos##106521
accept Champion: Celestos##41742 |goto 28.21,45.00
step
talk Felinda Frye##112208
turnin Recruiting Earthcallers##44465 |goto 29.23,42.76
step
clicknpc Scouting Map##120832
Begin a "Thunderaan's Enemies" Mission
|tip This mission will take 1 hour to complete.
Click Here After You Start the Mission |confirm |goto 33.51,59.34 |q 42986
stickystart "Complete_Thunderaans_Enemies_Missions"
step
talk Elementalist Janai##109464
turnin The Maelstrom Pillar: Air##42996 |goto 29.42,77.92
accept Mistral Essence##42983 |goto 29.42,77.92
step
click Vortex Pinnacle Portal##249818 |goto 26.70,41.34
Travel to Vortex Pinnacle |goto The Vortex Pinnacle L/1 54.14,16.85 < 10 |noway |c |q 42983
step
Kill enemies around this area
|tip You can kill enemies anywhere in Vortex Pinnacle, even outside the blue area marked on the world map.
collect 100 Mistral Essence##138994 |q 42983/1 |goto The Vortex Pinnacle L/1 56.88,22.27
step
talk Elementalist Janai##109464
turnin Mistral Essence##42983 |goto The Maelstrom L/0 29.42,77.92
accept The Scepter of Storms##42984 |goto The Maelstrom L/0 29.42,77.92
stickystop "Complete_Thunderaans_Enemies_Missions"
stickystart "Kill_Wrath_Of_Azshara"
step
_Enter the Eye of Azshara Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 10 - 20.
kill Lady Hatecoil##91789
|tip She is the second boss inside the Eye of Azshara dungeon.
collect Scepter of Storms##138995 |q 42984/1 |goto Azsuna/0 61.20,41.17
|tip Use the Eye of Azshara dungeon guide to accomplish this.
step
label "Kill_Wrath_Of_Azshara"
kill Wrath of Azshara##96028 |q 42984/2
|tip He is the final boss inside the Eye of Azshara dungeon.
|tip Use the Eye of Azshara dungeon guide to accomplish this.
stickystart "Complete_Thunderaans_Enemies_Missions"
step
talk Elementalist Janai##109464
|tip Inside the class hall.
turnin The Scepter of Storms##42984 |goto The Maelstrom L/0 29.42,77.92
step
label "Complete_Thunderaans_Enemies_Missions"
clicknpc Scouting Map##120832
Begin "Thunderaan's Enemies" Missions
|tip Each of these missions will take 1 hour to complete.
Complete #4# "Thunderaan's Enemies" Missions |q 42986/1 |goto 33.51,59.34
step
talk Advisor Sevel##96746
turnin Enemies of Air##42986 |goto 33.07,60.44
accept Mission: Investigating Deepholm##42200 |goto 33.07,60.44
step
clicknpc Scouting Map##120832
Begin the "Investigating Deepholm" Mission
|tip This mission will take 1 hour to complete.
Complete the "Investigating Deepholm" Mission |q 42200/1 |goto 33.51,59.34
step
talk Advisor Sevel##96746
turnin Mission: Investigating Deepholm##42200 |goto 33.05,60.45
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Advisor Sevel##96746
accept The Great Stonemother##41775 |goto 33.05,60.45
step
talk Flamesmith Lanying##112318
accept A Vision of Triumph##44253 |goto 30.33,60.68
step
talk Flamesmith Lanying##112318
turnin A Vision of Triumph##44253 |goto 30.33,60.68
step
Follow the path up |goto 26.92,57.52 < 10 |only if walking
click Deepholm Portal##249820
Take the Portal to Deepholm |q 41775/1 |goto 27.65,50.94
step
talk Therazane##42465
turnin The Great Stonemother##41775 |goto Deepholm/0 56.34,12.27
accept The Return of Twilight##42068 |goto Deepholm/0 56.34,12.27
step
talk Muln Earthfury##105995
turnin The Return of Twilight##42068 |goto 64.03,70.55
step
_Next to you:_
talk Muln Earthfury##106001
accept Destroying the Cult##41777
accept The Master's Plan##41897
stickystart "Slay_Twilight_Cultists"
step
click The Master's Journal pt. 1##249406
collect The Master's Journal pt. 1##136791 |q 41897/1 |goto 63.99,75.14
step
click The Master's Journal pt. 2##249407
collect The Master's Journal pt. 2##136792 |q 41897/2 |goto 61.74,71.99
step
click The Master's Journal pt. 3##249408
collect The Master's Journal pt. 3##136793 |q 41897/3 |goto 62.37,75.96
step
_Next to you:_
talk Muln Earthfury##106001
turnin The Master's Plan##41897
step
label "Slay_Twilight_Cultists"
Kill enemies around this area
Slay #15# Twilight Cultists |q 41777/1 |goto 63.00,75.26
step
_Next to you:_
talk Muln Earthfury##106001
turnin Destroying the Cult##41777
accept Unleashing the Elements##41898
accept Held Captive!##41899
stickystart "Rescue_Twilight_Slaves"
step
Run down the spiral ramp |goto Deepholm/1 76.77,75.80 < 15 |walk
talk Grognak the Brutal##105798
|tip Downstairs inside the mine.
Disrupt the First Ritual |q 41898/1 |goto Deepholm/2 50.40,87.83
step
talk Urgar the Unshaken##105797
|tip Downstairs inside the mine.
Disrupt the Second Ritual |q 41898/2 |goto 36.59,70.90
step
talk Terrune the Unyielding##105796
|tip Downstairs inside the mine.
Disrupt the Third Ritual |q 41898/3 |goto 21.05,47.77
step
label "Rescue_Twilight_Slaves"
talk Twilight Slave##105794+
|tip They look like friendly npc's mining throughout this cave.
Tell them _"I've cleared a path for you. You can escape if you hurry!"_
Rescue #10# Twilight Slaves |q 41899/1 |goto Deepholm/2 63.62,73.59
step
_Next to you:_
talk Muln Earthfury##106001
turnin Unleashing the Elements##41898
turnin Held Captive!##41899
accept The Twilight Master##42065
step
Cross the bridge |goto 25.81,25.54 < 7 |walk
kill Mistress of Twilight##105311 |q 42065/1 |goto 37.50,15.63
|tip Downstairs inside the mine.
step
click Twilight Portal##249521
|tip Downstairs inside the mine.
Use the Twilight Portal	|q 42065/2 |goto 39.45,11.58
step
talk Therazane##42465
turnin The Twilight Master##42065 |goto Deepholm/0 56.34,12.26
accept A Promise of Earth##41900 |goto Deepholm/0 56.34,12.26
step
talk Advisor Sevel##96746
turnin A Promise of Earth##41900 |goto The Maelstrom L/0 33.05,60.42
accept Return to the Firelands##42208 |goto The Maelstrom L/0 33.05,60.42
accept Worldmender##42988 |goto The Maelstrom L/0 33.05,60.42
accept The Maelstrom Pillar: Earth##42997 |goto The Maelstrom L/0 33.05,60.42
step
talk Muln Earthfury##106518
accept Champion: Muln Earthfury##41746 |goto 31.99,43.81
step
talk Avalanchion the Unbroken##106524
accept Champion: Avalanchion##41747 |goto 34.65,34.10
step
clicknpc Scouting Map##120832
Begin a Firelands Mission
|tip They are the missions with a yellow flag icon with an exclamation mark (!) on them.
|tip This mission will take 1 hour to complete.
Click Here After You Start the Mission |confirm |goto 33.53,59.28 |q 42208
step
talk Elementalist Janai##109464
turnin The Maelstrom Pillar: Earth##42997 |goto 29.43,77.88
accept Ma'haat the Indomitable##42989 |goto 29.43,77.88
stickystart "Complete_World_Quests"
stickystart "Complete_Return_To_The_Firelands_Missions"
step
collect 5 Blood of Sargeras##124124 |c |q 42989
|tip Complete world quests and kill bosses in dungeons.
|tip Use the "World Quests" guide to complete world quests.
|tip Use the Dungeon guides to complete dungeons.
|tip If you have a Gathering profession leveled to at least Rank 2, you can get them from gathering.
step
talk Ma'haat the Indomitable##42470
turnin Ma'haat the Indomitable##42989 |goto Deepholm/0 56.94,14.23
accept A Taste For Blood##42995 |goto Deepholm/0 56.94,14.23
accept Return to Janai##43003 |goto Deepholm/0 56.94,14.23
step
talk Elementalist Janai##109464
turnin Return to Janai##43003 |goto The Maelstrom L/0 29.43,77.88
accept The Earthen Amulet##42990 |goto The Maelstrom L/0 29.43,77.88
step
_Enter the Neltharion's Lair Dungeon:_
|tip Use the Group Finder to enter the dungeon, if you are level 45 - 50.
kill Dargrul##99460
|tip He is the final boss inside the Neltharion's Lair dungeon.
collect Earthen Amulet##138999 |q 42990/1 |goto Highmountain/0 49.57,68.65
|tip Use the Neltharion's Lair dungeon guide to accomplish this.
step
talk Elementalist Janai##109464
turnin The Earthen Amulet##42990 |goto The Maelstrom L/0 29.43,77.88
step
label "Complete_World_Quests"
Complete #10# World Quests |q 42988/1
|tip Use the "World Quests" dailies guide to accomplish this.
step
talk Advisor Sevel##96746
turnin Worldmender##42988 |goto The Maelstrom L/0 33.03,60.42
step
label "Complete_Return_To_The_Firelands_Missions"
clicknpc Scouting Map##120832
Begin Firelands Missions
|tip They are the missions with an exclamation mark (!) icon next to them.
|tip Each of these missions will take 1 hour to complete.
Complete #5# Return to the Firelands Missions |q 42208/1 |goto 33.53,59.28
step
talk Advisor Sevel##96746
turnin Return to the Firelands##42208 |goto 33.03,60.42
accept Ascendant of Flames##41772 |goto 33.03,60.42
step
click Firelands Portal##249819
Take the Firelands Portal |q 41772/1 |goto 31.09,61.02
step
talk Rehgar Earthfury##105207
turnin Ascendant of Flames##41772 |goto Firelands L/0 27.34,82.86
step
talk Baron Scaldius##105055
accept The Firelord's Command##41773 |goto 27.00,82.17
step
kill Slagmaul##107097 |q 41773/1 |goto 42.87,76.49
|tip Avoid the elite enemies as you make your way to him.
step
kill Chargore##107096 |q 41773/2 |goto 48.14,63.08
|tip Avoid the elite enemies as you make your way to him.
step
Cross the bridge |goto 53.80,66.33 < 20 |only if walking
Follow the path up |goto 65.55,57.67 < 20 |only if walking
kill Pyroth##105227
|tip Avoid the elite enemies as you make your way to him.
collect Pyroth's Molten Core##136535 |q 41773/3 |goto 66.10,74.81
step
Follow the path down |goto 69.82,70.19 < 20 |only if walking
Follow the path |goto 49.36,42.79 < 20 |only if walking
talk Lord Smolderon##105120
|tip Avoid the elite enemies as you make your way to him.
turnin The Firelord's Command##41773 |goto 49.23,29.97
accept The Brand of Damnation##41934 |goto 49.23,29.97
step
clicknpc Inferno Hawk##107236
Fly to Beth'tilac's Lair |q 41934/1 |goto 47.40,30.77
step
Reach Beth'tilac's Lair |goto 27.84,61.77 < 10 |c |q 41934 |notravel
step
Follow the path |goto 16.53,47.57 < 20 |only if walking
Follow the path |goto 26.61,44.27 < 20 |only if walking
click Emberscar, Brand of Damnation##248874
Awaken Emberscar |q 41934/2 |goto 21.18,36.33
step
Kill the enemies that attack in waves
kill Garixxia##105112
Feed Emberscar |q 41934/3 |goto 21.18,36.33
step
click Emberscar, Brand of Damnation##248874
Obtain Emberscar |q 41934/4 |goto 21.18,36.33
step
Follow the path |goto 25.56,41.36 < 20 |only if walking
Jump down and cross the bridge |goto 36.34,39.11 < 20 |only if walking
Follow the path |goto 49.36,42.79 < 20 |only if walking
talk Lord Smolderon##105120
|tip Avoid the elite enemies as you make your way to him.
turnin The Brand of Damnation##41934 |goto 49.23,29.97
accept Allegiance of Flame##41888 |goto 49.23,29.97
step
Follow the path |goto 49.36,42.79 < 20 |only if walking
Follow the path up |goto 30.89,78.36 < 20 |only if walking |notravel
Use the Firelands Portal |q 41888/1 |goto 24.94,92.84
|tip Avoid the elite enemies as you make your way here.
|tip Walk into the swirling portal.
step
talk Farseer Nobundo##106519
Tell him _"I am ready to commune with the Elemental Lords."_
Speak with Nobundo |q 41888/2 |goto The Maelstrom L/0 34.70,78.70
step
talk Advisor Sevel##96746
turnin Allegiance of Flame##41888 |goto 33.05,60.45
step
talk Baron Scaldius##106649
accept Champion: Scaldius##41745 |goto 29.66,57.85
step
talk Rehgar Earthfury##106517
|tip He walks along this path.
accept Champion: Rehgar Earthfury##41744 |goto 31.46,51.90
step
talk Farseer Nobundo##110495
accept A Hero's Weapon##43418 |goto 35.22,46.42
step
Empower your Artifact |q 43418/1 |goto 37.08,45.72
|tip Use the "Commander's Valor" ability.
|tip It appears as a button on the screen.
step
talk Farseer Nobundo##110495
turnin A Hero's Weapon##43418 |goto 35.22,46.42
step
talk Advisor Sevel##96746
accept Investigate the Broken Shore##45996 |goto 33.05,60.45
|only if not completedq(46730)
step
clicknpc Dreadscar Battle Plans##101979
Complete the "Menace on the Broken Shore" Mission |q 45996/1 |goto 33.50,59.34
|only if not completedq(46730)
step
talk Advisor Sevel##96746
turnin Investigate the Broken Shore##45996 |goto 33.05,60.45
|only if not completedq(46730)
step
|next "Leveling Guides\\Legion (10-60)\\Shaman\\Shaman 7.2 Order Hall Quests"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Shaman\\Shaman 7.2 Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the new Class Order Hall quests introduced in patch 7.2.",
condition_suggested=function() return level == 45 and raceclass('Shaman') and not completedq(46792) end,
condition_valid=function() return raceclass('Shaman') and level >= 10 end,
condition_valid_msg="You must be a Shaman and at least level 45 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=45.0,
},[[
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to complete this questline.
step
Complete the "Uniting the Isles" Quest |complete completedq(43341) or completedq(45727)
|tip Use the Legion "World Quests Unlock Quest Line" guide to accomplish this.
step
Complete the "Assault on Broken Shore" Quest |complete completedq(46734)
|tip Use the Legion "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
accept The Broken Shore: Investigating the Legion##46765 |goto Broken Shore/0 44.73,63.29
step
Kill enemies around this area
|tip This item has a chance to drop from any enemy in the Broken Shore.
|tip Rare spawns may have a 100% drop rate.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
collect Mysterious Runebound Scroll##147430 |n
Discover the Hidden Legion Threat |q 46765/1 |goto Broken Shore/0 44.61,49.57
step
talk Archmage Khadgar##116302
turnin The Broken Shore: Investigating the Legion##46765 |goto 44.73,63.27
accept The Council's Call##47000 |goto 44.73,63.27
step
Enter the building |goto Dalaran L/10 32.81,49.34 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin The Council's Call##47000 |goto Dalaran L/10 28.50,48.33
accept Away From Prying Eyes##44782 |goto Dalaran L/10 28.50,48.33
step
Watch the dialogue
|tip Upstairs inside the building.
Enter the Purple Parlor |q 44782/1 |goto Dalaran L/10 24.30,48.02
|tip Walk into the portal at the top of the stairs.
step
talk Archmage Modera##115465
|tip Inside the building.
turnin Away From Prying Eyes##44782 |goto 22.20,39.04
accept In Dire Need##44821 |goto 22.20,39.04
step
Watch the dialogue
Hear the Council's Plea |q 44821/1 |goto 22.29,39.68
step
talk Archmage Modera##115465
|tip Inside the building.
turnin In Dire Need##44821 |goto 22.29,39.64
step
label "Choose_Specialization"
Choose Artifact Traits to Pursue:
|tip Click the line for the specialization you want to pursue.
Enhancement |confirm |next "Enhancement" |only if not completedq(45862)
Restoration |confirm |next "Restoration" |only if not completedq(45864)
Elemental |confirm |next "Elemental" |only if not completedq(45861)
|only if not completedq(45862) or not completedq(45864) or not completedq(45861)
step
label "Enhancement"
talk Archmage Khadgar##90417
|tip Inside the building.
accept Enhancement: Fate of the Tideskorn##47050 |goto Dalaran L/10 22.45,38.77
He may also be inside the building at [Dalaran L/10 28.46,48.31]
step
talk Huntsman Slodi##119230
Tell him _"I'm searching for the vrykul mentioned in these scrolls."_
Speak with Huntsman Slodi |q 47050/1 |goto Suramar/0 65.40,50.80
step
Follow the path |goto 65.91,51.17 < 15 |only if walking
Enter the building |goto 70.42,49.88 < 7 |walk
talk Priestess Bryna##119232
|tip Inside the building.
Tell her _"Slodi mentioned you could help find the vrykul mentioned in these scrolls."_
Speak with Priestess Bryna |q 47050/2 |goto 70.53,49.94
step
Leave the building |goto 70.42,49.88 < 7 |walk
Enter the building |goto 71.68,49.77 < 7 |only if walking
talk Yngvild the Watcher##119233
|tip At the top of the tower.
Ask her _"Have any vrykul passed through here that struck you as odd?"_
Speak with Yngvild the Watcher |q 47050/3 |goto 71.46,49.56
step
talk Sigryn##116568
turnin Enhancement: Fate of the Tideskorn##47050 |goto 76.25,50.00
accept The Reluctant Queen##45486 |goto 76.25,50.00
step
talk Sigryn##116568
Tell her _"I'm ready."_
Speak to Sigryn in Valdisdall |q 45486/1 |goto Stormheim/0 59.63,50.83
step
Watch the dialogue
|tip Follow Sigryn and protect her as she walks.
|tip She eventually walks to this location.
Escort Sigryn to Skold-Ashil |q 45486/2 |goto 62.73,67.99
step
talk Priestess Halla##117107
Tell her _"This vrykul is the heir to the God-King. She seeks an audience with Eyir."_
Speak with Priestess Halla |q 45486/3 |goto 62.80,68.10
step
Enter the building |goto 63.05,68.10 < 7 |walk
Watch the dialogue
|tip Inside the building.
Gain an Audience with Eyir |q 45486/4 |goto Stormheim/28 64.23,51.05
step
talk Eyir##93628
|tip Inside the building.
turnin The Reluctant Queen##45486 |goto 73.04,51.00
accept To Silence the Bonespeakers##45522 |goto 73.04,51.00
step
Leave the building |goto Stormheim/0 62.94,68.11 < 10 |walk
Follow the path |goto Stormheim/0 68.74,46.54 < 20 |only if walking
Watch the dialogue
kill Runeseer Faljar##117199
Defeat Runeseer Faljar |q 45522/1 |goto Stormheim/0 73.10,40.09
step
Watch the dialogue
talk Runeseer Faljar##117199
turnin To Silence the Bonespeakers##45522 |goto 73.25,39.91
step
talk Sigryn##116568
accept To Tame the Drekirjar##45523 |goto 72.87,40.46
step
Enter the building |goto 42.06,71.05 < 10 |walk
Watch the dialogue
|tip Inside the building.
kill Jarl Velbrand##117227
Defeat Jarl Velbrand |q 45523/1 |goto 41.14,71.93
step
Watch the dialogue
|tip Inside the building.
talk Jarl Velbrand##117227
turnin To Tame the Drekirjar##45523 |goto 41.14,71.93
step
talk Sigryn##116568
|tip Inside the building.
accept The Forgotten Heir##45524 |goto 41.41,71.67
step
Follow the path |goto 61.84,90.63 < 30 |only if walking
Follow the path up |goto 71.68,90.46 < 30 |only if walking
Enter the cave |goto 73.74,86.05 < 10 |walk
Watch the dialogue
|tip Inside the cave.
Find Torvald |q 45524/1 |goto 74.42,84.79
step
kill Torvald##116497 |q 45524/2 |goto 74.42,84.79
|tip Inside the cave.
step
Watch the dialogue
|tip Inside the cave.
talk Sigryn##116568
turnin The Forgotten Heir##45524 |goto 74.17,85.01
accept Unanswered Questions##45525 |goto 74.17,85.01
step
Follow the path |goto 66.52,56.54 < 30 |only if walking
Follow the path down |goto 67.79,61.97 < 30 |only if walking
Follow the path |goto 63.99,63.38 < 10 |only if walking
Enter the building |goto 62.98,68.11 < 10 |walk
talk Sigryn##116568
|tip Inside the building.
Tell her _"I'm ready."_
Watch the dialogue
Speak to Sigryn |q 45525/1 |goto Stormheim/28 66.19,51.11
step
talk Eyir##93628
|tip Inside the building.
turnin Unanswered Questions##45525 |goto 72.99,51.02
accept The Gates Are Closed##46340 |goto 72.99,51.02
step
Enter the building |goto Dalaran L/10 32.80,49.34 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin The Gates Are Closed##46340 |goto Dalaran L/10 28.49,48.34
step
talk Archmage Modera##90418
|tip Inside the building.
accept A Gift From the Six##45862 |goto 28.45,48.90
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45862/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45862 |goto 28.44,48.93
|next "Choose_What_To_Do_Next"
step
label "Restoration"
talk Archmage Modera##90418
|tip Inside the building.
accept Restoration: The Bradensbrook Investigation##47003 |goto Dalaran L/10 22.31,39.64
She may also be inside the building at [Dalaran L/10 28.43,48.91]
step
talk Mayor Heathrow##118752
turnin Restoration: The Bradensbrook Investigation##47003 |goto Val'sharah/0 42.24,58.97
accept Aid on the Front Lines##46079 |goto Val'sharah/0 42.24,58.97
step
Heal #8# Wounded Defenders |q 46079/1 |goto 43.37,59.74
|tip Use your healing abilities on Injured Villagers.
|tip They look like friendly NPC's laying on the ground around this area.
step
talk Mayor Heathrow##118752
turnin Aid on the Front Lines##46079 |goto 42.24,58.97
accept Shadowsong's Return##46082 |goto 42.24,58.97
step
talk Commander Jarod Shadowsong##118947
turnin Shadowsong's Return##46082 |goto 39.12,58.13
accept Cutting off the Heads##46106 |goto 39.12,58.13
step
_Next to you:_
talk Commander Jarod Shadowsong
accept Quieting the Spirits##46080
stickystart "Kill_Risen_Attackers"
step
kill Nethos Starwalker##118950 |q 46106/2 |goto Val'sharah/0 37.09,58.46
step
kill Tael'thos the Cutter##118951 |q 46106/3 |goto 39.22,62.13
step
kill Disa Trueshaft##118949 |q 46106/1 |goto 36.80,61.29
step
label "Kill_Risen_Attackers"
Kill enemies around this area
Kill #12# Risen Attackers |q 46080/1 |goto 38.91,59.82
step
_Next to you:_
talk Commander Jarod Shadowsong
turnin Cutting off the Heads##46106
turnin Quieting the Spirits##46080
accept Source of the Corruption##46107
step
Follow the path up |goto 38.44,57.25 < 15 |only if walking
Go to Heroes' Rest |q 46107/1 |goto 37.83,55.32
step
clicknpc Corrupted Rooksguard##120156+
|tip They look like large armored humanoids that walk around this area.
|tip Some of them may attack you.
Release #3# Fel Courrupted Rooksguards |q 46107/2 |goto 38.39,54.34
step
kill Lorgos the Resurrector##118980 |q 46107/3 |goto 38.92,51.34
step
_Next to you:_
talk Commander Jarod Shadowsong
turnin Source of the Corruption##46107
accept The Matter Resolved... For Now...##46200
step
Enter the building |goto Dalaran L/10 32.82,49.33 < 10 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin The Matter Resolved... For Now...##46200 |goto Dalaran L/10 28.45,48.90
accept A Gift From the Six##45864 |goto 28.45,48.90
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45864/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45864 |goto 28.44,48.93
|next "Choose_What_To_Do_Next"
step
label "Elemental"
talk Archmage Modera##115465
|tip Inside the building.
accept Elemental: The Folly of Levia Laurence##45123 |goto Dalaran L/10 22.31,39.64
She may also be inside the building at [Dalaran L/10 28.43,48.91]
step
Enter the building |goto 41.99,37.85 < 7 |walk
talk Professor Pallin##92195
|tip Inside the building.
Ask him _"Do you know where I can find Levia Laurence?"_
Ask About Levia at the Scribe's Sacellum |q 45123/1 |goto 41.26,37.00
step
Enter the building |goto 48.51,71.89 < 7 |walk
talk Icks##97331
|tip Inside the building.
Ask him _"Do you know where I can find Levia Laurence?"_
Ask About Levia at the Militant Mystic |q 45123/2 |goto 49.44,73.09
step
Enter the building |goto 49.88,37.86 < 7 |walk
talk Amisi Azuregaze##96806
|tip Inside the building.
Ask her _"Do you know where I can find Levia Laurence?"_
Ask About Levia at the Legerdemain Lounge |q 45123/3 |goto 49.80,40.17
step
Run up the stairs |goto 50.29,39.83 < 2 |walk
Run up the stairs |goto 50.84,40.99 < 2 |walk
Run up the stairs |goto 50.02,41.81 < 2 |walk
click Levia's Research Journal##266736
|tip Upstairs inside the building.
Investigate Levia's Belongings |q 45123/4 |goto 46.32,40.15
|tip You may be attacked when leaving Levia's room.
step
Enter the building |goto 32.72,49.31 < 7 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin Elemental: The Folly of Levia Laurence##45123 |goto 28.48,48.93
accept Bargaining with Shadows##46327 |goto 28.48,48.93
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
turnin Bargaining with Shadows##46327 |goto Dalaran L/12 52.77,59.25
accept The Acolyte Imperiled##45916 |goto Dalaran L/12 52.77,59.25
step
Watch the dialogue
|tip Inside the building.
Investigate Levia's Ritual |q 45916/1 |goto 58.07,72.99
step
Watch the dialogue
|tip Inside the building.
Kill the enemies that attack
Defend Ritssyn |q 45916/2 |goto 58.07,72.99
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
turnin The Acolyte Imperiled##45916 |goto 58.07,72.99
accept Dabbling in the Demonic##45125 |goto 58.07,72.99
step
clicknpc Talar##118154
|tip Inside the building.
Click Here After Activating the Talar Rune |confirm |q 45125/1 |goto 58.75,71.08
step
clicknpc Taam##118167
|tip Inside the building.
Click Here After Activating the Taam Rune |confirm |q 45125/1 |goto 56.06,73.27
step
clicknpc Dregla##118155
|tip Inside the building.
Click Here After Activating the Dregla Rune |confirm |q 45125/1 |goto 56.88,74.45
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
Tell him _"The runes are activated. Stabilize the portal."_
Watch the dialogue
Stabilize the Portal |q 45125/1 |goto 57.59,72.54
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
turnin Dabbling in the Demonic##45125 |goto 57.70,72.54
accept Following the Scent##45917 |goto 57.70,72.54
step
click Demonic Gateway##230146 |goto 60.36,75.79
|tip Inside the building.
Teleport to Azsuna |goto Azsuna/0 30.94,51.89 < 30 |noway |c |q 45917
step
talk Fhambar##118450
Tell him _"Go find Levia, Fhambar!"_
Speak to Fhambar |q 45917/1 |goto Azsuna/0 30.97,51.84
step
Find Levia Laurance |q 45917/2 |goto 25.84,57.43
|tip Follow Fhambar as he walks.
|tip He eventually walks to this location inside the cave.
step
talk Levia Laurence##116189
|tip Inside the cave.
turnin Following the Scent##45917 |goto 25.67,57.75
accept Unlikely Seduction##45126 |goto 25.67,57.75
step
Watch the dialogue
|tip Inside the cave.
kill Agatha##118520
Defeat Agatha |q 45126/1 |goto 25.84,57.42
step
talk Levia Laurence##116189
|tip Inside the cave.
turnin Unlikely Seduction##45126 |goto 25.67,57.75
accept Fel-Crossed Lovers##45127 |goto 25.67,57.75
step
Enter the building |goto Dalaran L/10 32.72,49.25 < 10 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin Fel-Crossed Lovers##45127 |goto Dalaran L/10 28.48,48.93
accept A Gift From the Six##45861 |goto Dalaran L/10 28.48,48.93
step
Receive the Council's Gift |q 45861/1 |goto 30.42,48.93
|tip Use the "Acquire the Gift" ability.
|tip It appears as a button on the screen.
|tip Inside the building.
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45861 |goto 28.48,48.93
|next "Choose_What_To_Do_Next"
step
label "Choose_What_To_Do_Next"
What Do You Want To Do Next?
|tip Click the line for what you want to do now.
Pursue Another Specialization's Artifact Traits |confirm |next "Choose_Specialization"
Continue Class Hall Campaign Questline |confirm |next "Continue_Questline"
|only if not completedq(45862) or not completedq(45864) or not completedq(45861)
step
label "Continue_Questline"
talk Maiev Shadowsong##116576
accept Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
talk Advisor Sevel##96746
accept A "Humble" Request##45652 |goto The Maelstrom L/0 33.02,60.34
step
talk Magatha Grimtotem##117482
Tell her _"I am the farseer of the Earthen Ring. Who are you?"_
Speak to the Visitor |q 45652/1 |goto 35.85,76.04
step
talk Magatha Grimtotem##117482
turnin A "Humble" Request##45652 |goto 35.85,76.04
accept The Power of Thousands##45706 |goto 35.85,76.04
step
click Portal to Thousand Needles
Take the Portal to Thousand Needles |q 45706/1  |goto 33.03,76.49
step
talk Magatha Grimtotem##120244
turnin The Power of Thousands##45706 |goto Thousand Needles/0 42.13,45.15
accept Snakes and Stones##45724 |goto Thousand Needles/0 42.13,45.15
accept The Crone's Wrath##45723 |goto Thousand Needles/0 42.13,45.15
accept Breaking Chains##45725 |goto Thousand Needles/0 42.13,45.15
stickystart "Free_Captured_Grimtotems"
stickystart "Slay_Demons"
step
Cross the bridge |goto 41.68,43.48 < 10 |only if walking
Cross the bridge |goto 38.52,40.48 < 10 |only if walking
Cross the bridge |goto 34.19,35.97 < 10 |only if walking
kill Doomsayer Baelresh##117562
collect The Doomstone##143860 |q 45724/1 |goto 35.14,30.95
step
label "Free_Captured_Grimtotems"
click Prison Cage+
|tip They look like metal cages with green smoke rising off of them on the ground around this area.
Free #8# Captured Grimtotems |q 45725/1 |goto 34.33,38.65
step
label "Slay_Demons"
Kill enemies around this area
Slay #15# Demons |q 45723/1 |goto 34.33,38.65
step
Cross the bridge |goto 35.67,31.01 < 10 |only if walking
talk Magatha Grimtotem##120244
turnin Snakes and Stones##45724 |goto 37.23,32.24
turnin The Crone's Wrath##45723 |goto 37.23,32.24
turnin Breaking Chains##45725 |goto 37.23,32.24
accept Against Magatha's Will##44800 |goto 37.23,32.24
step
talk Magatha Grimtotem##120244
Tell her _"I'm not giving you the Doomstone, Magatha."_
Deny Magatha Grimtotem |q 44800/1 |goto 37.23,32.24
step
click Portal to the Maelstrom |goto 37.38,32.11
Return to the Maelstrom |goto The Maelstrom L/0 30.53,57.87 < 10 |noway |c |q 44800
step
talk Farseer Nobundo##106519
turnin Against Magatha's Will##44800 |goto The Maelstrom L/0 30.25,51.56
accept Demonic Disruption##45763 |goto The Maelstrom L/0 30.25,51.56
step
talk Farseer Nobundo##106519
Tell him _"Send me to the Broken Shore!"_
Speak to Nobundo for a Teleport |q 45763/1 |goto 30.25,51.56
step
talk Therazane##117715
turnin Demonic Disruption##45763 |goto Broken Shore/0 60.49,51.51
accept Infernal Phenomena##45971 |goto Broken Shore/0 60.49,51.51
accept Elemental Cores##45767 |goto Broken Shore/0 60.49,51.51
accept Brothers and Sisters##45765 |goto Broken Shore/0 60.49,51.51
stickystart "Heal_Injured_Shamans"
stickystart "Collect_Fire_Power_Cores"
stickystart "Collect_Water_Power_Cores"
stickystart "Collect_Earth_Power_Cores"
stickystart "Collect_Air_Power_Cores"
step
kill Earthtwisting Defiler##118315+
|tip There are 3 of them channeling on the infernal.
Stop the First Infernal Ritual |q 45971/1 |goto 59.20,51.67
step
kill Earthtwisting Defiler##118315+
|tip There are 3 of them channeling on the infernal.
Stop the Second Infernal Ritual |q 45971/2 |goto 57.11,46.74
step
kill Earthtwisting Defiler##118315+
|tip There are 3 of them channeling on the infernal.
Stop the Third Infernal Ritual |q 45971/3 |goto 61.56,42.54
step
label "Heal_Injured_Shamans"
Heal #8# Injured Shamans |q 45765/1
|tip Use your healing abilities on Injured Shamans.
|tip They look like friendly NPC's kneeling on the ground around this area.
step
label "Collect_Fire_Power_Cores"
Kill enemies around this area |notinsticky
|tip Only enemies that look like draenei will drop the quest items. |notinsticky
collect 3 Fire Power Core##146888 |q 45767/1 |goto 58.66,46.90
step
label "Collect_Water_Power_Cores"
Kill enemies around this area |notinsticky
|tip Only enemies that look like draenei will drop the quest items. |notinsticky
collect 3 Water Power Core##146889 |q 45767/2 |goto 58.66,46.90
step
label "Collect_Earth_Power_Cores"
Kill enemies around this area |notinsticky
|tip Only enemies that look like draenei will drop the quest items. |notinsticky
collect 3 Earth Power Core##146890 |q 45767/3 |goto 58.66,46.90
step
label "Collect_Air_Power_Cores"
Kill enemies around this area |notinsticky
|tip Only enemies that look like draenei will drop the quest items. |notinsticky
collect 3 Air Power Core##146891 |q 45767/4 |goto 58.66,46.90
step
talk Therazane##117715
turnin Infernal Phenomena##45971 |goto 60.49,51.51
turnin Elemental Cores##45767 |goto 60.49,51.51
turnin Brothers and Sisters##45765 |goto 60.49,51.51
accept The Firelord's Offense##45883 |goto 60.49,51.51
step
talk Firelord Smolderon##115492
turnin The Firelord's Offense##45883 |goto 54.59,52.54
accept Conflagration##45769 |goto 54.59,52.54
step
Use the Doomstone |q 45769/1 |goto 54.9,49.1
|tip Use "The Doomstone" ability.
|tip It appears as a button on the screen.
step
kill Barastagax the Flamecleaver##120267 |q 45769/2 |goto 54.61,47.65
|tip Keep using "The Doomstone" ability as you fight.
|tip It appears as a button on the screen.
step
Return to the Maelstrom |goto The Maelstrom L/0 30.64,52.01 < 10 |noway |c |q 45769
|tip You will be teleported automatically.
step
talk Farseer Nobundo##106519
turnin Conflagration##45769 |goto The Maelstrom L/0 30.27,51.58
accept The Calm After the Storm##46258 |goto The Maelstrom L/0 30.27,51.58
step
click Doomstone Pedistal
Place the Doomstone |q 46258/1 |goto 34.91,31.30
step
talk Neptulon##115572
turnin The Calm After the Storm##46258 |goto 35.59,31.67
step
talk Magatha Grimtotem##120245
accept Champion: Magatha Grimtotem##46057 |goto 34.37,30.29
Recruit a Legionfall Champion |q 47137/1 |goto 34.37,30.29
step
talk Advisor Sevel##96746
accept Further Advancement##46781 |goto 33.04,60.42
step
talk Journeyman Goldmine##112199
Talk to Journeyman Goldmine |q 46781/1 |goto 33.40,58.15
step
talk Advisor Sevel##96746
turnin Further Advancement##46781 |goto 33.04,60.42
step
talk Maiev Shadowsong##116576
turnin Champions of Legionfall##47137 |goto Broken Shore/0 44.55,63.50
step
talk Archmage Khadgar##116302
accept Shard Times##46251 |goto 44.74,63.27
step
Collect #2500# Nethershards |q 46251/1 |goto 44.74,63.27
|tip You obtain these by killing Broken Shore rare spawns, collecting Broken Shore treasure chests, and completing Legion Invasions.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
|tip Broken Shore treasure chests appear randomly, so watch for them on your minimap as you travel around the Broken Shore.
|tip You can also obtain these by completing Broken Shore campaign quests.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
turnin Shard Times##46251 |goto 44.74,63.27
step
Complete the "Strike Them Down" Quest |q 46246 |future
|tip You must complete the Broken Shore Campaign.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
Click Here to Open the "Broken Shore Campaign" Guide |loadguide "Leveling Guides\\Legion (10-60)\\Broken Shore Campaign"
step
talk Orono##117888
accept Carried On the Wind##46791 |goto Broken Shore/0 44.67,61.51
step
talk Consular Celestos##106521
turnin Carried On the Wind##46791 |goto The Maelstrom L/0 28.17,44.98
accept Gathering of the Storms##46792 |goto The Maelstrom L/0 28.17,44.98
step
talk Consular Celestos##106521
Tell him _"Send me to the Throne of the Four Winds."_
Speak with Consular Celestos |q 46792/1 |goto The Maelstrom L/0 28.17,44.98
step
kill Rohash##120128
Defeat Rohash |scenariogoal 1/35884 |goto Throne of the Four Winds Scenario/1 63.13,49.98 |q 46792
step
kill Nezir##120129
Defeat Nezir |scenariogoal 1/35885 |goto 47.36,26.30 |q 46792
step
kill Anshal##120130
Defeat Anshal |scenariogoal 1/35886 |goto 31.52,49.92 |q 46792
step
Locate the Wind Portal |goto 61.47,52.80 < 15 |c |q 46792
step
Use the Wind Portal |goto 61.47,52.80 > 20 |c |q 46792
|tip Walk into the swirl of wind.
step
Watch the dialogue
Listen to Thunderaan's Speech |scenarioend |goto 47.33,60.36 |q 46792
Complete the Gathering of the Storms Scenario |q 46792/2 |goto 47.33,60.36
step
talk Consular Celestos##106521
turnin Gathering of the Storms##46792 |goto The Maelstrom L/0 28.17,44.98
step
_Congratulations!_
You completed the Shaman order hall campaign
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Warlock\\Warlock Intro & Artifacts",{
author="support@zygorguides.com",
description="This guide will walk you through completing the introductory Legion quests and unlocking your class artifacts.",
condition_valid=function() return raceclass('Warlock') and level >= 10 end,
condition_valid_msg="You must be a Warlock and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10.0,
},[[
step
label "Non_Boosted_Character_Start"
click Hero's Call Board##250720
|tip Click the "Fight the Legion" button for the Broken Shore section.
|tip You may have to accept several other quests to obtain this one.
|tip You can abandon the others after.
This quest can also be obtained through the Timewalking Campaign
|tip Use the "Chromie Time" guide to obtain this quest.
accept The Legion Returns##40519 |goto Stormwind City/0 62.89,71.57
|only if not haveq(43806)
step
talk Recruiter Lee##107934
|tip You can select the dialogue option he offers to skip the scenario, if you've already completed it with a previous character.
turnin The Legion Returns##40519 |goto 37.08,43.10
accept To Be Prepared##42782 |goto 37.08,43.10
|only if not haveq(43806) and (haveq(40519) or completedq(40519))
step
click Keg of Armor Polish##251195
Polish your Armor |q 42782/1 |goto 29.80,42.91
|only if not haveq(43806) and completedq(40519)
step
click Light-Infused Crystals##251235
Empower your Weapon |q 42782/2 |goto 29.98,34.09
|only if not haveq(43806) and completedq(40519)
step
click Ribs##251255
Eat your Last Meal |q 42782/3 |goto 29.71,29.20
|only if not haveq(43806) and completedq(40519)
step
talk Eunna Young##108750
Tell her _"Let's duel."_
|tip You can talk to any NPC around this area to fight them, if you want.
kill Eunna Young##108750
|tip She will eventually surrender.
Warm Up with a Duel |q 42782/4 |goto 32.85,33.06
|only if not haveq(43806) and completedq(40519)
step
talk Knight Dameron##108916
turnin To Be Prepared##42782 |goto 18.99,26.47
accept The Battle for Broken Shore##42740 |goto 18.99,26.47
|only if not haveq(43806) and completedq(40519)
step
talk Captain Angelica##108920
Tell her _"I am ready to face the Legion."_
Take the Ship to the Broken Shore |q 42740/1 |goto 19.90,29.44
|only if not haveq(43806) and completedq(40519)
step
Begin the Scenario |scenariostart |q 42740 |only if haveq(42740) or completedq(42740)
Begin the Scenario |scenariostart |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue |only if haveq(42740) or completedq(42740)
|tip Ride the boat to shore. |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 42740 |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
stickystart "Kill_Fel_Lords"
stickystart "Destroy_Spirits_Of_Woe"
step
Kill enemies around this area
|tip Follow the group of your allies.
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Kill_Fel_Lords"
Kill enemies around this area
|tip Follow the group of your allies.
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Destroy_Spirits_Of_Woe"
kill Anchoring Crystal##91704+
|tip Follow the group of your allies.
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 42740 |only if haveq(42740) or completedq(42740)
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Run up the path |goto 53.54,71.37 < 30 |only if walking
Watch the dialogue
|tip Follow the group of your allies.
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 42740 |only if haveq(42740) or completedq(42740)
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Shielded Anchor##101667+
|tip They look like big floating green crystals.
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 42740 |only if haveq(42740) or completedq(42740)
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill enemies all around this area
|tip Fill up the blue bar in the quest tracker area.
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Kill enemies around this area
kill Krosus##90544
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill the enemies that attack in waves
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Broken Shore |q 42740/2 |goto 55.39,63.46 |only if haveq(42740) or completedq(42740)
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 43806 |only if haveq(43806) or completedq(43806)
Assault the Broken Shore |q 43806/1 |goto 55.39,63.46 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
talk Genn Greymane##100395
turnin The Battle for Broken Shore##42740 |goto Stormwind City/0 20.08,34.90 |only if haveq(42740) or completedq(42740)
turnin The Battle for Broken Shore##43806 |goto Stormwind City/0 20.08,34.90 |only if haveq(43806) or completedq(43806)
accept The Fallen Lion##40517 |goto Stormwind City/0 20.08,34.90
|only if completedq(40519)
step
Locate the Gilnean Gryphon |goto 21.28,33.71 < 15 |c |q 40517
|only if completedq(40519)
step
clicknpc Gilnean Gryphon##101819
Begin Flying to Stormwind Keep |goto 21.28,33.71 > 20 |c |q 40517
|only if completedq(40519)
step
Ride a Gryphon to Stormwind Keep |q 40517/1 |goto 72.74,47.09 |notravel
|only if completedq(40519)
step
Enter the building |goto 80.61,37.86 < 10 |walk
talk Anduin Wrynn##100429
|tip Inside the building.
Tell him _"I come bearing a letter from your father."_
Watch the dialogue
Deliver Varian's Letter and Listen to King Anduin |q 40517/2 |goto 85.88,31.60
|only if completedq(40519)
step
talk Anduin Wrynn##100429
|tip Inside the building.
turnin The Fallen Lion##40517 |goto 85.88,31.60
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
accept Demons Among Us##40593 |goto 85.33,32.27
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
Tell him _"Show me the proof."_
Watch the dialogue
Learn what Jace Darkwhisper Knows about Demons |q 40593/1 |goto 85.33,32.27
|only if completedq(40519)
stickystart "Kill_Infiltrators"
step
click Demon Portal##246707
|tip Inside the building.
Destroy the Courtyard Legion Portal |q 40593/3 |goto 82.43,27.85
|only if completedq(40519)
step
Follow the path |goto 84.12,33.70 < 10 |walk
Continue following the path |goto 81.55,35.60 < 10 |walk
click Demon Portal##246707
|tip Inside the building.
Destroy the Petitioner's Chamber Legion Portal |q 40593/4 |goto 80.62,33.10
|only if completedq(40519)
step
label "Kill_Infiltrators"
Kill enemies around this area
|tip Inside the building.
Kill #5# Infiltrators |q 40593/2 |goto 84.68,33.05
|only if completedq(40519)
step
talk Anduin Wrynn##100973
|tip Inside the building.
turnin Demons Among Us##40593 |goto 85.76,31.75
accept Illidari Allies##44120 |goto 85.76,31.75
|only if completedq(40519)
step
talk Elerion Bladedancer##101004
|tip On the balcony of the building.
turnin Illidari Allies##44120 |goto 40.27,77.72
|tip You will accept one of these quests automatically.
accept In the Blink of an Eye##44663 |goto 40.27,77.72 |or
accept In the Blink of an Eye##44184 |goto 40.27,77.72 |or
|only if completedq(40519)
step
Enter the building |goto 49.42,86.82 < 7 |walk
talk Kirin Tor Emissary##149616
|tip Inside the building.
Tell her _"The Kirin Tor requires my aid. Send me to Dalaran!"_
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44663/1 |goto 49.01,87.56 |only if haveq(44663) or completedq(44663)
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44184/1 |goto 49.01,87.56 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
Enter the building |goto Deadwind Pass/21 52.16,42.28 < 7 |walk
talk Archmage Khadgar##113986
|tip Inside the building.
Tell him _"I am ready, begin the teleportation of Dalaran to the Broken Isles."_
Witness Dalaran's Teleportation |q 44663/2 |goto 49.85,48.31 |only if haveq(44663) or completedq(44663)
Witness Dalaran's Teleportation |q 44184/2 |goto 49.85,48.31 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
talk Emissary Auldbridge##111109
turnin In the Blink of an Eye##44663 |goto Dalaran L/10 57.58,45.75 |only if haveq(44663) or completedq(44663)
turnin In the Blink of an Eye##44184 |goto Dalaran L/10 57.58,45.75 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
label "Boosted_Character_Start"
Enter the building |goto Dalaran L/10 49.87,37.85 < 7 |walk
talk Amisi Azuregaze##96806
|tip Inside the building.
Tell her _"I seem to have misplaced my Dalaran Hearthstone, may I have another?"_
collect Dalaran Hearthstone##140192 |goto Dalaran L/10 49.79,40.19 |complete itemcount(140192) >=1
step
talk Ritssyn Flamescowl##103506
|tip He appears next to you in Dalaran.
accept The Sixth##40716 |goto 57.57,45.75
step
_Next to you:_
click Demonic Portal##233102
|tip Follow Ritssyn Flamescowl.
Travel to the Circle of Wills |goto Dalaran L/11 55.53,63.92 < 50 |noway |c |q 40716
step
talk Ritssyn Flamescowl##101456
|tip In the Underbelly of Dalaran.
turnin The Sixth##40716 |goto Dalaran L/11 57.85,60.07
accept The New Blood##40729 |goto Dalaran L/11 57.85,60.07
step
Watch the dialogue
|tip In the Underbelly of Dalaran.
click Summoning Portal##185871
Perform the Ritual |q 40729/1 |goto 59.35,68.39
step
Begin the Scenario |scenariostart |q 40729
step
Watch the dialogue
Listen to Ritssyn |scenariostage 1 |goto Dreadscar Rift/0 34.99,63.12 |q 40729
step
Enslave Beshtal |scenariogoal 2/29120 |goto 34.99,63.12 |q 40729
|tip In the Underbelly of Dalaran.
|tip Use the "Enslave Beshtal" ability on Beshtal.
|tip He looks like a big demon nearby.
|tip It appears as a button on the screen.
step
Watch the dialogue
kill Beshtal##98836
Escape the Jailer |scenariostage 2 |goto 34.46,60.15 |q 40729
step
clicknpc Jubeka Shadowbreaker##98775
Watch the dialogue
Free Jubeka Shadowbreaker |scenariogoal 3/29122 |goto 24.45,59.87 |q 40729
step
clicknpc Zinnin Smythe##98793
Watch the dialogue
Free Zinnin Smythe |scenariogoal 3/29123 |goto 38.09,74.66 |q 40729
step
clicknpc Shinfel Blightsworn##98783
Watch the dialogue
Free Shinfel Blightsworn |scenariogoal 3/29124 |goto 42.77,61.84 |q 40729
step
Watch the dialogue
|tip Click the Barrier Controls to be able to continue up the path.
|tip They look like floating green crystals near the green fire barrier.
Meet with Calydus |scenariostage 4 |goto 42.28,40.15 |q 40729
step
kill Nelach, the All-Seeing##99516
Watch the dialogue
clicknpc Tome of Blighted Implements
collect Tome of Blighted Implements##132512 |scenarioend |goto 56.25,36.16 |q 40729
step
Follow the path |goto 48.40,32.11 < 20 |only if walking
Watch the dialogue
Escape from Jagganoth's Lair |q 40729/2 |goto 74.36,38.08
|tip Walk into the portal.
step
talk Calydus##101097
turnin The New Blood##40729 |goto Dalaran L/11 55.89,65.44
step
_Choose What to Do Next:_
|tip Click the line below for the activity you would like to do.
Pursue Artifact Weapons |confirm |next "Artifacts" |only if not completedallq(40712,42125,43254)
Choose Next Leveling Zone |confirm |complete completedallq(40712,42125,43254) |next "Choose_Leveling_Zone_Warlock" |only if completedq(40712,42125,43254)
step
label "Artifacts"
talk Calydus##101097
accept The Tome of Blightned Implements##40684 |goto Dalaran L/11 55.89,65.44 |only if not completedq(40684)
accept The Tome Opens Again##43984 |goto Dreadscar Rift/0 37.65,31.23 |only if completedq(40684) and not completedq(43984) and level >= 10
accept A Greater Arsenal##44089 |goto Dreadscar Rift/0 37.65,31.23 |only if completedq(43984) and not completedq(44089) and level >= 10
step
Now you will Choose Your Artifact Weapon:
|tip Choose Affliction if your Warlock has the Affliction specialization.
|tip Choose Demonology if your Warlock has the Demonology specialization.
|tip Choose Destruction if your Warlock has the Destruction specialization.
Choose Your Artifact |q 40684/1 |goto Dalaran L/11 55.87,65.44 |only if haveq(40684)
Choose a Second Artifact to Pursue |q 43984/1 |goto Dreadscar Rift/0 37.65,31.23 |only if haveq(43984) and level >= 10
Choose Your Artifact |q 44089/1 |goto Dreadscar Rift/0 37.65,31.23 |only if haveq(44089) and level >= 10
step
talk Calydus##101097
turnin The Tome of Blightned Implements##40684 |goto Dalaran L/11 55.89,65.44
|only if haveq(40684) or completedq(40684)
step
talk Calydus##101097
turnin The Tome Opens Again##43984 |goto Dreadscar Rift/0 37.65,31.23
|only if haveq(43984) or completedq(43984)
step
talk Calydus##101097
turnin A Greater Arsenal##44089 |goto Dreadscar Rift/0 37.65,31.23
|only if haveq(44089) or completedq(44089)
step
_Which Artifact Did You Choose?_
|tip Click the line with the name of the spec of the artifact you chose to pursue.
Affliction |confirm |or |next "Affliction"
Demonology |confirm |or |next "Demonology"
Destruction |confirm |or |next "Destruction"
step
label "Affliction"
talk Calydus##101097
accept Ulthalesh, the Deadwind Harvester##40495 |goto Dalaran L/11 55.89,65.44 |only if not completedq(43984)
accept Ulthalesh, the Deadwind Harvester##40495 |goto Dreadscar Rift/0 37.65,31.23 |only if completedq(43984)
step
use Duskwood Scroll##173527
|tip Use it to port to Manor Mistmantle in Duskwood.
Arrive in Duskwood |goto Duskwood/0 75.41,31.09 < 7 |c |noway |q 40495
step
Enter the building |goto Duskwood/0 77.42,35.84 < 7 |walk
Investigate Manor Mistmantle in Duskwood |q 40495/2 |goto Duskwood/0 77.43,36.30
|tip Inside the building.
step
talk Revil Kost##100323
Tell him _"The power would serve to defeat the Legion. You consider that an evil goal?"_
Tell him _"If we do not act, Sargeras will take this world. There will be no remnant of your Holy Light to follow. Where will your duty be then?"_
Tell him _"You are wrong. I was at the Broken Shore. I saw the demons cut through our men, holy and unholy alike. If we cannot turn the tide now, we are all lost."_
Convince Revil to Help |q 40495/3 |goto 77.43,36.30
step
talk Revil Kost##100323
turnin Ulthalesh, the Deadwind Harvester##40495 |goto 77.43,36.30
accept Following the Curse##40588 |goto 77.43,36.30
step
Watch the dialogue
|tip Follow Revil Kost as he walks.
|tip He eventually walks to this location.
Follow Revil to Ariden's Camp |q 40588/1 |goto Deadwind Pass/0 50.66,40.69 |notravel
step
talk Revil Kost##100729
|tip He walks to this location.
turnin Following the Curse##40588 |goto 52.43,34.42
accept Disturbing the Past##40604 |goto 52.43,34.42
step
click Battered Journal##245793
Investigate Ariden's Camp |q 40604/1 |goto 52.31,33.79
step
click Battered Journal##245793
turnin Disturbing the Past##40604 |goto 52.31,33.79
accept To Point the Way##40606 |goto 52.31,33.79
step
click Compass##245794
collect Ariden's Compass##132377 |q 40606/1 |goto 52.12,34.02
step
talk Revil Kost##100729
turnin To Point the Way##40606 |goto 52.43,34.41
accept The Fate of Deadwind##40611 |goto 52.43,34.41
step
Watch the dialogue
|tip Use the "Attune the Compass" ability.
|tip It appears as a button on the screen.
Attune at Deadman's Crossing |q 40611/1 |goto 35.52,35.54
step
Watch the dialogue
|tip Use the "Attune the Compass" ability.
|tip It appears as a button on the screen.
Attune at the Bridge |q 40611/3  |goto 47.00,62.20
step
Enter the building |goto 40.65,77.78 < 7 |walk
Watch the dialogue
|tip Inside the building.
|tip Use the "Attune the Compass" ability.
|tip It appears as a button on the screen.
Attune at the Church |q 40611/2  |goto 40.90,78.72
step
Leave the building |goto 40.65,77.78 < 7 |walk
talk Revil Kost##100812
turnin The Fate of Deadwind##40611 |goto 49.47,74.73
accept The Dark Riders##40623 |goto 49.47,74.73
step
Begin the Scenario |scenariostart |goto 46.70,69.08 |q 40623
step
Run down the stairs |goto 46.22,69.08 < 7 |walk
Infiltrate the Karazhan Catacombs |scenariostage 1 |goto Deadwind Pass/27 71.95,73.56 |q 40623
|tip Run to the bottom.
|tip Inside the catacombs.
step
click Demonic Gateway##230146
|tip Inside the catacombs.
|tip Use your "Demonic Gateway" ability.
|tip Place the green circle on the other side of the skeletons.
|tip Click the "Demonic Gateway" ability in the objective tracker on the right side of your screen, if you haven't learned it yet.
Cross the Spirit Barrier |scenariostage 2 |goto 70.60,69.22 |q 40623
step
Watch the dialogue
|tip Inside the catacombs.
kill The Conservator##101257
Defeat the Conservator |scenariostage 3 |goto 58.33,68.85 |q 40623
step
click Ulthalesh, the Deadwind Harvester##246021
|tip Inside the catacombs.
Watch the dialogue
Find Ulthalesh |scenariostage 4 |goto 43.51,67.91 |q 40623
step
Follow the path |goto 58.37,65.72 < 10 |walk
Continue following the path |goto 55.81,49.14 < 10 |walk
Follow Ariden |scenariostage 5 |goto 68.53,37.33 |q 40623
|tip Inside the catacombs.
step
Watch the dialogue
|tip Inside the catacombs.
kill Ariden##100344
Defeat Ariden |scenariostage 6 |goto 68.12,24.21 |q 40623
step
click Ulthalesh, the Deadwind Harvester##246021
|tip Inside the catacombs.
Complete the Dark Riders Scenario |q 40623/1 |goto 68.12,24.21
Claim Ulthalesh, the Deadwind Harvester |scenarioend |goto 68.12,24.21 |q 40623
Claim Ulthalesh |q 40623/2 |goto 68.12,24.21
step
Watch the dialogue
|tip Inside the catacombs.
talk Revil Kost##101282
turnin The Dark Riders##40623 |goto 68.22,27.25
accept The Power Possessed##40712 |goto 68.22,27.25
step
talk Calydus##101097
turnin The Power Possessed##40712 |goto Dalaran L/11 55.85,65.26 |only if not completedq(43984)
turnin The Power Possessed##40712 |goto Dreadscar Rift/0 37.65,31.23 |only if completedq(43984)
|next "All_Warlocks"
step
label "Demonology"
talk Calydus##101097
accept Ritual Reagents##42128 |goto Dalaran L/11 55.89,65.44 |only if not completedq(43984)
accept Ritual Reagents##42128 |goto Dreadscar Rift/0 37.65,31.23 |only if completedq(43984)
step
Enter the building |goto Dalaran L/10 57.83,40.33 < 7 |walk
clicknpc Docile Stag##106581
|tip Inside the building.
Choose _<Carefully take a small blood sample.>_
collect Stag Blood Sample##136986 |q 42128/4 |goto Dalaran L/10 60.05,38.56
step
Leave the building |goto 57.89,40.36 < 7 |walk
Enter the building |goto 38.51,27.42 < 7 |walk
click Can of Overheated Oil##249744
|tip Inside the building, on the countertop.
collect Can of Overheated Oil##136985 |q 42128/2 |goto 38.15,25.60
step
Leave the building |goto 38.52,27.18 < 7 |walk
click Freshly Dug Grave##249742
collect Grave Dust##136983 |q 42128/1 |goto 34.03,38.29
step
Enter the building |goto 46.32,38.35 < 7 |walk
click Aged Snowplum Brandy##249748
|tip Inside the building.
|tip You will be attacked.
collect Aged Snowplum Brandy##136987 |q 42128/3 |goto 48.49,37.99
step
Leave the building |goto 49.84,37.81 < 7 |walk
Enter the building |goto 57.06,46.86 < 7 |walk
talk Calydus##106610
|tip Inside the building.
turnin Ritual Reagents##42128 |goto 54.37,46.74
accept Looking into the Darkness##42168 |goto 54.37,46.74
step
Perform the Scrying Ritual |q 42168/1 |goto 53.72,47.35
|tip Use the "Dark Communion" ability.
|tip It appears as a button on the screen.
|tip Inside the building.
step
talk Thal'kiel##106749
|tip Inside the building.
Tell him _"I have need of your powers."_
Discover the Location of the Skull of the Man'ari |q 42168/2 |goto 53.39,47.41
step
talk Calydus##106610
|tip Inside the building.
turnin Looking into the Darkness##42168 |goto 54.40,46.70
accept Dark Whispers##42125 |goto 54.40,46.70
step
Watch the dialogue
click Calydus's Demonic Portal##249813
|tip Inside the building.
Enter Calydus's Demonic Portal |q 42125/1 |goto 53.76,47.30
step
Begin the Scenario |scenariostart |q 42125
step
Watch the dialogue
Locate the Skull of the Man'ari |scenariostage 1 |goto Suramar/0 27.53,64.64 |q 42125
step
kill Felborn Overfiend##106644
Defeat Felborn Overfiend |scenariostage 2 |goto 27.53,64.64 |q 42125
step
Cross Mephistroth's Barrier |scenariostage 3 |goto 28.75,61.90 |q 42125
|tip Use your "Demonic Gateway" ability.
|tip If you haven't yet learned this ability, click the icon in the quest tracker column on the right side of your screen to use the temporarily available ability.
step
Kill the enemies that attack in waves
Defeat #3# Waves of Enemies |scenariogoal 4/30106 |q 42125
step
kill Lady Tyrana##106825
|tip Kill Lady Tyrana first.
|tip Use your "Banish" spell on Pain Mistress Nikta while you kill Lady Tyrana.
kill Pain Mistress Nikta##106827
Defeat the Leaders of the Attackers |scenariostage 4 |goto 29.76,60.88 |q 42125
step
Interrupt Mephistroth's Ritual |scenariogoal 5/30107 |goto 30.70,64.67 |q 42125
|tip Kill all of the enemies as you walk.
step
kill Mephistroth##106652
Defeat Mephistroth |scenariostage 5 |goto 30.58,64.48 |q 42125
step
click Skull of the Man'ari##249821
Retrieve the Skull |scenariostage 6 |goto 31.09,65.92 |q 42125
Obtain the Skull of the Man'ari |q 42125/2 |goto 31.09,65.92
step
clicknpc Portal of Thal'kiel##106846
Use the Portal of Thal'kiel |scenarioend |goto 31.35,65.90 |q 42125
step
talk Calydus##101097
turnin Dark Whispers##42125 |goto Dalaran L/11 55.84,65.34 |only if not completedq(43984)
turnin Dark Whispers##42125 |goto Dreadscar Rift/0 37.65,31.23 |only if completedq(43984)
|next "All_Warlocks"
step
label "Destruction"
talk Calydus##101097
accept Finding the Scepter##43100 |goto Dalaran L/11 55.89,65.44 |only if not completedq(43984)
accept Finding the Scepter##43100 |goto Dreadscar Rift/0 37.65,31.23 |only if completedq(43984)
step
use Caer Darrow Scroll##173526
Go to Caer Darrow |goto Western Plaguelands/0 64.13,73.29 < 30 |c |noway
step
Follow the path |goto 66.60,80.13 < 5 |only if walking
Go to Caer Darrow |q 43100/2 |goto 66.60,80.13 < 5 |notravel
step
click Logbook of Ur'dan##251698
|tip Inside the tent.
Find Information on the Shadow Council |q 43100/3 |count 1 |goto 69.03,77.45
step
click Forgotten Letter##251697
|tip Inside the tent.
Find Information on the Shadow Council |q 43100/3 |count 2 |goto 69.40,77.30
step
click Council Notice##251696
|tip Inside the tent.
Find Information on the Shadow Council |q 43100/3 |count 3 |goto 69.14,79.60
step
kill Jergosh the Invoker##109608
Take the Book of Medivh from Jergosh |q 43100/4 |goto 69.98,74.40
step
talk Calydus##109698
Choose _<Tell Calydus about the ritual and the Scepter.>_
Watch the dialogue
Speak with Calydus |q 43100/5 |goto 69.16,79.16
step
talk Calydus##109698
turnin Finding the Scepter##43100 |goto 69.16,79.16
accept An Eye For a Scepter##43153 |goto 69.16,79.16
step
click Portal to Tol Barad##251699
Take the Portal to Tol Barad |q 43153/1 |goto 69.26,79.21
step
Begin the Scenario |scenariostart |q 43153
step
Find the Shadow Council Group |scenariostage 1 |goto Tol Barad L/0 42.17,39.52 |q 43153
step
Enter the building |goto 42.71,39.04 < 7 |walk
Locate Allaris and Nagaz |goto 42.72,35.70 < 10 |c |q 43153
|tip Inside the building.
step
Watch the dialogue
|tip Inside the building.
|tip Follow your allies as they walk.
|tip They eventually walk to this location.
Speak with Allaris and Nagaz |scenariostage 2 |goto 43.63,34.39 |q 43153
step
Watch the dialogue
|tip Inside the building.
Find Tyranis in D-Block |scenariostage 3 |goto 48.63,31.29 |q 43153
step
clicknpc Weakened Wall Hook##110030
|tip Inside the building.
Break Tyranis' Chain |scenariostage 4 |goto 47.71,31.18 |q 43153
step
Watch the dialogue
|tip Inside the building.
Continue Searching the Rest of the Cell Block |scenariostage 5 |goto 45.07,30.74 |q 43153
step
Watch the dialogue
|tip Inside the building.
|tip Follow Nagaz as he walks.
kill Nagaz##109955
Follow then Kill Nagaz |scenariostage 6 |goto 43.06,26.17 |q 43153
step
Watch the dialogue
|tip Inside the building.
Continue Searching D-Block |scenariostage 7 |goto 42.66,30.60 |q 43153
step
Watch the dialogue
|tip Inside the building.
|tip Follow Allaris Narassin as he walks.
kill Armond Thaco##110323
Find the Prison Manifest |scenariostage 8 |goto 39.06,32.85 |q 43153
step
Follow the path |goto 40.03,30.48 < 15 |walk
Run up the stairs |goto 43.80,33.29 < 15 |walk
Leave the building |goto 42.70,39.14 < 7 |walk
Enter the building |goto 46.21,47.95 < 7 |walk
Enter the Baradin Hold |scenariostage 9 |goto 47.65,52.87 |q 43153
|tip Inside the building.
|tip Walk into the portal.
step
Watch the dialogue
|tip Inside the building.
|tip Follow Allaris Narassin as he walks.
kill Occul'tharon##109981
Kill Occul'tharon and Find the Eye of Dalaran |scenarioend |q 43153 |goto Tol Barad L/1 48.19,14.23
Find the Eye of Dalaran |q 43153/2 |goto Tol Barad L/1 48.19,14.23
step
click Demonic Portal##233102
|tip Inside the building.
Return to Calydus in Dalaran |q 43153/3 |goto 48.07,28.60
step
talk Calydus##109838
turnin An Eye for a Scepter##43153 |goto Dalaran L/10 74.06,42.48
accept Ritual Ruination##43254 |goto Dalaran L/10 74.06,42.48
step
clicknpc Fel Bat##110479
Begin Riding the Fel Bat to the Broken Shore |goto 74.64,42.64 > 1000 |c |q 43254
step
Take the Fel Bat to the Broken Shore |q 43254/1 |goto Broken Shore/0 60.58,25.02 |notravel
step
Watch the dialogue
Listen to Gul'dan |q 43254/2 |goto Broken Shore/0 60.58,25.02
step
kill Allaris Narassin##110556 |q 43254/3 |goto 60.99,24.56
step
Watch the dialogue
click Scepter of Sargeras##252054
Take the Scepter of Sargeras |q 43254/4 |goto 60.16,25.43
step
click Legion Altar##252046
Ruin the Ritual |q 43254/5 |goto 60.16,25.43
step
click Demonic Portal##233102
Escape to Dalaran and Meet Calydus |q 43254/6 |goto 59.02,26.92
step
talk Calydus##101097
turnin Ritual Ruination##43254 |goto Dalaran L/11 55.84,65.34 |only if not completedq(43984)
turnin Ritual Ruination##43254 |goto Dreadscar Rift/0 37.65,31.23 |only if completedq(43984)
|next "All_Warlocks"
step
label "All_Warlocks"
talk Calydus##101097
|tip Inside the Underbelly of Dalaran.
accept The Heart of the Dreadscar##40731 |goto Dalaran L/11 55.84,65.34
step
Enter the Portal |goto 59.73,70.19 > 1000 |c |q 40731
|tip Walk into the portal.
|tip Inside the Underbelly of Dalaran.
step
Begin the Scenario |scenariostart |q 40731
step
Watch the dialogue
kill Jagganoth##211714
Defeat Jagganoth |scenariostage 1 |goto 718 56.31,36.19 |q 40731
step
clicknpc Jagganoth##101468
collect Heart of the Overlord##132880 |scenariostage 2 |goto 56.31,36.19 |q 40731
step
Follow the path up |goto 52.55,48.04 < 15 |only if walking
click Heart of the Overlord##246148
Place the Heart Above the Altar |scenariogoal 3/29356 |goto 32.96,26.60 |q 40731
step
Watch the dialogue
Command Jagganoth's Armies |scenarioend |goto 34.01,28.32 |q 40731
Claim the Dreadscar Rift |q 40731/1 |goto 34.01,28.32
step
talk Calydus##101097
turnin The Heart of the Dreadscar##40731 |goto Dreadscar Rift/0 37.64,31.19
accept Rebuilding the Council##40823 |goto Dreadscar Rift/0 37.64,31.19
step
clicknpc Ritssyn Flamescowl##101921
Watch the dialogue
Resurrect Ritssyn |q 40823/1 |goto 31.96,56.74
step
talk Ritssyn Flamescowl##101921
turnin Rebuilding the Council##40823 |goto 30.91,58.21
accept The Path of the Dreadscar##40824 |goto 30.91,58.21
step
label "Choose_Leveling_Zone_Warlock"
clicknpc Dreadscar Battle Plans##101979
|tip You are choosing the zone in which you wish to quest.
|tip Pick whichever you like, it doesn't matter.
accept Paradise Lost##39718 |or |goto 66.25,46.98 |only if not completedq(39718)
accept The Tranquil Forest##39731 |or |goto 66.25,46.98 |only if not completedq(39731)
accept The Lone Mountain##39733 |or |goto 66.25,46.98 |only if not completedq(39733)
accept Stormheim##39735 |or |goto 66.25,46.98 |only if not completedq(39735)
Choose the Initial Strike Point |q 40824/1 |goto 66.25,46.98 |only if not completedq(40824)
step
talk Ritssyn Flamescowl##101921
turnin The Path of the Dreadscar##40824 |goto 65.69,47.82
step
Travel to Dalaran |q 39718/1 |goto Dreadscar Rift/0 74.39,38.17
|tip Walk into the portal.
|only if haveq(39718)
step
talk Archmage Khadgar##86563
turnin Paradise Lost##39718 |goto Dalaran L/10 72.5,45.6
accept Down to Azsuna##41220 |goto Dalaran L/10 72.5,45.6
|only if haveq(39718) or completedq(39718)
step
talk Archmage Khadgar##86563
Tell him _"I'm ready. Let's get down to Azsuna, Khadgar."_
Fly Down with Khadgar |q 41220/1 |goto 72.5,45.6
|only if haveq(41220)
step
Fly to Azsuna |goto Azsuna/0 45.26,42.95 < 10 |c |q 41220 |notravel
|next "Leveling Guides\\Legion (10-60)\\Azsuna"
|only if haveq(41220)
step
Travel to Dalaran |q 39731/1 |goto Dreadscar Rift/0 74.39,38.17
|tip Walk into the portal.
|only if haveq(39731)
step
talk Archmage Khadgar##86563
turnin The Tranquil Forest##39731 |goto Dalaran L/10 70.52,44.10
accept Tying Up Loose Ends##39861 |goto Dalaran L/10 70.52,44.10
|only if haveq(39731) or completedq(39731)
step
talk Aludane Whitecloud##96813
Tell him _"Aludane, I have urgent business in Val'sharah. Can you secure a flight for me?"_
Take a Flight to Val'sharah |q 39861/1 |goto 69.83,51.16
|only if haveq(39861)
step
Fly to Val'sharah |goto Val'sharah/0 55.05,72.49 < 20 |c |q 39861 |notravel
|next "Leveling Guides\\Legion (10-60)\\Val'sharah"
|only if haveq(39861)
step
talk Warbrave Oro##97666
turnin The Lone Mountain##39733 |goto Dalaran L/10 70.58,44.47
accept Keepers of the Hammer##38907 |goto Dalaran L/10 70.58,44.47
|only if haveq(39733) or completedq(39733)
step
talk Aludane Whitecloud##96813
Fly to Thunder Totem in Highmountain |q 38907/1 |goto 69.84,51.11
|only if haveq(38907)
step
Meet Warbrave Oro at Thunder Totem |q 38907/2 |goto Thunder Totem/0 45.70,38.88
|next "Leveling Guides\\Legion (10-60)\\Highmountain"
|only if haveq(38907)
step
Travel to Dalaran |q 39735/1 |goto Dreadscar Rift/0 74.39,38.17
|tip Walk into the portal.
|only if haveq(39735)
step
Enter the building |goto Dalaran L/10 32.81,49.28 < 7 |walk
talk Sky Admiral Rogers##96644
|tip Inside the building.
turnin Stormheim##39735 |goto Dalaran L/10 29.09,46.87
accept A Royal Summons##38035 |goto Dalaran L/10 29.09,46.87
|only if haveq(39735) or completedq(39735)
step
use the Royal Summons##128687
Read the Royal Summons |q 38035/1 |goto 29.09,46.87
|only if haveq(38035) or completedq(38035)
step
click Portal to Skyfire
|tip Inside the building.
Board the Skyfire |q 38035/2 |goto 26.46,45.16
|only if haveq(38035) or completedq(38035)
step
talk Sky Admiral Rogers##96644
|tip Inside the airship.
turnin A Royal Summons##38035 |goto Stormwind City/0 18.93,42.76
accept Making the Rounds##38206 |goto Stormwind City/0 18.93,42.76
|only if haveq(38035) or completedq(38035)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
clicknpc Skyfire Deck Gun##110898
Inspect the Deck Guns |q 38206/1 |goto 18.58,46.36
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Salute the 7th Legion Dragoons |q 38206/2 |goto 18.59,47.52
|tip Use the "Salute" ability.
|tip It appears as a button on the screen.
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Speak with Genn Greymane |q 38206/3 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
talk Genn Greymane##96663
turnin Making the Rounds##38206 |goto 18.67,51.11
accept Greymane's Gambit##39800 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
Begin the Scenario |scenariostart |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Skyfire Deck Gun##110898
Man the Deck Guns |scenariostage 1 |goto The Cove of Nashal/0 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Forsaken Dreadwing##93113+
|tip They are flying around in the air.
|tip The guns will get frozen.  When this happens, kill the Icebound Dreadnought that appears on the ship deck.
Shoot Down #30# Forsaken Dreadwings |scenariogoal 2/27997 |goto 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate the Skyfire Parachute |goto 48.28,16.94 < 10 |c |q 39800
|tip Downstairs in the airship.
|tip Follow the bouncing white arrows.
|only if haveq(39800) or completedq(39800)
step
click Skyfire Parachute##240210
|tip Downstairs in the airship.
Begin Parachuting Onto the Boat |goto 48.28,16.94 > 15 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
Parachute Onto the Boat |goto 52.86,38.86 < 10 |c |q 39800 |notravel
|only if haveq(39800) or completedq(39800)
step
kill Deathweaver Cassandra##93560
Defeat the Captain of The Banshee's Wail |scenariogoal 3/28014 |q 39800 |goto 53.93,43.55
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 52.96,43.33 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 52.96,43.33 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Cauldronmaster Mills##93563
Defeat the Captain of The Black Rose |scenariogoal 3/28015 |goto 48.25,52.39 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 48.91,51.45 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 48.91,51.45 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Dread-Captain Tattersail##93486
Defeat the Captain of The Windrunner |scenariogoal 3/28006 |goto 54.79,67.66 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 55.29,64.70 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 55.29,64.70 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
click Volatile Flares##242380+
|tip They look like green glass vials on the ground around this area inside the airship.
Remove #7# Volatile Flares |scenariogoal 4/31425 |goto 69.29,70.94 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Nathanos Blightcaller##95852
|tip Upstairs on the deck of the airship.
Defeat Nathanos Blightcaller |scenarioend |goto 70.70,76.23
Complete Greymane's Mission |q 39800/1 |goto 70.70,76.23
|only if haveq(39800) or completedq(39800)
step
Reach Stormheim |goto Stormheim/0 33.79,50.86 < 10 |noway |c |q 39800
|next "Leveling Guides\\Legion (10-60)\\Stormheim"
|only if haveq(39800)
step
|next "Boosted_Character_Start"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Warlock\\Warlock Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the various quests available in your Class Order Hall.",
condition_suggested=function() return level >= 10 and level <= 50 and raceclass('Warlock') and not completedq(45990) end,
condition_valid=function() return raceclass('Warlock') and level >= 10 end,
condition_valid_msg="You must be a Warlock and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10,
},[[
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to begin this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Black Harvest Acolyte##112693
|tip She appears next to you in Dalaran.
accept A Mutual Friend##44099 |goto Dalaran L/10 58.01,45.37
step
talk Calydus##101097
turnin A Mutual Friend##44099 |goto Dreadscar Rift/0 37.66,31.18
accept Rise, Champions##42608 |goto Dreadscar Rift/0 37.66,31.18
step
talk Calydus##101097
accept Champion: Calydus##41750 |goto 37.60,31.35
Recruit Calydus |q 42608/1 |goto 37.60,31.35
step
talk Ritssyn Flamescowl##104795
accept Champion: Ritssyn Flamescowl##41748 |goto 65.67,47.78
Recruit Ritssyn Flamescowl |q 42608/2 |goto 65.67,47.78
step
talk Gakin the Darkbinder##106199
turnin Rise, Champions##42608 |goto 67.01,46.42
accept Information at Any Cost##42603 |goto 67.01,46.42
step
clicknpc Dreadscar Battle Plans##101979
|tip Follow the dialogue prompts to complete the only available mission.
|tip This mission will take 2 minutes to complete.
Complete the "Information at Any Cost" Mission |q 42603/1 |goto 66.26,46.95
step
talk Gakin the Darkbinder##106199
turnin Information at Any Cost##42603 |goto 67.01,46.42
accept Recruiting The Troops##41797 |goto 67.01,46.42
step
talk Imp Mother Dyala##106216
Click the Recruit Troops Button
|tip Recruiting troops costs Order Resources.
|tip Gain Order Resources by collecting Treasures and completing class hall Scouting Map missions.
click Summoning Troops##251265
|tip It's a banner that appears nearby when the training order is complete.
Train a Pack of Imps |q 41797/1 |goto 66.61,30.97
step
talk Gakin the Darkbinder##106199
turnin Recruiting The Troops##41797 |goto 67.01,46.44
accept Troops in the Field##42602 |goto 67.01,46.44
step
clicknpc Dreadscar Battle Plans##101979
Begin the "Troops in Training" Mission
|tip This mission will take 1 hour to complete.
Click Here After Starting the Mission |confirm |goto 66.26,46.95 |q 42602
step
Enter the building |goto Dalaran L/10 32.70,49.31 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
accept A Falling Star##44009 |goto Dalaran L/10 28.49,48.33
step
Locate Aludane Whitecloud |goto 69.84,51.13 < 15 |c |q 44009
step
talk Aludane Whitecloud##96813
Tell him _"I'm ready to go to Suramar."_
Begin Flying to Suramar |goto 69.84,51.13 > 20 |c |q 44009
step
Watch the dialogue
Take Khadgar's Gryphon to Suramar |q 44009/1 |goto Suramar/0 88.56,62.46 |notravel
step
Search the Crash Site |q 44009/2 |goto 91.98,61.21
|tip Underwater.
step
Enter the underwater cave |goto 94.62,64.39 < 20 |walk
Investigate the Cave |q 44009/3 |goto 94.44,66.60
step
kill Yorg Murkmouth##112477
|tip Inside the underwater cave.
collect Mysterious Lightbound Object##140574 |q 44009/4 |goto 94.39,67.23
step
Follow the path |goto Dalaran L/12 36.48,46.72 < 10 |walk
talk Archmage Khadgar##72874
|tip Inside the building.
turnin A Falling Star##44009 |goto Dalaran L/12 26.76,34.90
accept Bringer of the Light##44004 |goto Dalaran L/12 26.76,34.90
step
click Portal to Exodar |goto 28.67,33.48
|tip Inside the building.
Travel to Exodar |goto Azuremyst Isle L/0 35.82,46.48 < 50 |noway |c |q 44004
step
Begin the Battle for the Exodar Scenario |scenariostart |q 44004
step
Enter the building |goto The Exodar L/0 74.57,53.89 < 10 |walk
Follow the path down |goto The Exodar L/0 59.01,31.38 < 15 |walk
talk Prophet Velen##109143
Watch the dialogue
Seek out Prophet Velen in the Vault of Lights |scenariostage 1 |goto The Exodar L/0 34.06,66.31 |q 44004
stickystart "Destroy_Fel_Portals"
stickystart "Rescue_Terrified_Exodar_Citizens"
step
accept Fel Annihilation##43483 |goto 37.64,57.64
|tip You will accept this quest automatically.
|only if inscenario() and level < 50
stickystart "Slay_Demons"
step
talk Farseer Nobundo##110695
accept Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
talk Farseer Nobundo##110695
Tell him _"I am ready, Nobundo! Let them come!"_
Speak to Nobundo to Begin the Assault |q 43705/1 |goto 44.91,9.26
|only if inscenario
step
Kill the enemies that attack in waves
|tip Focus on keeping Farseer Nobundo alive.
Defeat the First Assault |q 43705/2 |goto 44.88,9.34
Defeat the Second Assault |q 43705/3 |goto 44.88,9.34
Defeat the Third Wave of Demons |q 43705/4 |goto 44.88,9.34
kill Karzak the Impaler##110781 |q 43705/5 |goto 44.88,9.34
Defend Farseer Nobundo from the Legion Assault |q 43705/6 |goto 44.88,9.34
|only if inscenario
step
talk Farseer Nobundo##110695
turnin Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
label "Destroy_Fel_Portals"
click Legion Portal##267226+
|tip They look like big green swirling portals around this area.
|tip You can see their locations on your minimap.
Destroy #8# Fel Portals |scenariogoal 2/30864 |goto 33.95,35.82 |q 44004
step
label "Rescue_Terrified_Exodar_Citizens"
talk Terrified Exodar Citizen##109701+
|tip They look like crying Draenei around this whole area.
|tip They are usually in or near buildings.
|tip They are marked on your minimap.
Rescue #12# Terrified Exodar Citizens |scenariogoal 2/30876 |goto 33.95,35.82 |q 44004
step
label "Slay_Demons"
Kill enemies around this area
|tip The blue bar will fill up in your quest tracker area.
Slay Demons |q 43483/1 |goto 33.95,35.82
|only if haveq(43483)
step
talk Prophet Velen##109143
Watch the dialogue
Return to Prophet Velen at the Vault of Lights |scenariostage 3 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143
Choose _<Place the Mysterious Lightbound Object on the ground.>_
Watch the dialogue
Let Prophet Velen Examine the Mysterious Lightbound Object |scenariostage 4 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143 |goto 34.07,66.29
Tell him _"I'm ready, Velen!"_
Follow Prophet Velen |goto 34.07,66.29 > 15 |noway |c |q 44004
step
Watch the dialogue
|tip Follow Prophet Velen as he walks.
|tip He eventually walks to this location.
Escort Prophet Velen to the Seat of the Naaru |scenariostage 5 |goto 53.90,38.63 |q 44004
step
kill Fel Annihilator##111593
|tip He hits very hard. If you have trouble, pull him to your allies and let them fight him until he runs up onto the platform.
Watch the dialogue
Defeat High General Rakeesh |scenarioend |goto 57.88,41.16 |q 44004
step
use Khadgar's Beacon##140319
Return to Dalaran |goto Dalaran L/10 24.99,48.08 < 50 |noway |c |q 44004
step
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Bringer of the Light##44004 |goto Dalaran L/10 28.50,48.32
accept Light's Charge##44153 |goto Dalaran L/10 28.50,48.32
step
Leave the building |goto 32.74,49.25 < 7 |walk
clicknpc Light's Heart##116153
turnin Light's Charge##44153 |goto Dreadscar Rift/0 53.10,32.52
step
clicknpc Dreadscar Battle Plans##101979
Begin the "Troops in Training" Mission
|tip This mission will take 1 hour to complete.
Complete the "Troops in Training" Mission |q 42602/1 |goto 66.26,46.95
step
talk Gakin the Darkbinder##106199
turnin Troops in the Field##42602 |goto 67.01,46.40
accept Tech It Up A Notch##42601 |goto 67.01,46.40
step
talk Archivist Melinda##108018
Choose a Class Hall Upgrade |q 42601/1 |goto 55.34,41.05
step
talk Gakin the Darkbinder##106199
turnin Tech It Up A Notch##42601 |goto 67.01,46.40
step
talk Ritssyn Flamescowl##104795
accept Searching the Archives##42097 |goto 65.70,47.73
step
clicknpc Dreadscar Battle Plans##101979
Begin the "Searching the Archives" Mission
|tip This mission will take 1 hour to complete.
Complete the "Searching the Archives" Mission |q 42097/1 |goto 66.26,46.95
step
talk Ritssyn Flamescowl##104795
turnin Searching the Archives##42097 |goto 65.69,47.82
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to begin this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Ritssyn Flamescowl##104795
accept An Unlikely Ally##41759 |goto 65.69,47.86
step
talk Kira Iresoul##105816
turnin An Unlikely Ally##41759 |goto Azsuna/0 60.81,30.63
accept Bloodstone Bandit##39179 |goto Azsuna/0 60.81,30.63
step
Follow the road |goto 62.21,34.60 < 30 |only if walking
Cross the bridge |goto 66.24,38.76 < 20 |only if walking
Follow the path |goto 66.91,44.19 < 30 |only if walking
kill Narashi Spitescale##104878
collect Bloodstone##127710 |q 39179/1 |goto 63.69,44.90
step
Follow the path up |goto 65.14,38.78 < 10 |only if walking
Follow the path |goto 61.93,34.02 < 30 |only if walking
talk Kira Iresoul##105816
turnin Bloodstone Bandit##39179 |goto 60.81,30.63
accept It Hungers for Blood##39389 |goto 60.81,30.63
step
Follow the path up |goto 61.53,31.74 < 7 |only if walking
Kill enemies around this area
Feed the Bloodstone |q 39389/1 |goto 65.24,29.30
|tip Fill up the red bar near the bottom of the screen.
step
talk Kira Iresoul##105816
turnin It Hungers for Blood##39389 |goto 60.81,30.63
accept Testing a Theory##39142 |goto 60.81,30.63
step
Enter the cave |goto 60.91,30.45 < 7 |walk
use Bloodstone##136386
|tip Use it on an Imprisoned Fel Imp.
|tip They're inside the cages inside the cave.
Test the Bloodstone |q 39142/1 |goto 61.20,30.23
step
Leave the cave |goto 60.91,30.45 < 7 |walk
talk Kira Iresoul##105816
turnin Testing a Theory##39142 |goto 60.81,30.64
accept Debt Repaid##40218 |goto 60.81,30.64
step
talk Ritssyn Flamescowl##105018
turnin Debt Repaid##40218 |goto Dreadscar Rift/0 55.30,37.13
accept A Daring Rescue##41767 |goto Dreadscar Rift/0 55.30,37.13
step
talk Kira Iresoul##105816
Tell her _"Yes."_
Speak to Kira Iresoul |q 41767/1 |goto 55.67,34.68
step
click Demonic Gateway##230146
Use the Demonic Gateway |q 41767/2 |goto 56.25,36.24
step
Follow the path up |goto Niskara/0 16.75,50.00 < 20 |only if walking
Follow the path down |goto Niskara/0 24.35,50.64 < 15 |only if walking
click Jailer's Cage##249459
Rescue Zinnin |q 41767/4 |goto Niskara/0 31.66,43.94
step
clicknpc Golarb##104944
Rescue Shinfel |q 41767/5 |goto 39.90,36.95
step
Follow the path up |goto 42.13,40.20 < 10 |only if walking
click Jailer's Cage##249459
Rescue Jubeka |q 41767/3 |goto 50.23,48.17
step
click Gateway |goto 50.18,44.83
Return to Felblaze Ingress |goto Azsuna/0 66.77,27.88 < 30 |noway |c |q 41767
step
talk Ritssyn Flamescowl##105018
turnin A Daring Rescue##41767 |goto Dreadscar Rift/0 55.30,37.13
step
talk Jubeka Shadowbreaker##105922
accept Champion: Jubeka Shadowbreaker##41753 |goto 56.66,33.81
step
talk Zinnin Smythe##105923
accept Champion: Zinnin Smythe##41752 |goto 57.66,34.94
step
talk Ritssyn Flamescowl##105018
accept Empowering the Soul##42100 |goto 55.27,37.13
step
talk Gakin the Darkbinder##106199
accept Recruiting More Troops##41798 |goto 67.04,46.47
step
clicknpc Dreadscar Battle Plans##101979
Begin the "Bradensbrook Under Attack" Mission
|tip This mission will take 1 hour to complete.
Click Here After You Begin The Mission |confirm |goto 66.27,46.95 |q 42100
stickystart "Collect_Empowered_Soul_Shards"
step
talk Jared##106217
turnin Recruiting More Troops##41798 |goto 61.49,51.81
step
label "Collect_Empowered_Soul_Shards"
clicknpc Dreadscar Battle Plans##101979
Complete "Empowered Soul Shard" Missions
|tip Each of these missions will take 1 hour to complete.
|tip They are the missions that reward Empowered Soul Shards.
collect 50 Empowered Soul Shard##136834	|q 42100/1 |goto 66.27,46.95
step
talk Ritssyn Flamescowl##105018
turnin Empowering the Soul##42100 |goto 55.30,37.15
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to begin this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Gigi Gigavoid##112434
accept Gazing Into Oblivion##44254 |goto 58.77,32.63
step
talk Gigi Gigavoid##112434
turnin Gazing Into Oblivion##44254 |goto 58.77,32.63
step
talk Ritssyn Flamescowl##105018
accept Black Rook Hold: An Unclaimed Soul##42098 |goto 55.27,37.13
step
Enter the building |goto Val'sharah/0 38.44,50.79 < 7 |walk
_Enter the Black Rook Hold Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 45 - 50.
kill Amalgam of Souls##98542
|tip He is the first boss inside the Black Rook Hold dungeon.
collect Unclaimed Soul##138988 |q 42098/1 |goto Val'sharah/0 37.15,50.24
Redeem Lord Ravencrest |q 42098/2 |goto Val'sharah/0 37.15,50.24
|tip Complete the entire dungeon.
|tip Use the Black Rook Hold dungeon guide to accomplish this.
step
talk Ritssyn Flamescowl##105018
turnin Black Rook Hold: An Unclaimed Soul##42098 |goto Dreadscar Rift/0 55.27,37.13
accept Soul Beacon##41768 |goto 55.27,37.13
step
talk Ritssyn Flamescowl##105018
Tell him _"I am ready."_
Watch the dialogue
|tip Click the Summoning Portal that appears nearby.
Complete the Ritual of Summoning |q 41768/1 |goto 55.27,37.13
step
talk Shinfel Blightsworn##104820
Speak to Shinfel |q 41768/2 |goto 54.00,35.49
step
talk Ritssyn Flamescowl##105102
turnin Soul Beacon##41768 |goto 53.96,36.24
accept Mad Ernie the Alchemist##41769 |goto 53.96,36.24
step
talk Ernest Carlisle##104824
Ask him _"Are you Mad Ernie?"_
Find Mad Ernie in Val'sharah |q 41769/1 |goto Val'sharah/0 39.19,62.64
step
talk Ernest Carlisle##104824
turnin Mad Ernie the Alchemist##41769 |goto 39.19,62.64
accept Herding Goats##41781 |goto 39.19,62.64
step
clicknpc Greyhorn Goat##105104+
|tip They look like grey goats on the ground around this area.
|tip Gather all 8 of them, then take them to this location to return them.
Return #8# Greyhorn Goats |q 41781/1 |goto 39.36,62.52
step
talk Ernest Carlisle##104824
turnin Herding Goats##41781 |goto 39.19,62.64
accept Doom and Gloom##41780 |goto 39.19,62.64
step
Follow the path |goto 68.15,48.53 < 15 |only if walking
Follow the path up |goto 65.64,43.03 < 20 |only if walking
kill Terrorvine Lasher##97338+
collect 50 Shimmering Pollen##128759 |q 41780/1 |goto 66.32,39.05
step
Follow the path |goto 65.81,40.94 < 20 |only if walking
Follow the path |goto 64.67,45.63 < 30 |only if walking
kill Rotwood Creeper##92383+
collect Rotwood Root##128330 |q 41780/3 |goto 61.76,48.75
step
Follow the path |goto 55.00,74.49 < 20 |only if walking
Continue following the path |goto 58.16,76.08 < 20 |only if walking
click Spotted Gloomcaps##248782
|tip They look like small brown mushrooms on the ground around this area.
collect 8 Spotted Gloomcap##128758 |q 41780/2 |goto 62.00,72.69
step
talk Ernest Carlisle##104824
turnin Doom and Gloom##41780 |goto 39.19,62.64
accept Borrowed Time##41784 |goto 39.19,62.64
step
talk Shinfel Blightsworn##104820
Choose _<Give Shinfel the Elixir of Suspension.>_
Watch the dialogue
Give the Elixir of Suspension to Shinfel |q 41784/1 |goto Dreadscar Rift/0 54.00,35.47
step
talk Ritssyn Flamescowl##105102
turnin Borrowed Time##41784 |goto 53.97,36.26
step
talk Shinfel Blightsworn##105140
accept Champion: Shinfel Blightsworn##41754 |goto 53.97,35.49
step
talk Kira Iresoul##104732
accept Champion: Kira Iresoul##41751 |goto 54.14,34.90
accept Vault of the Wardens: Matters of the Heart##42660 |goto 54.14,34.90
accept Let it Feed##42103 |goto 54.14,34.90
step
talk Ritssyn Flamescowl##105102
accept One Who's Worthy##42102 |goto 53.96,36.26
step
talk Gakin the Darkbinder##106199
accept Unparalleled Power##44682 |goto 67.01,46.41
step
clicknpc Dreadscar Battle Plans##101979
Begin the "One Who's Worthy" Mission
|tip This mission will take 1 hour to complete.
Click Here After You Start the Mission |confirm |goto 66.22,46.97 |q 42102
stickystart "Collect_Felsworn_Heart"
stickystart "Complete_One_Whos_Worthy_Missions"
step
Kill enemies around this area
|tip Pull the enemies to this location to get this done quickly, since this sentry does massive damage to them.
collect 100 Demon Blood##138991 |q 42103/1 |goto Azsuna/0 43.27,44.21
stickystart "Complete_World_Quests"
step
label "Collect_Felsworn_Heart"
_Enter the Vault of the Wardens Dungeon:_
|tip Click the Vault Door to enter the dungeon.
|tip You can use the Group Finder to enter the dungeon, if you are level 45 - 50.
kill Cordana Felsong##95888
|tip She is the final boss inside the Vault of the Wardens dungeon.
collect Felsworn Heart##138989 |q 42660/1 |goto Azsuna/0 48.09,82.06
|tip Use the Vault of the Wardens dungeon guide to accomplish this.
step
label "Complete_World_Quests"
Complete #10# World Quests |q 44682/1
|tip Use the "World Quests" dailies guide to accomplish this.
step
talk Kira Iresoul##104732
turnin Let it Feed##42103 |goto Dreadscar Rift/0 54.13,34.88
turnin Vault of the Wardens: Matters of the Heart##42660 |goto Dreadscar Rift/0 54.13,34.88
step
talk Gakin the Darkbinder##106199
turnin Unparalleled Power##44682 |goto 67.04,46.41
step
label "Complete_One_Whos_Worthy_Missions"
clicknpc Dreadscar Battle Plans##101979
Begin "One Who's Worthy" Missions
|tip Each of these missions will take 1 hour to complete.
Complete #5# "One Who's Worthy" Missions |q 42102/1 |goto 66.22,46.97
step
talk Ritssyn Flamescowl##105102
turnin One Who's Worthy##42102 |goto 53.96,36.26
accept Finding Fizzlebang##41785 |goto 53.96,36.26
step
Follow the path up |goto Stormheim/0 34.29,49.24 < 20 |only if walking and alliance
Follow the path up |goto Stormheim/0 44.87,54.17 < 20 |only if walking and horde
Follow the path |goto Stormheim/0 38.89,44.93 < 20 |only if walking
talk Lulubelle Fizzlebang##104855
turnin Finding Fizzlebang##41785 |goto Stormheim/0 39.37,42.24
accept Coercing a Confession##41788 |goto Stormheim/0 39.37,42.24
accept Someone Else's Mess##41787 |goto Stormheim/0 39.37,42.24
stickystart "Banish_Demons"
step
Enter the cave |goto 38.32,37.39 < 10 |walk
Follow the path down |goto 37.86,38.78 < 10 |walk
Follow the path |goto 36.89,37.98 < 7 |walk
talk Galius Miremoore##30108
|tip Downstairs inside the cave.
Tell him _"Confess your crimes!"_
kill Galius Miremoore##30108
|tip He will eventually surrender.
Gather Galius' Confession |q 41788/1 |goto 36.42,38.54
step
label "Banish_Demons"
use the Orb of Banishment##141865
|tip Use it on enemies around this area.
|tip Inside the cave.
Banish #8# Demons |q 41787/1 |goto 37.11,38.28
step
Follow the path up |goto 36.93,38.39 < 10 |walk
Leave the cave |goto 38.28,37.47 < 10 |walk
Follow the path up |goto 40.24,36.57 < 15 |only if walking
Continue up the path |goto 40.81,37.91 < 10 |only if walking
talk Lulubelle Fizzlebang##104855
turnin Coercing a Confession##41788 |goto 39.37,42.24
turnin Someone Else's Mess##41787 |goto 39.37,42.24
accept Lulubelle on Loan##41793 |goto 39.37,42.24
step
talk Ritssyn Flamescowl##105815
turnin Lulubelle on Loan##41793 |goto Dreadscar Rift/0 55.06,37.33
step
talk Lulubelle Fizzlebang##105928
accept Champion: Lulubelle Fizzlebang##41755 |goto 54.40,39.38
step
talk Ritssyn Flamescowl##105815
accept Summoning the Sisters##41795 |goto 55.08,37.37
step
Watch the dialogue
|tip Follow Ritssyn Flamescowl as he walks.
click Demonic Gateway##230146
Use the Demonic Gateway |q 41795/1 |goto 51.94,21.47
step
_Nearby:_
talk Ritssyn Flamescowl##106622
Tell him _"I am ready."_
Speak to Ritssyn Flamescowl |q 41795/2
step
_Nearby:_
Watch the dialogue
kill Grand Warlock Alythess##106637
kill Lady Sacrolash##105969
Enslave the Eredar Sisters |q 41795/3
|tip Use the "Bloodstone" ability.
|tip It appears as a button on the screen when you get them to low health.
step
_Nearby:_
click Demonic Gateway##230146
|tip Follow your allies as they walk.
Return to the Dreadscar Rift |goto Dreadscar Rift/0 52.47,22.95 < 30 |noway |c |q 41795
step
talk Ritssyn Flamescowl##105951
turnin Summoning the Sisters##41795 |goto 55.05,37.45
accept Selecting a Sixth##41796 |goto 55.05,37.45
step
talk Grand Warlock Alythess##106228
accept Champion: Eredar Twins##41756 |goto 58.29,40.71
step
talk Kira Iresoul##106025
talk Lulubelle Fizzlebang##105928
|tip Talk to whichever you prefer.
|tip It doesn't matter who you choose.
Tell them _"I choose you to be the Sixth."_
Choose the Sixth |q 41796/1 |goto 54.79,39.80
step
talk Ritssyn Flamescowl##105951
turnin Selecting a Sixth##41796 |goto 55.05,37.39
step
Watch the dialogue
|tip Follow Ritssyn Flamescowl as he walks.
|tip He eventually walks to this location.
talk Ritssyn Flamescowl##110488
accept A Hero's Weapon##43414 |goto 36.42,30.69
step
Infuse Your Artifact |q 43414/1 |goto 35.22,30.08
|tip Use the "Commander's Valor" ability.
|tip It appears as a button on the screen.
step
talk Ritssyn Flamescowl##110488
turnin A Hero's Weapon##43414 |goto 36.37,30.69
step
talk Gakin the Darkbinder##106199
accept Investigate the Broken Shore##45990 |goto 67.01,46.41
|only if not completedq(46730)
step
clicknpc Dreadscar Battle Plans##101979
Complete the "Menace on the Broken Shore" Mission |q 45990/1 |goto 66.19,47.01
|only if not completedq(46730)
step
talk Gakin the Darkbinder##106199
turnin Investigate the Broken Shore##45990 |goto 67.01,46.41
|only if not completedq(46730)
step
|next "Leveling Guides\\Legion (10-60)\\Warlock\\Warlock 7.2 Order Hall Quests"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Warlock\\Warlock 7.2 Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the new Class Order Hall quests introduced in patch 7.2.",
condition_suggested=function() return level == 45 and raceclass('Warlock') and not completedq(46243) end,
condition_valid=function() return raceclass('Warlock') and level >= 10 end,
condition_valid_msg="You must be a Warlock and at least level 45 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=45.0,
},[[
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to complete this questline.
step
Complete the "Uniting the Isles" Quest |complete completedq(43341) or completedq(45727)
|tip Use the Legion "World Quests Unlock Quest Line" guide to accomplish this.
step
Complete the "Assault on Broken Shore" Quest |complete completedq(46734)
|tip Use the Legion "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
accept The Broken Shore: Investigating the Legion##46765 |goto Broken Shore/0 44.73,63.27
step
Kill enemies around this area
|tip This item has a chance to drop from any enemy in the Broken Shore.
|tip Rare spawns may have a 100% drop rate.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
collect Mysterious Runebound Scroll##147430 |n
Discover the Hidden Legion Threat |q 46765/1 |goto Broken Shore/0 44.61,49.57
step
talk Archmage Khadgar##116302
turnin The Broken Shore: Investigating the Legion##46765 |goto 44.73,63.27
accept The Council's Call##47000 |goto 44.73,63.27
step
Enter the building |goto Dalaran L/10 32.81,49.34 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin The Council's Call##47000 |goto Dalaran L/10 28.50,48.33
accept Away From Prying Eyes##44782 |goto Dalaran L/10 28.50,48.33
step
Watch the dialogue
|tip Upstairs inside the building.
Enter the Purple Parlor |q 44782/1 |goto Dalaran L/10 24.30,48.02
|tip Walk into the portal at the top of the stairs.
step
talk Archmage Modera##115465
|tip Inside the building.
turnin Away From Prying Eyes##44782 |goto 22.20,39.04
accept In Dire Need##44821 |goto 22.20,39.04
step
Watch the dialogue
Hear the Council's Plea |q 44821/1 |goto 22.29,39.68
step
talk Archmage Modera##115465
|tip Inside the building.
turnin In Dire Need##44821 |goto 22.29,39.64
step
label "Choose_Specialization"
Choose Artifact Traits to Pursue:
|tip Click the line for the specialization you want to pursue.
Demonology |confirm |next "Demonology" |only if not completedq(45862)
Destruction |confirm |next "Destruction" |only if not completedq(45842)
Affliction |confirm |next "Affliction" |only if not completedq(45866)
|only if not completedq(45862) or not completedq(45842) or not completedq(45866)
step
label "Demonology"
talk Archmage Khadgar##90417
|tip Inside the building.
accept Demonology: Fate of the Tideskorn##47049 |goto Dalaran L/10 22.45,38.77
He may also be inside the building at [Dalaran L/10 28.46,48.31]
step
talk Huntsman Slodi##119230
Tell him _"I'm searching for the vrykul mentioned in these scrolls."_
Speak with Huntsman Slodi |q 47049/1 |goto Suramar/0 65.40,50.80
step
Follow the path |goto 65.91,51.17 < 15 |only if walking
Enter the building |goto 70.42,49.88 < 7 |walk
talk Priestess Bryna##119232
|tip Inside the building.
Tell her _"Slodi mentioned you could help find the vrykul mentioned in these scrolls."_
Speak with Priestess Bryna |q 47049/2 |goto 70.53,49.94
step
Leave the building |goto 70.42,49.88 < 7 |walk
Enter the building |goto 71.68,49.77 < 7 |only if walking
talk Yngvild the Watcher##119233
|tip At the top of the tower.
Ask her _"Have any vrykul passed through here that struck you as odd?"_
Speak with Yngvild the Watcher |q 47049/3 |goto 71.46,49.56
step
talk Sigryn##116568
turnin Demonology: Fate of the Tideskorn##47049 |goto 76.25,50.00
accept The Reluctant Queen##45486 |goto 76.25,50.00
step
talk Sigryn##116568
Tell her _"I'm ready."_
Speak to Sigryn in Valdisdall |q 45486/1 |goto Stormheim/0 59.63,50.83
step
Watch the dialogue
|tip Follow Sigryn and protect her as she walks.
|tip She eventually walks to this location.
Escort Sigryn to Skold-Ashil |q 45486/2 |goto 62.73,67.99
step
talk Priestess Halla##117107
Tell her _"This vrykul is the heir to the God-King. She seeks an audience with Eyir."_
Speak with Priestess Halla |q 45486/3 |goto 62.80,68.10
step
Enter the building |goto 63.05,68.10 < 7 |walk
Watch the dialogue
|tip Inside the building.
Gain an Audience with Eyir |q 45486/4 |goto Stormheim/28 64.23,51.05
step
talk Eyir##93628
|tip Inside the building.
turnin The Reluctant Queen##45486 |goto 73.04,51.00
accept To Silence the Bonespeakers##45522 |goto 73.04,51.00
step
Leave the building |goto Stormheim/0 62.95,68.10 < 7 |walk
Follow the path |goto Stormheim/0 68.38,47.18 < 20 |only if walking
Run down the stairs |goto Stormheim/0 70.09,44.39 < 10 |only if walking
Run up the stairs |goto 72.22,41.14 < 7 |only if walking
Watch the dialogue
kill Runeseer Faljar##117199
Defeat Runeseer Faljar |q 45522/1 |goto Stormheim/0 73.11,40.07
step
talk Runeseer Faljar##117199
turnin To Silence the Bonespeakers##45522 |goto 73.27,39.88
step
talk Sigryn##116568
accept To Tame the Drekirjar##45523 |goto 72.86,40.48
step
Click the Grapple Point on top of the wall nearby |goto 40.56,65.97 < 10 |only if walking
Follow the path |goto 43.29,68.31 < 15 |only if walking
Follow the path up |goto 43.35,70.28 < 15 |only if walking
Enter the building |goto 42.01,71.09 < 7 |walk
Watch the dialogue
|tip Inside the building.
kill Jarl Velbrand##117227
Defeat Jarl Velbrand |q 45523/1 |goto 41.36,71.72
step
talk Jarl Velbrand##117227
|tip Inside the building.
turnin To Tame the Drekirjar##45523 |goto 41.15,71.91
step
talk Sigryn##116568
|tip Inside the building.
accept The Forgotten Heir##45524 |goto 41.41,71.67
step
Leave the building |goto 41.93,71.16 < 7 |walk
Follow the path down |goto 55.57,86.19 < 15 |only if walking
Follow the path |goto 59.71,88.38 < 20 |only if walking
Follow the path down |goto 61.93,90.53 < 20 |only if walking
Follow the path |goto 66.17,91.14 < 20 |only if walking
Follow the path up |goto 71.58,90.02 < 20 |only if walking
Follow the path up |goto 73.40,87.51 < 10 |only if walking
Enter the cave |goto 73.78,85.95 < 10 |walk
Watch the dialogue
|tip Inside the cave.
Find Torvald |q 45524/1 |goto Stormheim/0 74.17,85.02
step
kill Torvald##116497 |q 45524/2 |goto 74.17,85.02
|tip Inside the cave.
step
Watch the dialogue
talk Sigryn##116568
|tip Inside the cave.
turnin The Forgotten Heir##45524 |goto 74.17,85.02
accept Unanswered Questions##45525 |goto 74.17,85.02
step
Leave the cave |goto 73.79,85.98 < 10 |walk
Click the Grapple Points to climb down the mountain |goto 62.06,59.77 < 10 |only if walking
Follow the path |goto 60.94,65.37 < 20 |only if walking
Enter the building |goto 62.98,68.10 < 7 |walk
talk Sigryn##116568
|tip Inside the building.
Tell her _"I'm ready."_
Watch the dialogue
Speak to Sigryn |q 45525/1 |goto Stormheim/28 66.28,51.20
step
talk Eyir##93628
|tip Inside the building.
turnin Unanswered Questions##45525 |goto 73.11,50.98
accept The Gates Are Closed##46340 |goto 73.11,50.98
step
Enter the building |goto Dalaran L/10 32.80,49.35 < 7 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin The Gates Are Closed##46340 |goto Dalaran L/10 28.55,48.35
step
talk Archmage Modera##90418
|tip Inside the building.
accept A Gift From the Six##45862 |goto 28.45,48.91
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45862/1 |goto 30.42,48.91
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45862 |goto 28.45,48.91
|next "Choose_What_To_Do_Next"
step
label "Destruction"
talk Archmage Modera##90418
|tip Inside the building.
accept Destruction: Rumblings Near Feltotem##45560 |goto Dalaran L/10 22.31,39.64
She may also be inside the building at [Dalaran L/10 28.43,48.91]
step
Leave the building |goto 32.70,49.26 < 10 |walk
Follow the path |goto Highmountain/0 40.87,11.51 < 30 |only if walking
Follow the path up |goto Highmountain/0 37.10,16.84 < 15 |only if walking
talk Navarrogg##117225
turnin Destruction: Rumblings Near Feltotem##45560 |goto Highmountain/0 35.74,23.98
accept The Burning Birds##45564 |goto Highmountain/0 35.74,23.98
step
click Fel Infusing Totem##267032+
|tip They look like small totems, next to green burning birds on the ground around this area.
|tip You will take damage for 10 seconds after clicking each one.
collect 5 Fel Infusing Totem##143778 |q 45564/1 |goto 33.65,24.11
step
Meet Navarrogg Near Feltotem |q 45564/2 |goto 31.31,25.14
step
talk Navarrogg##117249
turnin The Burning Birds##45564 |goto 31.31,25.14
accept The Tainted Marsh##45726 |goto 31.31,25.14
step
talk Navarrogg##117249
Tell him _"I'd like the help to the Blind Marshlands."_
Get a Ride to the Marshlands |q 45726/1 |goto 31.31,25.14
step
Kill Seabound enemies around this area
|tip They look like enemies glowing with green fire around this area.
use the Fel Exfoliator##143863
|tip Use it on their corpses.
Cleanse #5# Spirits |q 45726/2 |goto 27.93,31.94
step
Follow the path |goto 27.33,28.29 < 30 |only if walking
talk Navarrogg##117249
turnin The Tainted Marsh##45726 |goto 31.30,25.13
accept Village of the Corruptors##45575 |goto 31.30,25.13
step
Follow the path |goto 31.41,26.23 < 15 |only if walking
kill 4 Feltotem Infuser##117353 |q 45575/1 |goto 29.43,29.42
|tip You can find more inside the tent buildings around this area.
|tip They are marked as dots on your minimap.
step
_Next to you:_
talk Navarrogg
turnin Village of the Corruptors##45575 |goto 30.06,28.37
accept The Feltotem Menace##45587 |goto 30.06,28.37
step
Find Tugar Bloodtotem |q 45587/1 |goto 31.82,32.28
step
Watch the dialogue
Stop Tugar Bloodtotem |q 45587/2 |goto 31.82,32.28
step
talk Navarrogg##117361
turnin The Feltotem Menace##45587 |goto 31.30,25.14
accept Destroying the Nest##45796 |goto 31.30,25.14
step
Enter the cave |goto 33.60,28.08 < 15 |walk
Enter Feltotem Caverns |q 45796/1 |goto Highmountain/40 49.44,12.85
|tip Inside the cave.
stickystart "Slay_Legion_Forces"
step
kill Fel Worm Egg##118040+
|tip They look like clusters of brown eggs on the ground around this area inside the cave.
Destroy #50# Fel Worm Eggs |q 45796/3 |goto 57.44,52.61
step
label "Slay_Legion_Forces"
Kill enemies around this area
|tip Inside the cave.
Slay #15# Legion Forces |q 45796/2 |goto 57.44,52.61
step
kill Fel Broodmaster##117984
|tip Inside the cave.
Slay the Fel Broodmaster |q 45796/4 |goto 73.74,59.89
step
Leave the cave |goto 46.87,10.33 < 15 |walk
talk Navarrogg##117361
turnin Destroying the Nest##45796 |goto Highmountain/0 31.31,25.14
accept A Triumphant Report##45841 |goto Highmountain/0 31.31,25.14
step
Enter the building |goto Dalaran L/10 32.81,49.37 < 10 |walk
talk Archmage Modera##90418
|tip Inside the building
turnin A Triumphant Report##45841 |goto Dalaran L/10 28.45,48.90
accept A Gift From the Six##45842 |goto Dalaran L/10 28.45,48.90
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45842/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45842 |goto 28.44,48.93
|next "Choose_What_To_Do_Next"
step
label "Affliction"
talk Archmage Karlain##90463
|tip Inside the building.
accept Affliction: The Twisted Twin##47041 |goto Dalaran L/10 22.97,38.18
He may also be inside the building at [Dalaran L/10 28.59,47.79]
step
Enter the building |goto 46.29,38.35 < 7 |walk
talk Karam Magespear##116175
|tip Inside the building.
turnin Affliction: The Twisted Twin##47041 |goto 49.36,39.84
accept Message from the Shadows##45185 |goto 49.36,39.84
step
click Wand of Simulated Life##266851
|tip Upstairs inside the building.
collect Wand of Simulated Life##143534 |goto 47.36,41.26 |q 45185
step
click A Mysterious Note##266619
|tip Upstairs inside the building.
Search for Clues |q 45185/1 |goto 47.06,38.98
step
talk Karam Magespear##116175
|tip Inside the building.
turnin Message from the Shadows##45185 |goto 49.36,39.80
accept Secrets in the Underbelly##45187 |goto 49.36,39.80
step
clicknpc Underbelly Lowlife##116323+
|tip Inside the Underbelly of Dalaran.
|tip They look like various races of NPC's around this area.
|tip You can find them all around this area, and inside the buildings.
|tip You may need to click several of them.
kill Underbelly Lowlife##116323+
collect Nethersworn Manifesto##143496 |n
Search for Clues |q 45187/1 |goto Dalaran L/11 54.18,62.44
step
_Next to you:_
talk Karam Magespear##116308
turnin Secrets in the Underbelly##45187
accept The Wisdom of the Council##45188
step
Enter the building |goto Dalaran L/10 32.82,49.33 < 10 |walk
talk Archmage Karlain##90463
|tip Inside the building.
turnin The Wisdom of the Council##45188 |goto Dalaran L/10 28.59,47.78
accept Where it's Thinnest##45190 |goto Dalaran L/10 28.59,47.78
step
Enter the cave |goto Broken Shore/0 56.15,27.20 < 15 |walk
talk Karam Magespear##116175
|tip Inside the cave.
turnin Where it's Thinnest##45190 |goto Broken Shore/0 56.46,27.34
accept Runes of Rending##45192 |goto Broken Shore/0 56.46,27.34
step
Bypass the Wards |q 45192/1 |goto 59.74,27.33
|tip You will need to step on blue runes only, to eventually make it across.
|tip Stepping on a purple rune will instantly kill you.
|tip Stepping on a blue rune will change some nearby runes to blue or purple.
|tip Take this path, starting from the first blue rune:
|tip Up, Left, Right, Left, Right
|tip Right, Down, Right, Up, Up
|tip Left, Up, Up, Left, Left
|tip Right, Up, Left, Left, Up
|tip Right, Right, Up, Left, Up
|tip Left, Right, Up.
step
Watch the dialogue
|tip Inside the cave.
kill Thar'kith##116393
Defeat Raest's Minions |q 45192/2 |goto 59.47,27.33
step
talk Karam Magespear##116308
|tip Inside the cave.
turnin Runes of Rending##45192 |goto 59.79,27.44
accept One Step Behind##45193 |goto 59.79,27.44
step
Enter the building |goto Dalaran L/10 32.82,49.33 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin One Step Behind##45193 |goto Dalaran L/10 28.45,48.35
step
talk Archmage Modera##90418
|tip Inside the building.
accept A Gift From the Six##45866 |goto 28.45,48.90
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45866/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45866 |goto 28.44,48.93
|next "Choose_What_To_Do_Next"
step
label "Choose_What_To_Do_Next"
What Do You Want To Do Next?
|tip Click the line for what you want to do now.
Pursue Another Specialization's Artifact Traits |confirm |next "Choose_Specialization"
Continue Class Hall Campaign Questline |confirm |next "Continue_Questline"
|only if not completedq(45862) or not completedq(45842) or not completedq(45866)
step
label "Continue_Questline"
Leave the building |goto Dalaran L/10 32.66,49.24 < 7 |walk
talk Maiev Shadowsong##116576
accept Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
talk Shinfel Blightsworn##105926
accept Answers Unknown##45021 |goto Dreadscar Rift/0 57.16,38.22
step
talk Jubeka Shadowbreaker##115863
turnin Answers Unknown##45021 |goto Azsuna/0 30.50,44.56
accept Cult Culling##45024 |goto Azsuna/0 30.50,44.56
accept Stealing the Source of Power##45025 |goto Azsuna/0 30.50,44.56
stickystart "Kill_Devoted_Occultists"
step
Follow the path |goto 30.05,53.38 < 15 |only if walking
Follow the path down |goto 29.08,55.24 < 15 |only if walking
Enter the cave |goto 30.27,56.17 < 7 |walk
click Fel Crystal##266291
|tip Inside the cave.
collect Fel Crystal##142393 |q 45025/1 |goto 31.04,54.21 |count 1
step
Follow the path up |goto 31.52,54.50 < 7 |walk
click Fel Crystal##266291
|tip Upstairs inside the cave.
collect Fel Crystal##142393 |q 45025/1 |goto 31.83,54.03 |count 2
step
click Fel Crystal##266291
|tip Upstairs inside the cave.
collect Fel Crystal##142393 |q 45025/1 |goto 32.03,53.27 |count 3
step
Follow the path up |goto 31.69,53.38 < 7 |walk
click Fel Crystal##266291
|tip Upstairs inside the cave.
collect Fel Crystal##142393 |q 45025/1 |goto 31.58,52.20 |count 4
step
Follow the path up |goto 30.98,53.03 < 7 |walk
click Fel Crystal##266291
|tip Upstairs inside the cave.
collect Fel Crystal##142393 |q 45025/1 |goto 30.66,52.59 |count 5
step
kill Corrine the Devout##115883
|tip Upstairs inside the cave.
Defeat Corrine the Devout |q 45024/2 |goto 30.06,53.22
step
label "Kill_Devoted_Occultists"
kill Devoted Occultist##115875 |q 45024/1 |goto 31.13,54.36
|tip Inside the cave.
step
Jump down  here |goto 30.58,53.59 < 7 |walk
Follow the path |goto 31.05,54.57 < 7 |walk
Leave the cave |goto 30.28,56.13 < 10 |walk
Follow the path up |goto 29.56,56.19 < 10 |only if walking
Follow the path |goto 30.06,53.34 < 15 |only if walking
talk Jubeka Shadowbreaker##115863
turnin Cult Culling##45024 |goto 30.50,44.56
turnin Stealing the Source of Power##45025 |goto 30.50,44.56
accept Expending Fel Energy##45026 |goto 30.50,44.56
step
Kill enemies around this area
|tip Reduce the green bar near the bottom of the screen.
Deplete the Fel Crystals |q 45026/1 |goto 27.66,50.64
step
talk Jubeka Shadowbreaker##115863
turnin Expending Fel Energy##45026 |goto 30.50,44.56
accept Informing the Council##45794 |goto 30.50,44.56
step
talk Shinfel Blightsworn##105926
turnin Informing the Council##45794 |goto Dreadscar Rift/0 57.13,38.22
accept To the Broken Shore##45027 |goto Dreadscar Rift/0 57.13,38.22
step
talk Shinfel Blightsworn##105926
Tell her _"I am ready to be summoned."_
Acquire the Summon |q 45027/1 |goto 57.15,38.26
step
talk Jubeka Shadowbreaker##115863
turnin To the Broken Shore##45027 |goto Broken Shore/0 81.11,49.55
accept The Fate of Kanrethad##45028 |goto Broken Shore/0 81.11,49.55
step
Follow the path up |goto 82.30,46.94 < 20 |only if walking
click Depleted Fel Crystal##266307
|tip You will be attacked.
Place the Fel Crystal |q 45028/1 |goto 78.32,40.19 |count 1
step
click Depleted Fel Crystal##266307
|tip You will be attacked.
Place the Fel Crystal |q 45028/1 |goto 77.84,40.10 |count 2
step
click Depleted Fel Crystal##266307
|tip You will be attacked.
Place the Fel Crystal |q 45028/1 |goto 77.72,39.24 |count 3
step
click Depleted Fel Crystal##266307
|tip You will be attacked.
Place the Fel Crystal |q 45028/1 |goto 78.23,38.85 |count 4
step
click Depleted Fel Crystal##266307
|tip You will be attacked.
Place the Fel Crystal |q 45028/1 |goto 78.56,39.34 |count 5
step
kill Dark Summoner Rezara##117561 |q 45028/2 |goto 78.09,39.50
step
talk Jubeka Shadowbreaker##115863
turnin The Fate of Kanrethad##45028 |goto 78.11,39.68
accept Crystal Containment##46020 |goto 78.11,39.68
step
talk Jubeka Shadowbreaker##105922
turnin Crystal Containment##46020 |goto Dreadscar Rift/0 56.69,33.77
step
talk Kanrethad Ebonlocke##118927
accept Champion: Kanrethad Ebonlocke##46047 |goto 55.35,34.23
step
talk Gakin the Darkbinder##106199
accept Further Advancement##46784 |goto 67.00,46.39
step
talk Archivist Melinda##108018
Talk to Archivist Melinda |q 46784/1 |goto 55.34,40.98
step
talk Gakin the Darkbinder##106199
turnin Further Advancement##46784 |goto 67.00,46.39
step
talk Maiev Shadowsong##116576
turnin Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
talk Archmage Khadgar##116302
accept Shard Times##46251 |goto Broken Shore/0 44.74,63.27
step
Collect #2500# Nethershards |q 46251/1 |goto 44.74,63.27
|tip You obtain these by killing Broken Shore rare spawns, collecting Broken Shore treasure chests, and completing Legion Invasions.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
|tip Broken Shore treasure chests appear randomly, so watch for them on your minimap as you travel around the Broken Shore.
|tip You can also obtain these by completing Broken Shore campaign quests.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
turnin Shard Times##46251 |goto 44.74,63.27
step
Complete the "Strike Them Down" Quest |q 46246 |future
|tip You must complete the Broken Shore Campaign.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
Click Here to Open the "Broken Shore Campaign" Guide |loadguide "Leveling Guides\\Legion (10-60)\\Broken Shore Campaign"
step
talk Elithys Firestorm##117622
|tip She walks around this area.
accept Bloodbringer's Missive##46237 |goto Broken Shore/0 43.92,63.08
step
Follow the path up |goto Dreadscar Rift/0 49.65,46.29 < 10 |only if walking
talk Mor'zul Bloodbringer##119166
Ask him _"Why have you called me here?"_
Speak with Mor'zul Bloodbringer |q 46237/1 |goto Dreadscar Rift/0 35.23,38.55
step
talk Mor'zul Bloodbringer##119166
turnin Bloodbringer's Missive##46237 |goto 35.23,38.55
accept If You Build It##46238 |goto 35.23,38.55
accept Fel to the Core##46239 |goto 35.23,38.55
accept Give Me Fuel, Give Me Fire##46240 |goto 35.23,38.55
stickystart "If_You_Build_It_Quest"
step
Enter the cave |goto Val'sharah/0 57.80,79.57 < 10 |only if walking
kill Moonlost Owlbeast##108259+
|tip Inside the cave.
collect 50 Owlbeast Blood##144444 |q 46240/1 |goto Val'sharah/0 59.25,81.49
step
collect Overcharged Fel Core##144443 |q 46239/1
|tip Complete a Legion Assault.
|tip The final boss of the invasion will drop the quest item.
|tip Use the "Legion Invasions" guide to accomplish this.
step
label "If_You_Build_It_Quest"
_Visit the Auction House:_
|tip Buy these items from the Auction House in your faction's capital cities.
collect 5 Felslate##123919 |q 46238/1
|tip You can gather these with Mining the mining profession.
collect 3 Chaotic Spinel##130175 |q 46238/2
|tip You can gather these with the Jewelcrafting profession, by prospecting Legion ore.
collect 1 Unbending Potion##127845 |q 46238/3
|tip You can craft this with the Alchemy profession.
step
Follow the path up |goto Dreadscar Rift/0 49.51,45.76 < 15 |only if walking
talk Mor'zul Bloodbringer##119166
turnin If You Build It##46238 |goto Dreadscar Rift/0 35.23,38.55
turnin Fel to the Core##46239 |goto Dreadscar Rift/0 35.23,38.55
turnin Give Me Fuel, Give Me Fire##46240 |goto Dreadscar Rift/0 35.23,38.55
accept The Minions of Hel'nurath##46241 |goto Dreadscar Rift/0 35.23,38.55
step
Follow the path down |goto Broken Shore/0 47.09,58.29 < 15 |only if walking
Continue down the path |goto Broken Shore/0 50.44,53.76 < 20 |only if walking
Find the Leader's Location |q 46241/1 |goto Broken Shore/0 45.22,47.46
|tip Use your Succubus pet.
|tip Use the Succubus' "Seduction" ability on a Xorothian Cultist around this area.
step
Click the Complete Quest Box:
turnin The Minions of Hel'nurath##46241 |goto 45.22,47.46
accept The Dreadlord's Calling##46242 |goto 45.22,47.46
step
Enter the building |goto 43.68,46.90 < 7 |walk
kill Zuriwa the Hexxer##119173
|tip Inside the building.
collect Xorothian Calling Stone##144445 |q 46242/1 |goto 43.44,46.76
step
Follow the path up |goto Dreadscar Rift/0 49.51,45.76 < 15 |only if walking
talk Mor'zul Bloodbringer##119166
turnin The Dreadlord's Calling##46242 |goto Dreadscar Rift/0 35.23,38.59
accept The Wrathsteed of Xoroth##46243 |goto Dreadscar Rift/0 35.23,38.59
step
Watch the dialogue
click Mor'zul's Gateway##268529
Begin the Scenario |scenariostart |goto 35.48,38.41 |q 46243
step
_On the Small Floating Rock Island:_
Watch the dialogue
click Xorothian Calling Stone##268442
|tip It appears in the middle of the circle on the ground.
Place the Calling Stone |scenariogoal 1/35652 |q 46243
step
_On the Small Floating Rock Island:_
Kill the enemies that attack in waves
|tip Use your Felhunter pet.
|tip Use the Felhunter's "Devour Magic" ability to remove Xorothian Ritualist's shields.
Defeat the Minions |scenariogoal 2/35653 |q 46243
step
_On the Small Floating Rock Island:_
kill Arax'ath##119840
|tip Kill the imps quickly when he spawns them.
Defeat Arax'ath |scenariogoal 3/35654 |q 46243
step
_On the Small Floating Rock Island:_
Enslave the Wrathsteed |scenarioend |q 46243
|tip Use your "Enslave Demon" ability on it.
step
_On the Small Floating Rock Island:_
Watch the dialogue
talk Mor'zul Bloodbringer##119823
turnin The Wrathsteed of Xoroth##46243
step
_Congratulations!_
You completed the Warlock order hall campaign
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Warrior\\Warrior Intro & Artifacts",{
author="support@zygorguides.com",
description="This guide will walk you through completing the introductory Legion quests and unlocking your class artifacts.",
condition_valid=function() return raceclass('Warrior') and level >= 10 end,
condition_valid_msg="You must be a Warrior and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10.0,
},[[
step
label "Non_Boosted_Character_Start"
click Hero's Call Board##250720
|tip Click the "Fight the Legion" button for the Broken Shore section.
|tip You may have to accept several other quests to obtain this one.
|tip You can abandon the others after.
This quest can also be obtained through the Timewalking Campaign
|tip Use the "Chromie Time" guide to obtain this quest.
accept The Legion Returns##40519 |goto Stormwind City/0 62.89,71.57
|only if not haveq(43806)
step
talk Recruiter Lee##107934
|tip You can select the dialogue option he offers to skip the scenario, if you've already completed it with a previous character.
turnin The Legion Returns##40519 |goto 37.08,43.10
accept To Be Prepared##42782 |goto 37.08,43.10
|only if not haveq(43806) and (haveq(40519) or completedq(40519))
step
click Keg of Armor Polish##251195
Polish your Armor |q 42782/1 |goto 29.80,42.91
|only if not haveq(43806) and completedq(40519)
step
click Light-Infused Crystals##251235
Empower your Weapon |q 42782/2 |goto 29.98,34.09
|only if not haveq(43806) and completedq(40519)
step
click Ribs##251255
Eat your Last Meal |q 42782/3 |goto 29.71,29.20
|only if not haveq(43806) and completedq(40519)
step
talk Eunna Young##108750
Tell her _"Let's duel."_
|tip You can talk to any NPC around this area to fight them, if you want.
kill Eunna Young##108750
|tip She will eventually surrender.
Warm Up with a Duel |q 42782/4 |goto 32.85,33.06
|only if not haveq(43806) and completedq(40519)
step
talk Knight Dameron##108916
turnin To Be Prepared##42782 |goto 18.99,26.47
accept The Battle for Broken Shore##42740 |goto 18.99,26.47
|only if not haveq(43806) and completedq(40519)
step
talk Captain Angelica##108920
Tell her _"I am ready to face the Legion."_
Take the Ship to the Broken Shore |q 42740/1 |goto 19.90,29.44
|only if not haveq(43806) and completedq(40519)
step
Begin the Scenario |scenariostart |q 42740 |only if haveq(42740) or completedq(42740)
Begin the Scenario |scenariostart |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue |only if haveq(42740) or completedq(42740)
|tip Ride the boat to shore. |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 42740 |only if haveq(42740) or completedq(42740)
Travel to the Broken Shore |scenariostage 1 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
stickystart "Kill_Fel_Lords"
stickystart "Destroy_Spirits_Of_Woe"
step
Kill enemies around this area
|tip Follow the group of your allies.
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #33# Demons |scenariogoal 2/27653 |goto Broken Isles/0 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Kill_Fel_Lords"
Kill enemies around this area
|tip Follow the group of your allies.
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Kill #3# Fel Lords |scenariogoal 2/29377 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
label "Destroy_Spirits_Of_Woe"
kill Anchoring Crystal##91704+
|tip Follow the group of your allies.
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 42740 |only if haveq(42740) or completedq(42740)
Destroy #3# Spires of Woe |scenariogoal 2/27619 |goto 53.39,72.37 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 42740 |only if haveq(42740) or completedq(42740)
kill Dread Commander Arganoth##90705 |goto 53.39,72.37 |scenariogoal 3/30883 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Run up the path |goto 53.54,71.37 < 30 |only if walking
Watch the dialogue
|tip Follow the group of your allies.
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 42740 |only if haveq(42740) or completedq(42740)
Find Varian |scenariostage 4 |goto 51.22,67.49 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
kill Shielded Anchor##101667+
|tip They look like big floating green crystals.
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 42740 |only if haveq(42740) or completedq(42740)
Shatter #4# Shielded Anchors |scenariogoal 5/27940 |goto 51.43,66.70 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill enemies all around this area
|tip Fill up the blue bar in the quest tracker area.
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Demon City |scenariostage 6 |goto 52.39,67.89 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Find Tirion |scenariostage 7 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Kill enemies around this area
kill Krosus##90544
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 42740 |only if haveq(42740) or completedq(42740)
Slay Krosus |scenariostage 8 |goto 54.81,64.48 |q 43806 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
Watch the dialogue
|tip Follow the group of your allies.
Kill the enemies that attack in waves
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 42740 |only if haveq(42740) or completedq(42740)
Assault the Broken Shore |q 42740/2 |goto 55.39,63.46 |only if haveq(42740) or completedq(42740)
Confront Gul'dan |scenarioend |goto 55.39,63.46 |q 43806 |only if haveq(43806) or completedq(43806)
Assault the Broken Shore |q 43806/1 |goto 55.39,63.46 |only if haveq(43806) or completedq(43806)
|only if completedq(40519)
step
talk Genn Greymane##100395
turnin The Battle for Broken Shore##42740 |goto Stormwind City/0 20.08,34.90 |only if haveq(42740) or completedq(42740)
turnin The Battle for Broken Shore##43806 |goto Stormwind City/0 20.08,34.90 |only if haveq(43806) or completedq(43806)
accept The Fallen Lion##40517 |goto Stormwind City/0 20.08,34.90
|only if completedq(40519)
step
Locate the Gilnean Gryphon |goto 21.28,33.71 < 15 |c |q 40517
|only if completedq(40519)
step
clicknpc Gilnean Gryphon##101819
Begin Flying to Stormwind Keep |goto 21.28,33.71 > 20 |c |q 40517
|only if completedq(40519)
step
Ride a Gryphon to Stormwind Keep |q 40517/1 |goto 72.74,47.09 |notravel
|only if completedq(40519)
step
Enter the building |goto 80.61,37.86 < 10 |walk
talk Anduin Wrynn##100429
|tip Inside the building.
Tell him _"I come bearing a letter from your father."_
Watch the dialogue
Deliver Varian's Letter and Listen to King Anduin |q 40517/2 |goto 85.88,31.60
|only if completedq(40519)
step
talk Anduin Wrynn##100429
|tip Inside the building.
turnin The Fallen Lion##40517 |goto 85.88,31.60
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
accept Demons Among Us##40593 |goto 85.33,32.27
|only if completedq(40519)
step
talk Jace Darkweaver##100675
|tip Inside the building.
Tell him _"Show me the proof."_
Watch the dialogue
Learn what Jace Darkwhisper Knows about Demons |q 40593/1 |goto 85.33,32.27
|only if completedq(40519)
stickystart "Kill_Infiltrators"
step
click Demon Portal##246707
|tip Inside the building.
Destroy the Courtyard Legion Portal |q 40593/3 |goto 82.43,27.85
|only if completedq(40519)
step
label "Kill_Infiltrators"
Kill enemies around this area
|tip Inside the building.
Kill #5# Infiltrators |q 40593/2 |goto 84.68,33.05
|only if completedq(40519)
step
talk Anduin Wrynn##100973
|tip Inside the building.
turnin Demons Among Us##40593 |goto 85.76,31.75
accept Illidari Allies##44120 |goto 85.76,31.75
|only if completedq(40519)
step
talk Elerion Bladedancer##101004
|tip On the balcony of the building.
turnin Illidari Allies##44120 |goto 40.27,77.72
|tip You will accept one of these quests automatically.
accept In the Blink of an Eye##44663 |goto 40.27,77.72 |or
accept In the Blink of an Eye##44184 |goto 40.27,77.72 |or
|only if completedq(40519)
step
Enter the building |goto 49.42,86.82 < 7 |walk
talk Kirin Tor Emissary##149616
|tip Inside the building.
Tell her _"The Kirin Tor requires my aid. Send me to Dalaran!"_
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44663/1 |goto 49.01,87.56 |only if haveq(44663) or completedq(44663)
Talk to the Kirin Tor Emissary to Teleport You to Dalaran |q 44184/1 |goto 49.01,87.56 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
Enter the building |goto Deadwind Pass/21 52.16,42.28 < 7 |walk
talk Archmage Khadgar##113986
|tip Inside the building.
Tell him _"I am ready, begin the teleportation of Dalaran to the Broken Isles."_
Witness Dalaran's Teleportation |q 44663/2 |goto 49.85,48.31 |only if haveq(44663) or completedq(44663)
Witness Dalaran's Teleportation |q 44184/2 |goto 49.85,48.31 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
talk Emissary Auldbridge##111109
turnin In the Blink of an Eye##44663 |goto Dalaran L/10 57.58,45.75 |only if haveq(44663) or completedq(44663)
turnin In the Blink of an Eye##44184 |goto Dalaran L/10 57.58,45.75 |only if haveq(44184) or completedq(44184)
|only if completedq(40519)
step
label "Boosted_Character_Start"
talk Sergeant Dalton##108961
|tip He appears next to you in Dalaran.
|tip It will take a minute or so for Dalton to appear.
accept An Important Mission##42814 |goto Dalaran L/10 57.57,45.75
step
Enter the building |goto Dalaran L/10 49.87,37.85 < 7 |walk
talk Amisi Azuregaze##96806
|tip Inside the building.
Tell her _"I seem to have misplaced my Dalaran Hearthstone, may I have another?"_
collect Dalaran Hearthstone##140192 |goto Dalaran L/10 49.79,40.19 |complete itemcount(140192) >=1
step
talk Danath Trollbane##96183
turnin An Important Mission##42814 |goto 74.60,44.97
accept Return to the Broken Shore##42815 |goto 74.60,44.97
step
clicknpc Elite Gryphon##108973
Take the Flight to the Broken Shore |q 42815/1 |goto 74.52,44.10
step
Begin the Scenario |scenariostart |q 42815
step
Meet up with the Vrykul |scenariostage 1 |goto Broken Shore 2 50.46,28.36 |q 42815
step
Kill enemies around this area
Eliminate the Legion Forces |scenariostage 2 |goto 50.73,28.91 |q 42815
step
Watch the dialogue
Approach Danica |scenariogoal 3/29573 |goto 51.28,30.40 |q 42815
step
kill Bezzeredes##98257
Kill enemies around this area
Defeat Bezzeredes and His Allies |scenariostage 4 |goto 50.24,31.02 |q 42815
step
Watch the dialogue
kill Malgalor##92608
|tip You will die, but then be resurrected.
Defeat Malgalor |scenariostage 5 |goto 49.63,32.53 |q 42815
step
Watch the dialogue
Prove Your Valor on the Broken Shore |q 42815/2 |goto 49.63,32.53
step
talk Danica the Reclaimer##93823
turnin Return to the Broken Shore##42815 |goto Skyhold/1 58.99,29.83
accept Odyn and the Valarjar##39654 |goto Skyhold/1 58.99,29.83
step
Watch the dialogue
|tip She eventually flies to this location.
Follow Danica |q 39654/1 |goto 58.69,54.06
step
Go to the Great Mead Hall |q 39654/2 |goto 58.45,76.79
step
talk Odyn##96469
|tip Inside the building.
turnin Odyn and the Valarjar##39654 |goto 58.35,84.67
step
_Choose What to Do Next:_
|tip Click the line below for the activity you would like to do.
Pursue Artifact Weapons |confirm |next "Artifacts" |only if not completedallq(41105,39191,40043)
Choose Next Leveling Zone |confirm |complete completedallq(41105,39191,40043) |next "Choose_Leveling_Zone_Warrior" |only if completedq(41105,39191,40043)
step
label "Artifacts"
talk Odyn##96469
|tip Inside the building.
accept Weapons of Legend##40579 |goto 58.35,84.67 |only if not completedq(40579)
accept More Weapons of Legend##43949 |goto 58.35,84.67 |only if completedq(40579) and not completedq(43949) and level >= 10
accept One More Legend##44417 |goto 58.35,84.67 |only if completedq(43949) and not completedq(44417) and level >= 10
step
talk Odyn##96469
|tip Inside the building.
Now you will Choose Your Artifact Weapon:
|tip Choose Arms if your Warrior has the Arms specialization.
|tip Choose Protection if your Warrior has the Protection specialization.
|tip Choose Fury if your Warrior has the Fury specialization.
Choose Your Artifact |q 40579/1 |goto 58.35,84.67 |only if haveq(40579)
Choose Your Artifact |q 43949/1 |goto 58.35,84.67 |only if haveq(43949) and level >= 10
Choose Your Artifact |q 44417/1 |goto 58.35,84.67 |only if haveq(44417) and level >= 10
step
talk Odyn##96469
|tip Inside the building.
turnin Weapons of Legend##40579 |goto 58.35,84.67
|only if haveq(40579) or completedq(40579)
step
talk Odyn##96469
|tip Inside the building.
turnin More Weapons of Legend##43949 |goto 58.35,84.67
|only if haveq(43949) or completedq(43949)
step
talk Odyn##96469
|tip Inside the building.
turnin One More Legend##44417 |goto 58.35,84.67
|only if haveq(44417) or completedq(44417)
step
_Which Artifact Did You Choose?_
|tip Click the line with the name of the spec of the artifact you chose to pursue.
Arms |confirm |or |next "Arms"
Protection |confirm |or |next "Protection"
Fury |confirm |or |next "Fury"
step
label "Arms"
talk Odyn##96469
accept The Sword of Kings##41105 |goto Skyhold/1 58.35,84.67
step
talk Aerylia##96679
Tell her _"Take me to the camp in Tirisfal Glades."_
Speak with Aerylia and Go to Tirisfal Glades |q 41105/1 |goto 58.32,24.97
step
Go to the Tomb of Tyr in Tirisfal Glades |q 41105/2 |goto Tirisfal Glades/0 13.59,56.81
step
Begin the Scenario |scenariostart |q 41105
step
Meet up with the Vrykul |scenariostage 1 |goto 13.59,56.81 |q 41105
step
kill Twilight Ritualist##101875+
Slay the Ritualists Torturing Thoradin |scenariostage 2 |goto 13.59,56.81 |q 41105
step
Watch the dialogue
|tip Follow Thoradin as he walks.
|tip He eventually walks to this location.
Follow and Listen to Thoradin |scenariostage 3 |goto 14.13,56.59 |q 41105
step
Enter the underwater cave |goto Tirisfal Glades/25 37.67,12.59 < 7 |walk
Enter the Tomb of Tyr |scenariostage 4 |goto Tirisfal Glades/25 37.21,46.98 |q 41105
|tip Inside the underwater cave.
step
kill 4 Void Tendril##104583 |scenariostage 5 |goto 37.43,54.89 |q 41105
|tip Inside the underwater cave.
|tip Interrupt their spellcasting to be able to damage them.
step
kill Soth'ozz the Guardian##103226 |scenariostage 6 |goto 37.43,54.89 |q 41105
|tip Inside the underwater cave.
step
Jump down here |goto 37.63,67.98 < 7 |walk
Reach the Prison Chamber |scenariostage 7 |goto 46.25,75.76 |q 41105
|tip Inside the underwater cave.
step
clicknpc Zakajz the Corruptor##103398
|tip Inside the underwater cave.
Watch the dialogue
Take the Sword |scenariostage 8 |goto 61.07,74.64 |q 41105
step
kill Zakajz the Corruptor##104276
|tip Inside the underwater cave.
Watch the dialogue
Defeat Zakajz |scenariostage 9 |goto 61.07,74.64 |q 41105
step
click Stromkar##247877
|tip Inside the underwater cave.
Take Stromkar, the Warbreaker |scenariogoal 10/29553 |goto 61.14,73.33 |q 41105
step
Kill Zakajz Permanently |scenarioend |goto 59.69,75.17 |q 41105
|tip Use the "Execute!" ability.
|tip It appears as a button on the screen.
|tip Inside the underwater cave.
step
Take Odyn's Portal Back to Skyhold |q 41105/4 |goto 57.92,74.15
|tip Use the "Jump to Skyhold" ability.
|tip It appears as a button on the screen.
|tip Inside the underwater cave.
step
talk Odyn##96469
|tip Inside the building.
turnin The Sword of Kings##41105 |goto Skyhold/1 58.35,84.67
|next "All_Warriors"
step
label "Protection"
talk Odyn##96469
|tip Inside the building.
accept Legacy of the Icebreaker##39191 |goto Skyhold/1 58.35,84.67
step
talk Hruthnir##96660
Tell him _"Let us go to the tomb."_
Watch the dialogue
Speak with Hruthnir |q 39191/1 |goto 59.34,26.23
step
Begin the Scenario |scenariostart |q 39191
step
Watch the dialogue
|tip Follow Hruthnir as he walks.
Find Magnar's Tomb |scenariostage 1 |goto Stormheim/0 84.92,8.08 |q 39191
step
kill Pillik##94714
Defeat Pillik |scenariostage 2 |goto 84.85,9.75 |q 39191
step
Enter the building |goto 83.84,9.49 < 7 |walk
Run down the stairs |goto Stormheim/1 53.55,55.57 < 10 |walk
Watch the dialogue
|tip |tip Follow Hruthnir as he walks.
|tip Use your "Intercept" or "Heroic Leap" abilities to reach Spectral Windshapers as you walk.
Find Magnar |scenariostage 3 |goto Stormheim/1 52.61,61.37 |q 39191
step
Watch the dialogue
|tip Inside the building.
talk Hruthnir##96468
Tell him _"I will protect you, Hruthnir."_
Kill the enemies that attack in waves
Defend Hruthnir |scenariostage 4 |goto 51.41,70.97 |q 39191
step
kill Magnar Icebreaker##96034
|tip Inside the building.
Watch the dialogue
Defeat Magnar Icebreaker |scenariostage 5 |goto 49.27,87.91 |q 39191
step
click Scale of the Earth Warder##248831
|tip Inside the building.
Take the Armaments |scenarioend |goto 50.04,82.26 |q 39191
Deal with Magnar Icebreaker |q 39191/2 |goto 50.04,82.26
step
Take Odyn's Portal Back to Skyhold |q 39191/3 |goto 49.99,82.47
|tip Use the "Jump to Skyhold" ability.
|tip It appears as a button on the screen.
step
talk Odyn##96469
|tip Inside the building.
turnin Legacy of the Icebreaker##39191 |goto Skyhold/1 58.35,84.67
|next "All_Warriors"
step
label "Fury"
talk Odyn##96469
|tip Inside the building.
accept The Hunter of Heroes##40043 |goto Skyhold/1 58.35,84.67
step
talk Aerylia##96679
Tell her _"I must retrieve an artifact from Tideskorn Harbor."_
Speak with Aerylia to Go to Tideskorn Harbor |q 40043/1 |goto 58.32,24.97
step
Begin the Scenario |scenariostart |q 40043
step
click Mystic Bonfire##246248
Light the Bonfire |scenariostage 1 |goto Stormheim/0 61.32,45.81 |q 40043
step
Kill the enemies that attack in waves
Defeat the Waves of Enemies |scenariogoal 2/29100 |goto 61.32,45.81 |q 40043
step
kill Aspiring Helarjar##97649
Kill the Leader of the Attackers |scenariostage 2 |goto 61.32,45.81 |q 40043
step
kill Necromantic Mystic##98892
Kill the Mystic |scenariogoal 3/29105 |count 1 |goto 61.35,48.47 |q 40043
step
kill Necromantic Mystic##98892
Kill the Mystics and Reach the Docks |scenariostage 3 |goto 60.04,47.45 |q 40043
step
click Prison Runestone##244940
Destroy the Prison Runestone |scenariogoal 4/29081 |count 1 |goto 58.92,46.83 |q 40043
step
click Prison Runestone##244940
Destroy the Prison Runestone |scenariogoal 4/29081 |count 2 |goto 58.62,45.78 |q 40043
step
click Prison Runestone##244940
Destroy the Prison Runestone |scenariogoal 4/29081 |count 3 |goto 58.64,43.57 |q 40043
step
Follow the path |goto 60.09,43.27 < 20 |only if walking
click Prison Runestone##244940
Destroy the Prison Runestone |scenariostage 4 |goto 60.12,42.09 |q 40043
step
kill Vigfus Bladewind##98007
Defeat Vigfus Bladewind |scenariostage 5 |goto 59.53,43.81 |q 40043
step
kill Vigfus Bladewind##98007
|tip He will eventually escape.
Click Here After He Runs Away |confirm |goto Helmouth Shallows/0 57.33,44.82 |q 40043
step
Watch the dialogue
kill Vigfus Bladewind##98007
Chase and Kill Vigfus |scenariostage 6 |goto 55.72,42.95 |q 40043
step
click Warswords of Valor##248832
Take the Warswords |scenarioend |goto 55.73,42.86 |q 40043
Deal with Vigfus Bladewind and His Warband |q 40043/2 |goto 55.73,42.86
step
Return to Skyhold |q 40043/3 |goto 55.41,42.94
|tip Use the "Jump to Skyhold" ability.
|tip It appears as a button on the screen.
step
talk Odyn##96469
|tip Inside the building.
turnin The Hunter of Heroes##40043 |goto Skyhold/1 58.35,84.67
|next "All_Warriors"
step
label "All_Warriors"
talk Danica the Reclaimer##100622
accept The Eye of Odyn##39214 |goto Skyhold/1 59.63,83.72
step
talk Skyseer Ghrent##100635
turnin The Eye of Odyn##39214 |goto 59.75,13.36
accept Thus Begins the War##40585 |goto 59.75,13.36
step
label "Choose_Leveling_Zone_Warrior"
clicknpc Eye of Odyn##97389
|tip You are choosing the zone in which you wish to quest.
|tip Pick whichever you like, it doesn't matter.
accept Paradise Lost##39718		|or	|goto 59.14,13.43	|only if not completedq(39718)
accept The Tranquil Forest##39731	|or	|goto 59.14,13.43	|only if not completedq(39731)
accept The Lone Mountain##39733		|or	|goto 59.14,13.43	|only if not completedq(39733)
accept Stormheim##39735			|or	|goto 59.14,13.43	|only if not completedq(39735)
Choose the Initial Strike Point |q 40585/1 |goto 59.14,13.43 |only if not completedq(40585)
step
talk Skyseer Ghrent##100635
turnin Thus Begins the War##40585 |goto 59.75,13.36
step
talk Aerylia##96679
Tell her _"Dalaran."_
Travel to Dalaran |q 39718/1 |goto Skyhold/1 58.32,24.99
|only if haveq(39718)
step
talk Archmage Khadgar##86563
turnin Paradise Lost##39718 |goto Dalaran L/10 72.5,45.6
accept Down to Azsuna##41220 |goto Dalaran L/10 72.5,45.6
|only if haveq(39718) or completedq(39718)
step
talk Archmage Khadgar##86563
Tell him _"I'm ready. Let's get down to Azsuna, Khadgar."_
Fly Down with Khadgar |q 41220/1 |goto 72.5,45.6
|only if haveq(41220)
step
Fly to Azsuna |goto Azsuna/0 45.26,42.95 < 10 |c |q 41220 |notravel
|next "Leveling Guides\\Legion (10-60)\\Azsuna"
|only if haveq(41220)
step
talk Aerylia##96679
Tell her _"Dalaran."_
Travel to Dalaran |q 39731/1 |goto Skyhold/1 58.32,24.99
|only if haveq(39731)
step
talk Archmage Khadgar##86563
turnin The Tranquil Forest##39731 |goto Dalaran L/10 70.52,44.10
accept Tying Up Loose Ends##39861 |goto Dalaran L/10 70.52,44.10
|only if haveq(39731) or completedq(39731)
step
talk Aludane Whitecloud##96813
Tell him _"Aludane, I have urgent business in Val'sharah. Can you secure a flight for me?"_
Take a Flight to Val'sharah |q 39861/1 |goto 69.83,51.16
|only if haveq(39861)
step
Fly to Val'sharah |goto Val'sharah/0 55.05,72.49 < 20 |c |q 39861 |notravel
|next "Leveling Guides\\Legion (10-60)\\Val'sharah"
|only if haveq(39861)
step
talk Warbrave Oro##97666
turnin The Lone Mountain##39733 |goto Dalaran L/10 70.58,44.47
accept Keepers of the Hammer##38907 |goto Dalaran L/10 70.58,44.47
|only if haveq(39733) or completedq(39733)
step
talk Aludane Whitecloud##96813
Fly to Thunder Totem in Highmountain |q 38907/1 |goto 69.84,51.11
|only if haveq(38907)
step
Meet Warbrave Oro at Thunder Totem |q 38907/2 |goto Thunder Totem/0 45.70,38.88
|next "Leveling Guides\\Legion (10-60)\\Highmountain"
|only if haveq(38907)
step
talk Aerylia##96679
Tell her _"Dalaran."_
Travel to Dalaran |q 39735/1 |goto Skyhold/1 58.32,24.99
|only if haveq(39735)
step
Enter the building |goto Dalaran L/10 32.81,49.28 < 7 |walk
talk Sky Admiral Rogers##96644
|tip Inside the building.
turnin Stormheim##39735 |goto Dalaran L/10 29.09,46.87
accept A Royal Summons##38035 |goto Dalaran L/10 29.09,46.87
|only if haveq(39735) or completedq(39735)
step
use the Royal Summons##128687
Read the Royal Summons |q 38035/1 |goto 29.09,46.87
|only if haveq(38035) or completedq(38035)
step
click Portal to Skyfire
|tip Inside the building.
Board the Skyfire |q 38035/2 |goto 26.46,45.16
|only if haveq(38035) or completedq(38035)
step
talk Sky Admiral Rogers##96644
|tip Inside the airship.
turnin A Royal Summons##38035 |goto Stormwind City/0 18.93,42.76
accept Making the Rounds##38206 |goto Stormwind City/0 18.93,42.76
|only if haveq(38035) or completedq(38035)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
clicknpc Skyfire Deck Gun##110898
Inspect the Deck Guns |q 38206/1 |goto 18.58,46.36
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Salute the 7th Legion Dragoons |q 38206/2 |goto 18.59,47.52
|tip Use the "Salute" ability.
|tip It appears as a button on the screen.
|only if haveq(38206) or completedq(38206)
step
Watch the dialogue
|tip Follow Sky Admiral Rogers as she walks.
Speak with Genn Greymane |q 38206/3 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
talk Genn Greymane##96663
turnin Making the Rounds##38206 |goto 18.67,51.11
accept Greymane's Gambit##39800 |goto 18.67,51.11
|only if haveq(38206) or completedq(38206)
step
Begin the Scenario |scenariostart |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Skyfire Deck Gun##110898
Man the Deck Guns |scenariostage 1 |goto The Cove of Nashal/0 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Forsaken Dreadwing##93113+
|tip They are flying around in the air.
|tip The guns will get frozen.  When this happens, kill the Icebound Dreadnought that appears on the ship deck.
Shoot Down #30# Forsaken Dreadwings |scenariogoal 2/27997 |goto 31.96,8.43 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate the Skyfire Parachute |goto 48.28,16.94 < 10 |c |q 39800
|tip Downstairs in the airship.
|tip Follow the bouncing white arrows.
|only if haveq(39800) or completedq(39800)
step
click Skyfire Parachute##240210
|tip Downstairs in the airship.
Begin Parachuting Onto the Boat |goto 48.28,16.94 > 15 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
Parachute Onto the Boat |goto 52.86,38.86 < 10 |c |q 39800 |notravel
|only if haveq(39800) or completedq(39800)
step
kill Deathweaver Cassandra##93560
Defeat the Captain of The Banshee's Wail |scenariogoal 3/28014 |q 39800 |goto 53.93,43.55
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 52.96,43.33 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 52.96,43.33 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Cauldronmaster Mills##93563
Defeat the Captain of The Black Rose |scenariogoal 3/28015 |goto 48.25,52.39 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 48.91,51.45 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 48.91,51.45 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Dread-Captain Tattersail##93486
Defeat the Captain of The Windrunner |scenariogoal 3/28006 |goto 54.79,67.66 |q 39800
|only if haveq(39800) or completedq(39800)
step
Locate Donovan |goto 55.29,64.70 < 10 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
clicknpc Donovan##97446
Ride Donovan |goto 55.29,64.70 > 20 |c |q 39800
|only if haveq(39800) or completedq(39800)
step
click Volatile Flares##242380+
|tip They look like green glass vials on the ground around this area inside the airship.
Remove #7# Volatile Flares |scenariogoal 4/31425 |goto 69.29,70.94 |q 39800
|only if haveq(39800) or completedq(39800)
step
kill Nathanos Blightcaller##95852
|tip Upstairs on the deck of the airship.
Defeat Nathanos Blightcaller |scenarioend |goto 70.70,76.23
Complete Greymane's Mission |q 39800/1 |goto 70.70,76.23
|only if haveq(39800) or completedq(39800)
step
Reach Stormheim |goto Stormheim/0 33.79,50.86 < 10 |noway |c |q 39800
|next "Leveling Guides\\Legion (10-60)\\Stormheim"
|only if haveq(39800)
step
|next "Boosted_Character_Start"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Warrior\\Warrior Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the various quests available in your Class Order Hall.",
condition_suggested=function() return level >= 10 and level <= 50 and raceclass('Warrior') and not completedq(44221) end,
condition_valid=function() return raceclass('Warrior') and level >= 10 end,
condition_valid_msg="You must be a Warrior and at least level 10 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=10,
},[[
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to begin this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Danica the Reclaimer##112663
|tip She appears next to you in Dalaran.
accept Odyn's Summons##42597 |goto Dalaran L/10 58.27,45.91
step
talk Odyn##96469
|tip Inside the building.
turnin Odyn's Summons##42597 |goto Skyhold/1 58.38,84.66
accept Champions of Skyhold##42598 |goto Skyhold/1 58.38,84.66
step
talk Finna Bjornsdottir##107985
accept Champion: Finna Bjornsdottir##42606 |goto 61.47,34.48
Recruit Finna Bjornsdottir |q 42598/2 |goto 61.47,34.48
step
talk Ragnvald Drakeborn##107984
accept Champion: Ragnvald Drakeborn##42605 |goto 61.26,33.79
Recruit Ragnvald Drakeborn |q 42598/1 |goto 61.26,33.79
step
talk Skyseer Ghrent##100635
turnin Champions of Skyhold##42598 |goto 59.75,13.40
accept Captain Stahlstrom##42607 |goto 59.75,13.40
step
clicknpc Eye of Odyn##97389
|tip Follow the dialogue prompts to complete the only available mission.
|tip The mission will take 2 minutes to complete.
Complete the "Captain Stahlstrom" Mission |q 42607/1 |goto 59.21,13.44
step
talk Skyseer Ghrent##100635
turnin Captain Stahlstrom##42607 |goto 59.78,13.37
accept Recruiting the Troops##42609 |goto 59.78,13.37
step
talk Captain Hjalmar Stahlstrom##106459
|tip Recruiting troops costs Order Resources.
|tip Gain Order Resources by collecting Treasures and completing class hall Scouting Map missions.
click Training Troops##250909
|tip It's a banner that appears next to Captain Hjalmar Stahlstrom when the training order is complete.
Recruit the Valarjar Aspirants |q 42609/1 |goto 62.32,15.07
step
talk Skyseer Ghrent##100635
turnin Recruiting the Troops##42609 |goto 59.77,13.40
accept Troops in the Field##42610 |goto 59.77,13.40
step
clicknpc Eye of Odyn##97389
Begin the "Troops in the Field" Mission
|tip This mission will take 1 hour to complete.
Complete the "Troops in the Field" Mission |q 42610/1 |goto 59.21,13.44
step
talk Skyseer Ghrent##100635
turnin Troops in the Field##42610 |goto 59.74,13.40
accept Einar the Runecaster##42611 |goto 59.74,13.40
step
talk Einar the Runecaster##107994
Choose a Class Hall Upgrade |q 42611/1 |goto 46.53,29.01
step
talk Skyseer Ghrent##100635
turnin Einar the Runecaster##42611 |goto 59.77,13.44
accept The Call of Battle##43750 |goto 59.77,13.44
step
talk Hymdall##107987
|tip Inside the building.
turnin The Call of Battle##43750 |goto 55.96,84.43
accept The Gjallarhorn##42193 |goto 55.96,84.43
step
talk Svergan Stormcloak##106720
turnin The Gjallarhorn##42193 |goto Stormheim/0 63.89,47.29
accept Stolen Honor##42194 |goto Stormheim/0 63.89,47.29
step
Enter the building |goto 64.04,51.18 < 10 |walk
kill Areg Bloodrune##107401
|tip Inside the building.
collect Drakerider's Medallion##137184 |q 42194/3 |goto 63.83,51.36
step
kill Nelvek the Ashen##107403
collect Crown of the Forgotten King##137182 |q 42194/1 |goto 69.52,51.56
step
Follow the path |goto 71.79,46.86 < 20 |only if walking
Enter the building |goto 73.31,46.47 < 7 |walk
kill Ragvar the Plunderer##107400
|tip Inside the building.
collect Stormcloak Signet##137183 |q 42194/2 |goto 73.53,46.15
step
talk Svergan Stormcloak##106720
turnin Stolen Honor##42194 |goto 63.88,47.29
accept Break the Bonds##42650 |goto 63.88,47.29
step
Follow the path |goto 68.75,46.50 < 30 |only if walking
Run down the stairs |goto 70.15,44.29 < 10 |only if walking
Run up the stairs |goto 72.21,41.10 < 10 |only if walking
Follow the path up |goto 72.39,39.06 < 10 |only if walking
Enter the building |goto 71.34,38.94 < 7 |walk
use Svergan's Belongings##138204
|tip Inside the building.
Watch the dialogue
Kill the enemies that attack
Perform the Ritual of Unbinding	|q 42650/1 |goto 70.81,38.13
step
talk Svergan Stormcloak##106720
turnin Break the Bonds##42650 |goto 70.85,38.19
accept Svergan's Promise##42651 |goto 70.85,38.19
step
talk Hymdall##107987
|tip Inside the building.
turnin Svergan's Promise##42651 |goto Skyhold/1 55.96,84.43
accept On the Trail of the Great Worm##42107 |goto Skyhold/1 55.96,84.43
step
clicknpc Eye of Odyn##97389
Begin the "On the Trail of the Great Worm" Mission
|tip This mission will take 1 hour to complete.
Complete the "On the Trail of the Great Worm" Mission |q 42107/1 |goto 59.21,13.44
step
talk Hymdall##107987
|tip Inside the building.
turnin On the Trail of the Great Worm##42107 |goto 55.96,84.43
step
talk Svergan Stormcloak##107986
accept Champion: Svergan Stormcloak##42614 |goto 52.03,82.49
step
Reach Level 10 |ding 10
|tip You must be at least level 10 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Hymdall##107987
|tip Inside the building.
accept To the Summit!##42110 |goto 55.93,84.43
step
Follow the path up |goto Thunder Totem/0 55.53,57.15 < 20 |only if walking
Follow the path |goto Highmountain/0 50.88,64.15 < 20 |only if walking
Follow the path up |goto Highmountain/0 48.05,69.02 < 10 |only if walking
Continue up the path |goto Highmountain/0 48.59,74.88 < 10 |only if walking
Cross the bridge |goto Highmountain/0 49.92,79.76 < 10 |only if walking
talk Jarum Skymane##106271
turnin To the Summit!##42110 |goto Highmountain/0 53.86,87.85
accept Revenge, Served Cold##42202 |goto Highmountain/0 53.86,87.85
stickystart "Slay_Frostcrag_Drogbars"
step
Cross the bridge |goto 54.13,87.80 < 10 |only if walking
Enter the cave |goto 57.34,86.73 < 15 |walk
kill Dorgrub the Cruel##106752 |q 42202/1 |goto 56.89,86.73
|tip Inside the cave.
step
Enter the cave |goto 57.49,92.31 < 7 |walk
kill Ugrul Skullcleaver##106753 |q 42202/2 |goto 56.36,91.60
|tip Inside the cave.
step
label "Slay_Frostcrag_Drogbars"
kill Frostcrag enemies around this area
Slay #8# Frostcrag Drogbar |q 42202/3 |goto 57.70,89.91
step
Cross the bridge |goto 56.15,89.00 < 10 |only if walking
talk Jarum Skymane##106271
turnin Revenge, Served Cold##42202 |goto 53.86,87.85
accept Jorhuttam##42204 |goto 53.86,87.85
step
Cross the bridge |goto 54.13,87.80 < 10 |only if walking
use the Frostcrag Drums##139501
kill Jorhuttam##106197
collect The Gjallarhorn##138205 |q 42204/1 |goto 57.19,93.74
step
talk Hymdall##107987
|tip Inside the building.
turnin Jorhuttam##42204 |goto Skyhold/1 55.96,84.41
step
talk Odyn##96469
|tip Inside the building.
accept Preparing For War##43585 |goto 58.35,84.78
step
talk Skyseer Ghrent##100635
accept Recruiting Shieldmaidens##43975 |goto 59.77,13.44
step
talk Savyn Valorborn##106460
turnin Recruiting Shieldmaidens##43975 |goto 55.97,15.00
step
clicknpc Eye of Odyn##97389
Begin the "Aiding the Valkyra" Mission
|tip This mission will take 1 hour to complete.
Click Here After Starting the Mission |confirm |goto 59.09,13.50 |q 43585
step
Enter the building |goto Dalaran L/10 32.71,49.31 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
accept A Falling Star##44009 |goto Dalaran L/10 28.49,48.33
step
Locate Aludane Whitecloud |goto 69.84,51.13 < 15 |c |q 44009
step
talk Aludane Whitecloud##96813
Tell him _"I'm ready to go to Suramar."_
Begin Flying to Suramar |goto 69.84,51.13 > 20 |c |q 44009
step
Watch the dialogue
Take Khadgar's Gryphon to Suramar |q 44009/1 |goto Suramar/0 88.56,62.46 |notravel
step
Search the Crash Site |q 44009/2 |goto 91.98,61.21
|tip Underwater.
step
Enter the underwater cave |goto 94.62,64.39 < 20 |walk
Investigate the Cave |q 44009/3 |goto 94.44,66.60
step
kill Yorg Murkmouth##112477
|tip Inside the underwater cave.
collect Mysterious Lightbound Object##140574 |q 44009/4 |goto 94.39,67.23
step
Follow the path |goto Dalaran L/12 36.48,46.72 < 10 |walk
talk Archmage Khadgar##72874
|tip Inside the building.
turnin A Falling Star##44009 |goto Dalaran L/12 26.76,34.90
accept Bringer of the Light##44004 |goto Dalaran L/12 26.76,34.90
step
click Portal to Exodar |goto 28.67,33.48
|tip Inside the building.
Travel to Exodar |goto Azuremyst Isle L/0 35.82,46.48 < 50 |noway |c |q 44004
step
Begin the Battle for the Exodar Scenario |scenariostart |q 44004
step
Enter the building |goto The Exodar L/0 74.57,53.89 < 10 |walk
Follow the path down |goto The Exodar L/0 59.01,31.38 < 15 |walk
talk Prophet Velen##109143
Watch the dialogue
Seek out Prophet Velen in the Vault of Lights |scenariostage 1 |goto The Exodar L/0 34.06,66.31 |q 44004
stickystart "Destroy_Fel_Portals"
stickystart "Rescue_Terrified_Exodar_Citizens"
step
accept Fel Annihilation##43483 |goto 37.64,57.64
|tip You will accept this quest automatically.
|only if inscenario() and level < 50
stickystart "Slay_Demons"
step
talk Farseer Nobundo##110695
accept Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
talk Farseer Nobundo##110695
Tell him _"I am ready, Nobundo! Let them come!"_
Speak to Nobundo to Begin the Assault |q 43705/1 |goto 44.91,9.26
|only if inscenario
step
Kill the enemies that attack in waves
|tip Focus on keeping Farseer Nobundo alive.
Defeat the First Assault |q 43705/2 |goto 44.88,9.34
Defeat the Second Assault |q 43705/3 |goto 44.88,9.34
Defeat the Third Wave of Demons |q 43705/4 |goto 44.88,9.34
kill Karzak the Impaler##110781 |q 43705/5 |goto 44.88,9.34
Defend Farseer Nobundo from the Legion Assault |q 43705/6 |goto 44.88,9.34
|only if inscenario
step
talk Farseer Nobundo##110695
turnin Nobundo's Last Stand##43705 |goto 44.91,9.26
|only if inscenario
step
label "Destroy_Fel_Portals"
click Legion Portal##267226+
|tip They look like big green swirling portals around this area.
|tip You can see their locations on your minimap.
Destroy #8# Fel Portals |scenariogoal 2/30864 |goto 33.95,35.82 |q 44004
step
label "Rescue_Terrified_Exodar_Citizens"
talk Terrified Exodar Citizen##109701+
|tip They look like crying Draenei around this whole area.
|tip They are usually in or near buildings.
|tip They are marked on your minimap.
Rescue #12# Terrified Exodar Citizens |scenariogoal 2/30876 |goto 33.95,35.82 |q 44004
step
label "Slay_Demons"
Kill enemies around this area
|tip The blue bar will fill up in your quest tracker area.
Slay Demons |q 43483/1 |goto 33.95,35.82
|only if haveq(43483)
step
talk Prophet Velen##109143
Watch the dialogue
Return to Prophet Velen at the Vault of Lights |scenariostage 3 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143
Choose _<Place the Mysterious Lightbound Object on the ground.>_
Watch the dialogue
Let Prophet Velen Examine the Mysterious Lightbound Object |scenariostage 4 |goto 34.07,66.29 |q 44004
step
talk Prophet Velen##109143 |goto 34.07,66.29
Tell him _"I'm ready, Velen!"_
Follow Prophet Velen |goto 34.07,66.29 > 15 |noway |c |q 44004
step
Watch the dialogue
|tip Follow Prophet Velen as he walks.
|tip He eventually walks to this location.
Escort Prophet Velen to the Seat of the Naaru |scenariostage 5 |goto 53.90,38.63 |q 44004
step
kill Fel Annihilator##111593
|tip He hits very hard. If you have trouble, pull him to your allies and let them fight him until he runs up onto the platform.
Watch the dialogue
Defeat High General Rakeesh |scenarioend |goto 57.88,41.16 |q 44004
step
use Khadgar's Beacon##140319
Return to Dalaran |goto Dalaran L/10 24.99,48.08 < 50 |noway |c |q 44004
step
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Bringer of the Light##44004 |goto Dalaran L/10 28.50,48.32
accept Light's Charge##44153 |goto Dalaran L/10 28.50,48.32
step
clicknpc Light's Heart##116153
turnin Light's Charge##44153 |goto Skyhold/1 45.28,30.18
step
clicknpc Eye of Odyn##97389
|tip Each of these missions will take 1 hour to complete.
Complete the "Aiding the Valkyra" Mission |q 43585/1 |goto 59.09,13.50
Complete the "Lost at Sea" Mission |q 43585/2 |goto 59.09,13.50
Complete the "Enslaved by Sea Giants" Mission |q 43585/3 |goto 59.09,13.50
step
talk Skyseer Ghrent##100635
turnin Preparing For War##43585 |goto 59.77,13.42
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to continue this questline.
|tip Use the Leveling guides to accomplish this.
step
talk Quartermaster Durnolf##112392
|tip He walks around.
accept Axe and You Shall Receive##44255 |goto Skyhold/1 55.51,25.92
step
talk Quartermaster Durnolf##112392
|tip He walks around.
turnin Axe and You Shall Receive##44255 |goto Skyhold/1 55.51,25.92
step
talk Odyn##96469
|tip Inside the building.
accept Message to Helya##43586 |goto 58.35,84.78
step
_Enter the Maw of Souls Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 45 - 50.
kill King Ymiron##107989
|tip He is the first boss inside the Maw of Souls dungeon.
accept Ymiron's Broken Blade##43604 |goto Stormheim/0 52.48,45.36
|tip Use the Maw of Souls dungeon guide to complete the dungeon.
step
kill Helya##91387
|tip She is the final boss inside the Maw of Souls dungeon.
Defeat Helya |q 43586/1
|tip Use the Maw of Souls dungeon guide to accomplish this.
step
talk Odyn##96469
|tip Inside the building.
turnin Message to Helya##43586 |goto Skyhold/1 58.38,84.68
step
talk Odyn##96469
|tip Inside the building.
Tell him _"King Ymiron has been defeated. He fought fiercely."_
Speak to Odyn |q 43604/1 |goto 58.38,84.68
step
talk Odyn##96469
|tip Inside the building.
turnin Ymiron's Broken Blade##43604 |goto 58.38,84.68
accept Ulduar's Oath##43090 |goto 58.38,84.68
step
Watch the dialogue
Listen to Thorim's Response |q 43090/1 |goto 58.06,82.30
step
talk Aerylia##96679
Tell her _"Ulduar's under attack. Send me and any forces that are ready to their aid!"_
Speak to Aerilya to go to Ulduar |q 43090/2 |goto 58.34,24.94
step
Begin the Scenario |scenariostart |q 43090
step
kill Lieutenant Gom'tok##109800
Fight Your Way to the Observation Ring |scenariostage 1 |goto Ulduar L/1 38.18,-2.86 |q 43090
step
Run down the stairs |goto Ulduar L/3 53.66,76.77 < 100 |noway |c |q 43090
step
Heroic Leap over the green fire |goto 58.13,72.53 < 15 |walk
Heroic Leap over the green fire |goto 72.23,79.00 < 15 |walk
Watch the dialogue
|tip Follow Dvalen Ironrune and protect him as he walks.
Follow Dvalen Ironrune |scenariostage 2 |goto 73.73,65.25 |q 43090
step
click Chains##251840
|tip Run away from the door with the chains.
Use your Strength to Force Hodir's Door to Open |scenariostage 3 |goto 72.33,63.10 |q 43090
step
kill Felwarden Elreth##109801
|tip He summons Blazing Ravagers, so focus on taking him down as quickly as possible.
Kill the enemies that attack
Kill the #4# Demons Attacking Hodir |scenariogoal 4/30954 |goto 66.94,63.57 |q 43090
step
talk Hodir##109802
Tell him _"I came to help you and Thorim. Where is he?"_
Begin Following Hodir |goto 66.94,63.57 > 20 |c |q 43090
step
Watch the dialogue
|tip Follow Hodir and protect him as he walks.
|tip He eventually walks to this location.
Follow Hodir to the Clash of Thunder |scenariostage 5 |goto 68.36,48.45 |q 43090
step
Follow the path |goto 69.01,42.96 < 15 |walk
Kill the enemies that attack in waves
kill Brood Queen Morvaniss##110349
|tip You will have to kill her to get through the door.
Take the Tunnel to the North to Reach Thorim |scenariostage 6 |goto 81.37,38.29 |q 43090
step
Heroic Leap over the green fire |goto 80.31,48.51 < 15 |walk
kill Lady Ran'zara##110344
Watch the dialogue
Rescue Thorim |scenariostage 7 |goto 73.05,47.94 |q 43090
step
talk Thorim##110037
Speak with Thorim |scenarioend |goto 72.19,49.06 |q 43090
step
talk Thorim##110037 |goto 72.19,49.06 |n
Tell him _"I'm ready."_
Return to Skyhold |goto Skyhold/1 59.03,26.30 < 10 |noway |c |q 43090
step
talk Odyn##96469
|tip Inside the building.
turnin Ulduar's Oath##43090 |goto Skyhold/1 58.40,84.66
accept Demonic Runes##42918 |goto Skyhold/1 58.40,84.66
accept Will of the Valarjar##44667 |goto Skyhold/1 58.40,84.66
step
talk Dvalen Ironrune##112766
|tip Inside the building.
accept Champion: Dvalen Ironrune##42616 |goto 57.17,74.99
step
talk Thorim##112765
|tip Inside the building.
accept Champion: Thorim##42618 |goto 59.45,75.18
stickystart "Complete_World_Quests"
step
Kill enemies around this area
|tip Pull the enemies to this location to get this done quickly, since this sentry does massive damage to them.
collect 30 Demonic Runestone##138817 |q 42918/1 |goto Azsuna/0 43.27,44.21
step
label "Complete_World_Quests"
Complete #10# World Quests |q 44667/1
|tip Use the "World Quests" dailies guide to accomplish this.
step
talk Odyn##96469
|tip Inside the building.
turnin Demonic Runes##42918 |goto Skyhold/1 58.36,84.72
turnin Will of the Valarjar##44667 |goto Skyhold/1 58.36,84.72
accept Greater Power##43506 |goto Skyhold/1 58.36,84.72
step
Enter the building |goto Val'sharah/0 38.44,50.79 < 7 |walk
_Enter the Black Rook Hold Dungeon:_
|tip You can use the Group Finder to enter the dungeon, if you are level 45 - 50.
kill Dantalionax##98970
|tip He is the final boss inside the Black Rook Hold dungeon.
collect Greater Demonic Runestone##139453 |q 43506/1 |goto Val'sharah/0 37.15,50.24
|tip Use the Black Rook Hold dungeon guide to accomplish this.
step
talk Odyn##96469
|tip Inside the building.
turnin Greater Power##43506 |goto Skyhold/1 58.38,84.64
accept Capturing the Gateway##43577 |goto Skyhold/1 58.38,84.64
step
clicknpc Eye of Odyn##97389
|tip These missions will take 2 hours to complete.
Complete the "Investigate Felsoul Hold" Mission |q 43577/1 |goto 59.09,13.50
Complete the "Preparing our Arrival" Mission |q 43577/2 |goto 59.09,13.50
Complete the "Last Chance" Mission |q 43577/3 |goto 59.09,13.50
|tip This mission will take 1 hour to complete.
step
talk Odyn##96469
|tip Inside the building.
turnin Capturing the Gateway##43577 |goto 58.38,84.99
accept The Fate of Hodir##42974 |goto 58.38,84.99
step
Join Your Forces at Felblaze Ingress |q 42974/1 |goto Azsuna/0 66.79,27.88
step
talk Hymdall##110929
Tell him _"It is time. Take us to Niskara."_
Speak to Hymdall |q 42974/2 |goto 66.79,27.88
step
Begin the Scenario |scenariostart |q 42974
step
Ascend into the Gates of Niskara |scenariostage 1 |goto Niskara B/0 23.55,50.65 |q 42974
step
kill Eredar Warlock##109431+
|tip Use the "Leap on Felbat" ability on Niskaran Skyterrors.
|tip It appears as a button on the screen.
|tip They look like big bats with riders on this flying around this area.
Defeat #6# Eredar Warlocks |scenariogoal 2/31034 |goto 42.29,39.54 |q 42974
step
Dive Near Thorim |scenariostage 3 |goto 47.82,55.80 |q 42974
|tip Use the "Dive" ability.
|tip It appears as a button on the screen while riding a Niskaran Skyterror.
step
Kill the enemies attacking Thorim
Assist Thorim in Combat |scenariostage 4 |goto 47.82,55.80 |q 42974
step
kill Hateful Corruptor##109706+
|tip Fight with Thorim.
Defeat the Hateful Corrupters |scenariostage 5 |goto 62.88,59.22 |q 42974
step
Watch the dialogue
kill Hodir##109704
kill Lady Ran'zara##110620
|tip She appears after you defeat Hodir.
Defeat Hodir |scenarioend |goto 64.18,60.13 |q 42974
step
Watch the dialogue
clicknpc Portal to Skyhold##109127 |goto 64.16,60.21
Return to Skyhold |goto Skyhold/1 59.41,13.20 < 10 |noway |c |q 42974
step
talk Odyn##96469
|tip Inside the building.
turnin The Fate of Hodir##42974 |goto Skyhold/1 58.36,84.87
accept A Hero's Weapon##43425 |goto Skyhold/1 58.36,84.87
step
talk Hodir##113583
|tip Inside the building.
accept Champion: Hodir##42619 |goto 59.63,78.40
step
Meet Odyn at His Forge |q 43425/1 |goto 44.00,33.58
step
Reshape your Artifact |q 43425/2 |goto 41.32,35.83
|tip Use the "Commander's Valor" ability.
|tip It appears as a button on the screen.
step
talk Odyn##96469
turnin A Hero's Weapon##43425 |goto 43.96,33.48
step
talk Skyseer Ghrent##100635
accept Investigate the Broken Shore##45987 |goto 59.74,13.43
|only if not completedq(46730)
step
click Eye of Odyn
Complete the "Menace on the Broken Shore" Mission |q 45987/1 |goto 59.22,13.44
|only if not completedq(46730)
step
talk Skyseer Ghrent##100635
turnin Investigate the Broken Shore##45987 |goto 59.74,13.43
|only if not completedq(46730)
step
|next "Leveling Guides\\Legion (10-60)\\Warrior\\Warrior 7.2 Order Hall Quests"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Warrior\\Warrior 7.2 Order Hall Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the new Class Order Hall quests introduced in patch 7.2.",
condition_suggested=function() return level == 45 and raceclass('Warrior') and not completedq(46207) end,
condition_valid=function() return raceclass('Warrior') and level >= 10 end,
condition_valid_msg="You must be a Warrior and at least level 45 to complete this guide!",
image=ZGV.IMAGESDIR.."The_Broken_Shore",
startlevel=45.0,
},[[
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to complete this questline.
step
Complete the "Uniting the Isles" Quest |complete completedq(43341) or completedq(45727)
|tip Use the Legion "World Quests Unlock Quest Line" guide to accomplish this.
step
Complete the "Assault on Broken Shore" Quest |complete completedq(46734)
|tip Use the Legion "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
accept The Broken Shore: Investigating the Legion##46765 |goto Broken Shore/0 44.73,63.29
step
Kill enemies around this area
|tip This item has a chance to drop from any enemy in the Broken Shore.
|tip Rare spawns may have a 100% drop rate.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
collect Mysterious Runebound Scroll##147430 |n
Discover the Hidden Legion Threat |q 46765/1 |goto Broken Shore/0 44.61,49.57
step
talk Archmage Khadgar##116302
turnin The Broken Shore: Investigating the Legion##46765 |goto 44.73,63.27
accept The Council's Call##47000 |goto 44.73,63.27
step
Enter the building |goto Dalaran L/10 32.81,49.34 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin The Council's Call##47000 |goto Dalaran L/10 28.50,48.33
accept Away From Prying Eyes##44782 |goto Dalaran L/10 28.50,48.33
step
Watch the dialogue
|tip Upstairs inside the building.
Enter the Purple Parlor |q 44782/1 |goto Dalaran L/10 24.30,48.02
|tip Walk into the portal at the top of the stairs.
step
talk Archmage Modera##115465
|tip Inside the building.
turnin Away From Prying Eyes##44782 |goto 22.20,39.04
accept In Dire Need##44821 |goto 22.20,39.04
step
Watch the dialogue
Hear the Council's Plea |q 44821/1 |goto 22.29,39.68
step
talk Archmage Modera##115465
|tip Inside the building.
turnin In Dire Need##44821 |goto 22.29,39.64
step
label "Choose_Specialization"
Choose Artifact Traits to Pursue:
|tip Click the line for the specialization you want to pursue.
Arms |confirm |next "Arms" |only if not completedq(45865)
Fury |confirm |next "Fury" |only if not completedq(45861)
Protection |confirm |next "Protection" |only if not completedq(45863)
|only if not completedq(45865) or not completedq(45861) or not completedq(45863)
step
label "Arms"
talk Archmage Kalec##115467
|tip Inside the building.
accept Arms: The Thieving Apprentice##44914 |goto Dalaran L/10 22.93,41.14
He may also be inside the building at [Dalaran L/10 28.62,49.92]
step
talk Joanna##115791
turnin Arms: The Thieving Apprentice##44914 |goto Azshara/0 25.02,38.53
accept Professionally Good Looking##44915 |goto Azshara/0 25.02,38.53
step
talk Lobos##115970
Tell him _"I challenge you for that hat!"_
kill Lobos##115970
|tip He will eventually surrender.
collect Fanciful Hat##142374 |q 44915/3 |goto 45.17,18.42
step
talk Raethas Dawnseer##115946
Tell him _"I, um, need your robes..."_
kill Raethas Dawnseer##115946
|tip He will eventually surrender.
collect Well-Tailored Robes##142372 |q 44915/2 |goto 62.45,16.05
step
talk Phloem##115903
Tell her _"I need that mantle."_
kill Phloem##115903
|tip She will eventually surrender.
collect Magnificent Mantle##142365 |q 44915/1 |goto 80.84,32.05
step
talk Joanna##115791
turnin Professionally Good Looking##44915 |goto 25.02,38.53
accept Order of Incantations##44920 |goto 25.02,38.53
step
Click the Gems In the Correct Order:
|tip Not following the proper order will result in instant death.
clicknpc Arcane-Imbued Gem##115615
clicknpc Frost-Imbued Gem##115619
clicknpc Fire-Imbued Gem##115614
clicknpc Shadow-Imbued Gem##115611
Solve the Barrier Puzzle |q 44920/2 |goto 25.15,38.49
step
Click the Complete Quest Box:
turnin Order of Incantations##44920
accept The Archmage Accosted##44924
step
Watch the dialogue
kill Sanath Lim-yo##115860
|tip Inside the tower, at the top.
Confront Archmage Xylem |q 44924/1 |goto 25.21,38.03
step
click Xylem's Portal##266034
|tip Inside the tower, at the top.
Follow Through the Portal |q 44924/2 |goto 25.20,37.97
step
talk Joanna##116048
|tip Inside the tower, at the top.
|tip She runs to this location.
turnin The Archmage Accosted##44924 |goto 25.22,37.90
accept A Portal Away##46177 |goto 25.22,37.90
step
Enter the building |goto Dalaran L/10 32.82,49.32 < 7 |walk
talk Archmage Kalec##105081
|tip Inside the building.
turnin A Portal Away##46177 |goto Dalaran L/10 28.61,49.90
step
talk Archmage Modera##90418
|tip Inside the building.
accept A Gift From the Six##45865 |goto 28.43,48.91
step
Watch the dialogue
|tip Inside the building.
Use the "Acquire the Gift" ability
|tip It appears as a button on the screen.
Receive the Council's Gift |q 45865/1 |goto 30.43,48.95
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45865 |goto 28.44,48.91
|next "Choose_What_To_Do_Next"
step
label "Fury"
talk Archmage Modera##115465
|tip Inside the building.
accept Fury: The Folly of Levia Laurence##47056 |goto Dalaran L/10 22.31,39.64
She may also be inside the building at [Dalaran L/10 28.43,48.91]
step
Enter the building |goto 41.99,37.85 < 7 |walk
talk Professor Pallin##92195
|tip Inside the building.
Ask him _"Do you know where I can find Levia Laurence?"_
Ask About Levia at the Scribe's Sacellum |q 47056/1 |goto 41.26,37.00
step
Enter the building |goto 48.51,71.89 < 7 |walk
talk Icks##97331
|tip Inside the building.
Ask him _"Do you know where I can find Levia Laurence?"_
Ask About Levia at the Militant Mystic |q 47056/2 |goto 49.44,73.09
step
Enter the building |goto 49.88,37.86 < 7 |walk
talk Amisi Azuregaze##96806
|tip Inside the building.
Ask her _"Do you know where I can find Levia Laurence?"_
Ask About Levia at the Legerdemain Lounge |q 47056/3 |goto 49.80,40.17
step
Run up the stairs |goto 50.29,39.83 < 2 |walk
Run up the stairs |goto 50.84,40.99 < 2 |walk
Run up the stairs |goto 50.02,41.81 < 2 |walk
click Levia's Research Journal##266736
|tip Upstairs inside the building.
Investigate Levia's Belongings |q 47056/4 |goto 46.32,40.15
|tip You may be attacked when leaving Levia's room.
step
Enter the building |goto 32.72,49.31 < 7 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin Fury: The Folly of Levia Laurence##47056 |goto 28.48,48.93
accept Bargaining with Shadows##46327 |goto 28.48,48.93
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
turnin Bargaining with Shadows##46327 |goto Dalaran L/12 52.77,59.25
accept The Acolyte Imperiled##45916 |goto Dalaran L/12 52.77,59.25
step
Watch the dialogue
|tip Inside the building.
Investigate Levia's Ritual |q 45916/1 |goto 58.07,72.99
step
Watch the dialogue
|tip Inside the building.
Kill the enemies that attack
Defend Ritssyn |q 45916/2 |goto 58.07,72.99
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
turnin The Acolyte Imperiled##45916 |goto 58.07,72.99
accept Dabbling in the Demonic##45125 |goto 58.07,72.99
step
clicknpc Talar##118154
|tip Inside the building.
Click Here After Activating the Talar Rune |confirm |q 45125/1 |goto 58.75,71.08
step
clicknpc Taam##118167
|tip Inside the building.
Click Here After Activating the Taam Rune |confirm |q 45125/1 |goto 56.06,73.27
step
clicknpc Dregla##118155
|tip Inside the building.
Click Here After Activating the Dregla Rune |confirm |q 45125/1 |goto 56.88,74.45
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
Tell him _"The runes are activated. Stabilize the portal."_
Watch the dialogue
Stabilize the Portal |q 45125/1 |goto 57.59,72.54
step
talk Ritssyn Flamescowl##116714
|tip Inside the building.
turnin Dabbling in the Demonic##45125 |goto 57.70,72.54
accept Following the Scent##45917 |goto 57.70,72.54
step
click Demonic Gateway##230146 |goto 60.36,75.79
|tip Inside the building.
Teleport to Azsuna |goto Azsuna/0 30.94,51.89 < 30 |noway |c |q 45917
step
talk Fhambar##118450
Tell him _"Go find Levia, Fhambar!"_
Speak to Fhambar |q 45917/1 |goto Azsuna/0 30.97,51.84
step
Find Levia Laurance |q 45917/2 |goto 25.84,57.43
|tip Follow Fhambar as he walks.
|tip He eventually walks to this location inside the cave.
step
talk Levia Laurence##116189
|tip Inside the cave.
turnin Following the Scent##45917 |goto 25.67,57.75
accept Unlikely Seduction##45126 |goto 25.67,57.75
step
Watch the dialogue
|tip Inside the cave.
kill Agatha##118520
Defeat Agatha |q 45126/1 |goto 25.84,57.42
step
talk Levia Laurence##116189
|tip Inside the cave.
turnin Unlikely Seduction##45126 |goto 25.67,57.75
accept Fel-Crossed Lovers##45127 |goto 25.67,57.75
step
Enter the building |goto Dalaran L/10 32.72,49.25 < 10 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin Fel-Crossed Lovers##45127 |goto Dalaran L/10 28.48,48.93
accept A Gift From the Six##45861 |goto Dalaran L/10 28.48,48.93
step
Receive the Council's Gift |q 45861/1 |goto 30.42,48.93
|tip Use the "Acquire the Gift" ability.
|tip It appears as a button on the screen.
|tip Inside the building.
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45861 |goto 28.48,48.93
|next "Choose_What_To_Do_Next"
step
label "Protection"
talk Archmage Ansirem Runeweaver##90431
|tip Inside the building.
accept Protection: Aid of the Illidari##45412 |goto Dalaran L/10 22.42,40.53
He may also be inside the building at [Dalaran L/10 28.42,49.48]
step
Find Kor'vas Bloodthorn |q 45412/1 |goto 49.13,26.03
|tip He walks around on the streets of Dalaran.
step
Enter the building |goto 51.37,22.04 < 10 |walk
talk Kor'vas Bloodthorn##116880
|tip Inside the building.
turnin Protection: Aid of the Illidari##45412 |goto 52.03,19.58
accept Gathering Information##45413 |goto 52.03,19.58
step
talk Teller Rames##96817
|tip Inside the building.
Ask him _"What was stolen in the attack?"_
Click Here After Talking to Teller Rames |confirm |goto 52.29,14.74 |q 45413
step
talk Teller Hanners##96818
|tip Inside the building.
Ask her _"Do you have any idea what was taken?"_
Click Here After Talking to Teller Hanners |confirm |goto 53.16,15.26 |q 45413
step
talk Teller Hoag##96819
|tip Inside the building.
Ask him _"Is anything missing from the vault?"_
Investigate the Bank Employees |q 45413/1 |goto 54.04,15.76
step
Watch the dialogue
|tip Inside the building.
talk Randall Goldsprocket##113812
Ask him _"What did it take exactly?"_
Identify the Stolen Item |q 45413/2 |goto 53.78,20.29
step
talk Kor'vas Bloodthorn##116880
|tip Inside the building.
turnin Gathering Information##45413 |goto 52.04,19.63
accept Confirming Suspicions##45414 |goto 52.04,19.63
step
Enter the building |goto 37.20,36.70 < 7 |walk
Watch the dialogue
|tip Inside the building.
Search First to Your Aid |q 45414/1 |goto 36.03,37.51
step
Search Krasus' Landing |q 45414/2 |goto 74.83,45.52
step
talk Prophet Velen##117042
Tell him _"Kruul's heart was stolen by the Legion."_
Speak to Velen |q 45414/3 |goto 74.83,45.52
step
Watch the dialogue
Witness Velen's Vision |q 45414/4 |goto 74.83,45.52
step
talk Prophet Velen##117042
turnin Confirming Suspicions##45414 |goto 74.83,45.52
accept Between Worlds##45415 |goto 74.83,45.52
step
click Portal to Hellfire Peninsula
Take the Portal to Hellfire Peninsula |q 45415/1 |goto 75.10,46.18
step
talk Kor'vas Bloodthorn##116880
Tell her _"Let's get started."_
Speak to Kor'vas at the Stair of Destiny |q 45415/2 |goto Hellfire Peninsula/0 85.30,50.11
step
Kill the enemies that attack in waves
|tip They come out of the large green portal.
|tip Kill Doomheralds first, or they will summon more enemies.
kill Lord Vazuun##117126
Open the Portal |q 45415/3 |goto 84.87,50.15
step
talk Kor'vas Bloodthorn##116880
turnin Between Worlds##45415 |goto 85.30,50.11
accept Dark Omens##45843 |goto 85.30,50.11
step
Enter the building |goto Dalaran L/10 32.72,49.25 < 10 |walk
talk Archmage Modera##90418
|tip Inside the building.
turnin Dark Omens##45843 |goto Dalaran L/10 28.48,48.93
accept A Gift From the Six##45863 |goto Dalaran L/10 28.48,48.93
step
Receive the Council's Gift |q 45863/1 |goto 30.42,48.93
|tip Use the "Acquire the Gift" ability.
|tip It appears as a button on the screen.
|tip Inside the building.
step
talk Archmage Modera##90418
|tip Inside the building.
turnin A Gift From the Six##45863 |goto 28.48,48.93
|next "Choose_What_To_Do_Next"
step
label "Choose_What_To_Do_Next"
What Do You Want To Do Next?
|tip Click the line for what you want to do now.
Pursue Another Specialization's Artifact Traits |confirm |next "Choose_Specialization"
Continue Class Hall Campaign Questline |confirm |next "Continue_Questline"
|only if not completedq(45865) or not completedq(45861) or not completedq(45863)
step
label "Continue_Questline"
Complete the "Defending Broken Isles" Quest |q 46247 |future
|tip Use the "Broken Shore Campaign" leveling guide to accomplish this.
step
talk Maiev Shadowsong##116576
accept Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
accept Tactical Planning##46173 |goto Skyhold/1 58.92,36.38
|tip You will automatically accept this quest when you return to Skyhold.
step
talk Odyn##96469
|tip Inside the building.
turnin Tactical Planning##46173 |goto Skyhold/1 58.31,84.33
accept Recruitment Drive##44849 |goto Skyhold/1 58.31,84.33
step
talk Aerylia##96679
Tell her _"We need to go to Helheim."_
Travel to Helheim |q 44849/1 |goto Skyhold/1 58.35,25.06
step
Reach Helheim |goto Helheim/0 34.65,29.05 < 10 |noway |c |q 44849
step
talk Aerylia##116193
turnin Recruitment Drive##44849 |goto Helheim/0 34.39,28.50
accept Stolen Souls##45834 |goto Helheim/0 34.39,28.50
accept Arming the Army##44850 |goto Helheim/0 34.39,28.50
accept Helya's Horn##45118 |goto Helheim/0 34.39,28.50
stickystart "Collect_Stolen_Warriors_Blades"
stickystart "Collect_Stolen_Warriors_Shields"
stickystart "Power_Helyas_Horn"
step
clicknpc Soul Fonts##125434+
|tip They look like large metal spikes with balls of light at the top of them on the ground around this area.
Release #15# Stolen Souls |q 45834/1 |goto 46.57,49.76
step
label "Collect_Stolen_Warriors_Blades"
click Stolen Crates##267952+
|tip They look like wooden boxes on the ground all around Helheim.
collect 10 Stolen Warrior's Blade##142285 |q 44850/1 |goto 46.57,49.76
step
label "Collect_Stolen_Warriors_Shields"
click Stolen Crates##267952+ |notinsticky
|tip They look like wooden boxes on the ground all around Helheim. |notinsticky
collect 10 Stolen Warrior's Shield##142312 |q 44850/2 |goto 46.57,49.76
step
label "Power_Helyas_Horn"
Kill enemies around this area
|tip All around Helheim.
Power Helya's Horn |q 45118/1 |goto 46.57,49.76
|tip Fill the blue bar in the quest tracker area.
step
talk Aerylia##116193
turnin Stolen Souls##45834 |goto 34.39,28.50
turnin Arming the Army##44850 |goto 34.39,28.50
turnin Helya's Horn##45118 |goto 34.39,28.50
accept A Glorious Reunion##45128 |goto 34.39,28.50
step
talk Aerylia##116193
Tell her _"Let's get out of here."_
Return to Skyhold |q 45128/1 |goto 34.39,28.50
step
talk Odyn##96469
|tip Inside the building.
turnin A Glorious Reunion##45128 |goto Skyhold/1 58.31,84.33
accept Resource Management##44889 |goto Skyhold/1 58.31,84.33
step
talk Aerylia##96679
Tell her _"Take me to the Path of Suffering on the Broken Shore."_
Talk to Aerylia |q 44889/1 |goto 58.33,24.93
step
talk Danica the Reclaimer##116858
turnin Resource Management##44889 |goto Broken Shore/0 69.80,34.74
accept Kvaldir on Call##45634 |goto Broken Shore/0 69.80,34.74
accept Missing in Action: Eitrigg##45632 |goto Broken Shore/0 69.80,34.74 |only if Horde
accept Missing in Action: Lord Darius Crowley##45648 |goto Broken Shore/0 69.80,34.74 |only if Alliance
step
click Felsworn Cage
Find Eitrigg |q 45632/1 |goto Broken Shore/0 73.76,31.26
|only if Horde
step
_Next to you:_
talk Eitrigg
turnin Missing in Action: Eitrigg##45632
accept Mission: Search and Rescue##45647
accept Operation Felrage##45633
|only if Horde
stickystart "Save_Captured_Warrior_Squads_Horde"
step
Blow Helya's Horn |q 45634/1 |goto 72.83,27.24
|tip Use the "Helya's Horn" ability.
|tip It appears as a button on the screen.
|only if Horde
step
label "Save_Captured_Warrior_Squads_Horde"
clicknpc Captured Warrior##117410+
|tip They look like friendly NPC's cowering in fear next to enemies around this area.
Save #8# Captured Warrior Squads |q 45647/1 |goto 76.5,27.5
|only if Horde
step
_Next to you:_
talk Eitrigg
turnin Mission: Search and Rescue##45647
|only if Horde
stickystart "Kill_Felbeard_Horde"
step
kill Warlord Kaz'jatar##120143 |q 45633/2 |goto 83.07,26.98
|only if Horde
step
label "Kill_Felbeard_Horde"
kill Felbeard##117404 |q 45633/1 |goto 83.48,26.73
|only if Horde
step
_Next to you:_
talk Eitrigg
turnin Operation Felrage##45633
|only if Horde
step
Destroy the Legion Portal |q 45634/2 |goto 82.78,29.27 |count 1
|tip Use the "Call Kvaldir" ability.
|tip It appears as a button on the screen.
|only if Horde
step
Follow the path |goto 73.70,29.55 < 30 |only if walking
Destroy the Legion Portal |q 45634/2 |goto 66.78,38.84 |count 2
|tip Use the "Call Kvaldir" ability.
|tip It appears as a button on the screen.
|only if Horde
step
Enter the cave |goto 66.75,34.73 < 10 |walk
Destroy the Legion Portal |q 45634/2 |goto 64.47,30.25 |count 3
|tip Inside the cave.
|tip Use the "Call Kvaldir" ability.
|tip It appears as a button on the screen.
|only if Horde
step
Leave the cave |goto 66.72,34.62 < 10 |walk
talk Danica the Reclaimer##116858
turnin Kvaldir on Call##45634 |goto 69.81,34.73
accept Return of the Battlelord##46267 |goto 69.81,34.73
|only if Horde
step
talk Odyn##96469
|tip Inside the building.
turnin Return of the Battlelord##46267 |goto Skyhold/1 58.31,84.33
|only if Horde
step
talk Eitrigg
|tip Inside the building.
accept Champion: Eitrigg##45873 |goto 59.87,83.80
Recruit a Legionfall Champion |q 47137/1 |goto 59.87,83.80
|only if Horde
step
click Felsworn Cage
Find Lord Darius Crowley |q 45648/1 |goto Broken Shore/0 71.50,28.58
|only if Alliance
step
_Next to you:_
talk Lord Darius Crowley
turnin Missing in Action: Lord Darius Crowley##45648
accept Mission: Search and Rescue##45649
accept Operation Felrage##45650
|only if Alliance
stickystart "Save_Captured_Warrior_Squads_Alliance"
step
Blow Helya's Horn |q 45634/1 |goto 72.83,27.24
|tip Use the "Helya's Horn" ability.
|tip It appears as a button on the screen.
|only if Alliance
step
label "Save_Captured_Warrior_Squads_Alliance"
clicknpc Captured Warrior##117410+
|tip They look like friendly NPC's cowering in fear next to enemies around this area.
Save #8# Captured Warrior Squads |q 45649/1 |goto 76.5,27.5
|only if Alliance
step
_Next to you:_
talk Lord Darius Crowley
turnin Mission: Search and Rescue##45649
|only if Alliance
stickystart "Kill_Felbeard_Alliance"
step
kill Warlord Kaz'jatar##120143 |q 45650/2 |goto 83.07,26.98
|only if Alliance
step
label "Kill_Felbeard_Alliance"
kill Felbeard##117404 |q 45650/1 |goto 83.48,26.73
|only if Alliance
step
_Next to you:_
talk Lord Darius Crowley
turnin Operation Felrage##45650
|only if Alliance
step
Destroy the Legion Portal |q 45634/2 |goto 82.78,29.27 |count 1
|tip Use the "Call Kvaldir" ability.
|tip It appears as a button on the screen.
|only if Alliance
step
Follow the path |goto 73.70,29.55 < 30 |only if walking
Destroy the Legion Portal |q 45634/2 |goto 66.78,38.84 |count 2
|tip Use the "Call Kvaldir" ability.
|tip It appears as a button on the screen.
|only if Alliance
step
Enter the cave |goto 66.75,34.73 < 10 |walk
Destroy the Legion Portal |q 45634/2 |goto 64.47,30.25 |count 3
|tip Inside the cave.
|tip Use the "Call Kvaldir" ability.
|tip It appears as a button on the screen.
|only if Alliance
step
Leave the cave |goto 66.72,34.62 < 10 |walk
talk Danica the Reclaimer##116858
turnin Kvaldir on Call##45634 |goto 69.81,34.73
accept Return of the Battlelord##46267 |goto 69.81,34.73
|only if Alliance
step
talk Odyn##96469
|tip Inside the building.
turnin Return of the Battlelord##46267 |goto Skyhold/1 58.31,84.33
|only if Alliance
step
talk Lord Darius Crowley
|tip Inside the building.
accept Champion: Lord Darius Crowley##45876 |goto 59.87,83.80
Recruit a Legionfall Champion |q 47137/1 |goto 59.87,83.80
|only if Alliance
step
talk Maiev Shadowsong##116576
turnin Champions of Legionfall##47137 |goto Broken Shore/0 44.54,63.52
step
talk Skyseer Ghrent##100635
accept Further Advancement##46778 |goto Skyhold/1 59.71,13.44
step
talk Einar the Runecaster##107994
Talk to Einar the Runecaster |q 46778/1 |goto 46.51,28.97
step
talk Skyseer Ghrent##100635
turnin Further Advancement##46778 |goto 59.71,13.44
step
talk Archmage Khadgar##116302
accept Shard Times##46251 |goto Broken Shore/0 44.74,63.27
step
Collect #2500# Nethershards |q 46251/1 |goto 44.74,63.27
|tip You obtain these by killing Broken Shore rare spawns, collecting Broken Shore treasure chests, and completing Legion Invasions.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
|tip Broken Shore treasure chests appear randomly, so watch for them on your minimap as you travel around the Broken Shore.
|tip You can also obtain these by completing Broken Shore campaign quests.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
step
talk Archmage Khadgar##116302
turnin Shard Times##46251 |goto 44.74,63.27
step
Complete the "Strike Them Down" Quest |q 46246 |future
|tip You must complete the Broken Shore Campaign.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
Click Here to Open the "Broken Shore Campaign" Guide |loadguide "Leveling Guides\\Legion (10-60)\\Broken Shore Campaign"
step
talk Valarjar Warsinger##119527
accept A Godly Invitation##46208 |goto Broken Shore/0 43.57,63.07
step
talk Odyn##96469
|tip Inside the building.
turnin A Godly Invitation##46208 |goto Skyhold/1 58.40,84.56
accept The Trial of Rage##46207 |goto Skyhold/1 58.40,84.56
step
talk Odyn##96469
|tip Inside the building.
Tell him _"I'm ready to begin the trial, Odyn."_
Begin the Scenario |scenariostart |goto 58.40,84.56 |q 46207
step
talk Damrul the Stronk##118762
Tell him _"I challenge you to fight!"_
Challenge Damrul the Stronk |scenariogoal 1/35413 |goto Halls of Valor/0 52.30,87.18 |q 46207
step
kill Damrul the Stronk##118762
Defeat Damrul the Stronk |scenariogoal 1/35403 |goto 51.45,85.85 |q 46207
step
talk Omanawkwa Steelhoof##118775
Tell him _"I challenge you to fight!"_
Challenge Omanawkwa Steelhoof |scenariogoal 2/35414 |goto 50.47,87.13 |q 46207
step
kill Omanawkwa Steelhoof##118775
Defeat Omanawkwa Steelhoof |scenariogoal 2/35410 |goto 51.45,85.85 |q 46207
step
talk Asrea Moonblade##118772
Tell her _"I challenge you to fight!"_
Challenge Asrea Moonblade |scenariogoal 3/35415 |goto 51.39,87.03 |q 46207
step
kill Asrea Moonblade##118772
Defeat Asrea Moonblade |scenariogoal 3/35411 |goto 51.45,85.85 |q 46207
step
Watch the dialogue
Step Onto the Rune |scenariogoal 4/36226 |goto 52.69,88.30 |q 46207
step
kill Asprirant Thyri##118855
Defeat Asprirant Thyri |scenariogoal 4/35412 |goto 51.45,85.85 |q 46207
step
Watch the dialogue
clicknpc Skyhold Portal##121100
Return to Skyhold |q 46207/2 |goto 51.41,89.43
step
talk Odyn##96469
|tip Inside the building.
turnin The Trial of Rage##46207 |goto Skyhold/1 58.40,84.56
step
_Congratulations!_
You completed the Warrior order hall campaign
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Azsuna",{
author="support@zygorguides.com",
description="This guide will walk you through completing the Azsuna zone in the Broken Isles.",
condition_suggested=function() return level >= 10 and level <= 50 and not completedq(42367) end,
condition_valid=function() return level >= 10 and completedq(38990,40935,40740,39247,41119,41863,40249,40900,42430,41918,41689,41009,40385,40952,42011,11997,42479,42765,41003,40570,42120,42017,38376,40710,41632,42074,42504,41924,40849,40224,39771,40341,40712,42125,43254,41105,39191,40043) end,
condition_valid_msg="You must be at least level 10 and unlock your first artifact weapon with "..
"your Class Intro & Artifacts guide to begin this guide!",
image=ZGV.IMAGESDIR.."Azsuna",
startlevel=10.0,
endlevel=50.0,
},[[
step
talk Archmage Khadgar##93337
turnin Down to Azsuna##41220 |goto Azsuna/0 45.1,42.9 |only if haveq(41220) or completedq(41220)
accept Into the Fray##44137 |goto Azsuna/0 45.1,42.9 |or
'|accept Into the Fray##38834 |goto Azsuna/0 45.1,42.9 |or
step
talk Izal Whitemoon##88110
fpath Illidari Stand |goto 44.60,43.85
step
talk Kayn Sunfury##89362
|tip It may be {o}Altruis the Sufferer{}.
turnin Into the Fray##44137 |goto 43.55,43.46 |only if haveq(44137) or completedq(44137)
turnin Into the Fray##38834 |goto 43.55,43.46 |only if haveq(38834) or completedq(38834)
'|talk Altruis the Sufferer##101927
step
talk Allari the Souleater##89398
accept Demon Souls##37653 |goto 43.29,43.17
step
talk Jace Darkweaver##90317
accept Reignite the Wards##37658 |goto 43.15,43.60
stickystart "Trap_Demon_Souls"
step
click Demon Ward##239985
Reignite the South Ward |q 37658/1 |goto 42.37,46.42
step
click Demon Ward##239985
Reignite the West Ward |q 37658/2 |goto 41.80,44.93
step
click Demon Ward##239985
Reignite the North Ward |q 37658/3 |goto 42.18,43.38
step
label "Trap_Demon_Souls"
Kill enemies around this area
use the Soul Gem##122100
|tip Use it near their corpses.
Trap #8# Demon Souls |q 37653/1 |goto 42.28,44.70
step
talk Jace Darkweaver##90317
turnin Reignite the Wards##37658 |goto 43.15,43.60
step
talk Allari the Souleater##89398
turnin Demon Souls##37653 |goto 43.29,43.17
accept The Scythe of Souls##37660 |goto 43.29,43.17
step
Watch the dialogue
|tip Follow Allari Souleater as she walks.
talk Allari the Souleater##89398
Tell her _"I'm ready, Allari. Let's begin."_
Speak with Allari |q 37660/1 |goto 44.38,44.64
step
click Soul Gem##240012
Release the First Demon Soul |q 37660/2 |goto 44.57,44.70
step
Watch the dialogue
Compel the First Demon Soul |q 37660/3 |goto 44.57,44.70
step
click Soul Gem##240012
Release the Second Demon Soul |q 37660/4 |goto 44.23,44.83
step
Watch the dialogue
Compel the Second Demon Soul |q 37660/5 |goto 44.23,44.83
step
click Soul Gem##240012
Enter the Soul Gem |q 37660/6 |goto 44.40,44.69
step
kill Questioner Arev'naal##89673
Compel Arev'naal |q 37660/7 |goto 44.43,44.78
step
click Soul Gem##240012
Leave the Soul Gem |q 37660/8 |goto 44.26,44.15
step
Meet Back Up with Allari |q 37660/9 |goto 43.30,43.18
step
talk Allari the Souleater##89398
turnin The Scythe of Souls##37660 |goto 43.29,43.17
step
talk Kayn Sunfury##89362
|tip It may be {o}Altruis the Sufferer{}.
accept From Within##36920 |goto 43.55,43.47 |or
'|accept From Within##44140 |goto 43.55,43.47 |or
'|accept From Within##40815 |goto 43.55,43.47 |or
'|talk Altruis the Sufferer##101927
step
talk Kor'vas Bloodthorn
turnin From Within##36920 |goto 41.24,50.51 |only if haveq(36920) or completedq(36920)
turnin From Within##44140 |goto 41.24,50.51 |only if haveq(44140) or completedq(44140)
turnin From Within##40815 |goto 41.24,50.51 |only if haveq(40815) or completedq(40815)
accept Retake Faronaar##36811 |goto 41.24,50.51 |only if level < 50
step
_Next to you:_
talk Kor'vas Bloodthorn
accept Fel Machinations##37656
accept Saving Stellagosa##37450
stickystart "Lead_The_Fight_Against_The_Legion"
step
click Soul Harvester+
|tip They look like big green crystals floating above night elves and blood elves on the ground around this area.
|tip They can also be found inside the small side caves around this area.
Free #6# Demon Hunters |q 37656/1 |goto 38.51,47.73
step
_Next to you:_
talk Kor'vas Bloodthorn
turnin Fel Machinations##37656
step
Find Stellagosa |q 37450/1 |goto 38.01,57.60
step
kill Overseer Lykill##86535
collect Lykill's Key##120359 |q 37450/2 |goto 40.43,56.31
step
click Fel Lock##252219
Unlock the Chain |q 37450/3 |goto 38.23,57.62 |count 1
step
click Fel Lock##252219
Unlock the Chain |q 37450/3 |goto 37.68,57.58 |count 2
step
click Fel Lock##252219
Unlock the Chain |q 37450/3 |goto 38.01,58.36 |count 3
step
_Next to you:_
talk Kor'vas Bloodthorn
turnin Saving Stellagosa##37450
accept Dark Revelations##37449
step
label "Lead_The_Fight_Against_The_Legion"
Kill enemies around this area
click Legion Portals##267226+
|tip They look like big green domes on the ground around this area.
click Librams of Fel Knowledge+
|tip They look like open floating books around this area.
Lead the Fight Against the Legion |q 36811/1 |goto 38.01,58.36
|only if haveq(36811)
step
Follow the path up |goto 38.63,54.22 < 30 |only if walking
Watch the dialogue
kill Nightglaive the Traitor##90621 |q 37449/1 |goto 35.46,52.95
|tip Don't kill her too quickly.
|tip Allow Stellagosa to begin fighting her before you kill her.
|tip Otherwise, you won't be able to talk to Stellagosa after the flight, for a free flight back to town.
step
clicknpc Stellagosa##90982
Ride Back to Illidari Stand |q 37449/2 |goto 35.10,52.92
step
Meet Back at Illidari Stand |q 37449/3 |goto 43.56,43.30
step
talk Kayn Sunfury##89362
|tip It may be {o}Altruis the Sufferer{}.
turnin Dark Revelations##37449 |goto 43.55,43.46
'|talk Altruis the Sufferer##101927
step
talk Archmage Khadgar##93326
accept Journey to the Repose##38443 |goto 43.55,43.41
step
Follow the road |goto 48.87,42.57 < 40 |only if walking
talk Tehd Shoemaker##106914
accept Missing Demon##42238 |goto 50.41,30.79
step
talk Marius Felbane##106915
accept Felblaze Ingress##42372 |goto 50.46,30.74
step
talk Dagrona##90556
fpath Azurewing Repose |goto 48.45,28.08
step
talk Archmage Khadgar##93354
turnin Journey to the Repose##38443 |goto 47.93,27.19
accept The Death of the Eldest##37853 |goto 47.93,27.19
step
Enter the cave |goto 48.13,24.54 < 30 |walk
kill Burrowing Leyworm##106630+
|tip Inside the cave.
collect 6 Crackling Leyworm Core##122095 |q 37853/1 |goto 49.75,21.46
step
Leave the cave |goto 48.13,24.54 < 50 |walk
Use the _"Toss Crystals"_ ability
|tip It appears as a button on the screen.
Throw the Crystals into Senegos's Pool |q 37853/2 |goto 48.03,25.43
step
talk Stellagosa##89794
turnin The Death of the Eldest##37853 |goto 47.96,27.17
step
talk Emmigosa##89795
accept Agapanthus##37991 |goto 47.99,27.13
step
Investigate the Visitors |q 37991/1 |goto 48.91,26.40
step
talk Agapanthus##90543
turnin Agapanthus##37991 |goto 48.91,26.40
accept Their Dying Breaths##42271 |goto 48.91,26.40
step
Enter the cave |goto 49.34,26.02 < 15 |walk
click Cracked Ley Crystal##240267
|tip They look like large dark blue crystals on the ground around this area.
|tip Inside the cave.
collect 4 Cracked Ley Crystal##122306 |q 42271/1 |goto 49.76,25.35
step
Leave the cave |goto 49.34,26.02 < 20 |walk
clicknpc Mana-Drained Whelpling##90880
Revive the Mana-Drained Whelpling |q 42271/2 |goto 48.91,26.53 |count 1
step
clicknpc Mana-Drained Whelpling##90880
Revive the Mana-Drained Whelpling |q 42271/2 |goto 48.85,26.51 |count 2
step
clicknpc Mana-Drained Whelpling##90880
Revive the Mana-Drained Whelpling |q 42271/2 |goto 48.80,26.42 |count 3
step
clicknpc Mana-Drained Whelpling##90880
Revive the Mana-Drained Whelpling |q 42271/2 |goto 48.81,26.34 |count 4
step
clicknpc Mana-Drained Whelpling##91037
collect Mana-Drained Whelpling##122292 |q 42271/3 |goto 48.82,26.34
step
talk Senegos##89975
turnin Their Dying Breaths##42271 |goto 47.93,26.95
accept Those Who Remember##37690 |goto 47.93,26.95
accept The Last of the Last##37855 |goto 47.93,26.95
step
talk Nightwatcher Idri##89023
turnin Those Who Remember##37690 |goto 48.38,34.55
accept They Came From the Sea##37256 |goto 48.38,34.55
stickystart "Slay_Hatecoil_Naga"
step
Enter the building |goto 45.26,36.76 < 7 |walk
kill Fathom-Commander Zarrin##88090
|tip Inside the building.
collect Head of Fathom-Commander Zarrin##120079 |q 37256/1 |goto 45.02,36.89
step
label "Slay_Hatecoil_Naga"
Kill enemies around this area
Slay #8# Hatecoil Naga |q 37256/2 |goto 46.46,36.02
step
talk Nightwatcher Idri##89023
turnin They Came From the Sea##37256 |goto 48.38,34.54
accept Prince Farondis##37733 |goto 48.38,34.54
step
Enter the building |goto 47.00,41.05 < 7 |walk
talk Nightwatcher Idri##89023
|tip Inside the building.
turnin Prince Farondis##37733 |goto 46.96,41.22
step
talk Prince Farondis##88115
|tip Inside the building.
accept Our Very Bones##37257 |goto 47.00,41.36
step
talk Lady Irisse##88798
|tip Inside the building.
accept A Rather Long Walk##37492 |goto 47.06,41.48
step
talk Magister Garuhod##89341
|tip Inside the building.
accept The Magister of Mixology##37727 |goto 47.10,41.40
accept Presentation is Everything##37728 |goto 47.10,41.40
step
talk Nalysse Dawnsorrow##109372
|tip Inside the building.
home Crumbled Palace |goto 47.34,41.35
stickystart "Accept_Bottled_Up"
step
Kill enemies around this area
collect 55 Pilfered Night Elf Bone##120080 |q 37257/1 |goto 50.05,36.68
step
label "Accept_Bottled_Up"
Kill enemies around this area
|tip You will eventually automatically accept this quest after looting.
accept Bottled Up##38407 |goto 50.05,36.68
step
clicknpc Elder Aldryth##88797
|tip Underwater.
|tip Avoid the elite enemy that walks around this area.
Find Elder Aldryth |q 37492/1 |goto 51.71,36.56
stickystart "Collect_Arcane_Infused_Eggs"
step
Enter the cave |goto 51.82,32.95 < 10 |walk
kill Gangamesh##89653
|tip Inside the cave.
collect The Six Eyes of Gangamesh##120940 |q 37728/1 |goto 51.66,32.43
step
label "Collect_Arcane_Infused_Eggs"
click Arcane-infused Eggs##239692
|tip They look like big green or blue eggs with spots on them, in bird nests on the ground around this area.
collect 6 Arcane-Infused Egg##120939 |q 37727/1 |goto 52.64,33.59
step
talk Magister Garuhod##89341
|tip Inside the building.
turnin The Magister of Mixology##37727 |goto 47.11,41.40
turnin Presentation is Everything##37728 |goto 47.11,41.40
step
talk Lady Irisse##88798
|tip Inside the building.
turnin A Rather Long Walk##37492 |goto 47.05,41.46
turnin Bottled Up##38407 |goto 47.05,41.46
accept Infiltrating Shipwreck Arena##37496 |goto 47.05,41.46
step
talk Prince Farondis##88115
|tip Inside the building.
turnin Our Very Bones##37257 |goto 47.00,41.36
accept Trailing the Tidestone##37497 |goto 47.00,41.36
step
talk Prince Farondis##88115
Tell him _"Let's go find that Tidestone."_
Watch the dialogue
Begin Following Prince Farondis |goto 47.00,41.36 > 20 |c |q 37497
step
Watch the dialogue
|tip Follow Prince Farondis and protect him as he walks.
|tip He eventually walks to this location.
Escort Prince Farondis |q 37497/1 |goto 51.79,44.30
step
accept The Broken Academy##37466 |goto 51.79,44.30
|tip You will accept this quest automatically.
|only if level < 45
step
talk Prince Farondis##88867
turnin Trailing the Tidestone##37497 |goto 51.79,44.30
accept Nar'thalas Still Suffers##37486 |goto 51.79,44.30
step
talk Kallistia Starlance##89326
|tip Inside the building.
accept Children of Nar'thalas##42692 |goto 53.27,45.32
step
talk Olothil Starlance##108328
|tip Inside the building.
accept You Never Know Until You Scry##42693 |goto 53.40,45.43
stickystart "Defend_Against_The_Hatecoil"
step
click Ancient Highborne Tome##251120
|tip Inside the building on the ground floor.
Find the First Ancient Highborne Tome |q 42692/1 |goto 53.03,43.75
step
Enter the building |goto 51.91,43.94 < 7 |only if walking
click Ancient Highborne Tome##251120
|tip Inside the building.
Find the Second Ancient Highborne Tome |q 42692/2 |goto 51.97,43.62
step
Run up the stairs |goto 51.66,44.72 < 10 |only if walking
click Ancient Highborne Tome##251120
|tip Upstairs inside the building.
Find the Third Ancient Highborne Tome |q 42692/3 |goto 51.90,44.94
step
Kill enemies around this area
collect 3 Hatecoil Glyptics##138296 |q 42693/1 |goto 55.07,44.26
step
label "Defend_Against_The_Hatecoil"
Kill enemies around this area
clicknpc Bound Citizen##91449+
|tip They look like night elves pinned to walls by spears around this area.
Defend Against the Hatecoil |q 37466/1 |goto 55.07,44.26
|only if haveq(37466)
step
Run up the stairs |goto 55.88,44.64 < 15 |only if walking
Enter the building |goto 55.52,47.48 < 10 |walk
kill Athissa##88091
|tip Inside the building.
Defeat Athissa |q 37486/1 |goto 55.75,48.49
step
talk Kallistia Starlance##89326
|tip Inside the building.
turnin Children of Nar'thalas##42692 |goto 53.27,45.32
step
talk Olothil Starlance##108328
|tip Inside the building.
turnin You Never Know Until You Scry##42693 |goto 53.40,45.43
accept Back From the Dead##42694 |goto 53.40,45.43
step
click Scrying Orb##251182
|tip Inside the building.
Use the Scrying Orb |q 42694/1 |goto 53.40,45.43
step
Kill Hatecoil enemies around this area
|tip They look like 2 nagas.
|tip Be sure to kill them inside the small quest area marker on the map.
Search Near the Plaza Fountain |q 42694/4 |goto 55.08,45.89
step
Run up the stairs |goto 55.86,42.27 < 10 |only if walking
kill Grulk##108441
|tip Upstairs inside the building.
Search Near the Eastern Colonnade |q 42694/3 |goto 56.18,42.32
step
Kill Salteye enemies around this area
|tip They look like 4 murlocs.
|tip Be sure to kill them inside the small quest area marker on the map.
Search Near the Acadamy |q 42694/2 |goto 54.98,38.70
step
talk Olothil Starlance##108328
|tip Inside the building.
turnin Back From the Dead##42694 |goto 53.33,45.40
step
talk Prince Farondis##88867
turnin Nar'thalas Still Suffers##37486 |goto 51.79,44.29
accept The Walk of Shame##37467 |goto 51.79,44.29
step
talk Prince Farondis##88867 |goto 51.79,44.29 |n
Tell him _"Please, show me where the Tidestone lies."_
Begin Following Prince Farondis |goto 51.79,44.29 > 20 |noway |c |q 37467
step
Watch the dialogue
|tip Follow Prince Farondis and protect him as he walks.
|tip He eventually walks to this location.
Escort Prince Farondis |q 37467/1 |goto 54.18,42.02
step
talk Prince Farondis##88867
turnin The Walk of Shame##37467 |goto 54.18,42.02
accept Into the Academy##37468 |goto 54.18,42.02
step
Enter the building |goto 53.76,40.30 < 15 |walk
talk Thyrillion##89660
|tip Downstairs inside the building.
turnin Into the Academy##37468 |goto Azsuna/17 53.32,47.66
accept Dressing With Class##37736 |goto Azsuna/17 53.32,47.66
step
talk Andellis##89849
|tip Downstairs inside the building.
accept Hit the Books##37678 |goto Azsuna/17 53.02,47.85
step
click Academy Bookshelf##238940
|tip Downstairs inside the building.
collect Nar'thalas Academy Spellbook##120946  |q 37736/4 |goto 55.06,51.49
step
click Nar'thalas Academy Hat##239744
|tip Wait for the hat to get knocked off of the NPC's head and appears on the ground.
|tip Downstairs inside the building.
collect Nar'thalas Academy Hat##120947 |q 37736/1 |goto 56.48,56.25
stickystart "Kill_Ancient_Tomes"
step
click Nar'thalas Academy Wand##239745
|tip Downstairs inside the building.
collect Nar'thalas Academy Wand##120949 |q 37736/3 |goto 66.42,72.68
step
clicknpc Drowned Student##89669
|tip Downstairs inside the building.
collect Nar'thalas Academy Robes##120948 |q 37736/2 |goto 59.67,84.46
step
label "Kill_Ancient_Tomes"
kill 3 Ancient Tome##89834 |q 37678/1 |goto 65.78,77.56
|tip Downstairs inside the building.
step
talk Andellis##89849
|tip Downstairs inside the building.
turnin Hit the Books##37678 |goto 53.02,47.85
step
talk Thyrillion##89660
|tip Downstairs inside the building.
turnin Dressing With Class##37736 |goto 53.32,47.66
accept The Haunted Halls##37518 |goto 53.32,47.66
step
talk Instructor Nidriel##89661
|tip Downstairs inside the building.
turnin The Haunted Halls##37518 |goto 28.83,42.38
accept Wanding 101##42370 |goto 28.83,42.38
step
Use the _"Wand Practice"_ ability
|tip Use it on Wand Targets around this area.
|tip It appears as a button on the screen.
|tip They look like target dummies around the room, and they disappear after you hit them, and appear somewhere else.
|tip Face the dummies to aim the wand.
|tip Downstairs inside the building.
Use the Wand on #10# Targets |q 42370/1 |goto 33.05,42.75
step
talk Instructor Nidriel##89661
|tip Downstairs inside the building.
turnin Wanding 101##42370 |goto 28.83,42.38
step
talk Sythorne##107334
|tip Downstairs inside the building.
accept Study Hall: Combat Research##42371 |goto 30.25,45.32
step
click Encyclopedia Azsunica (K-M)##250373
|tip Downstairs inside the building.
collect Encyclopedia Azsunica (K-M)##137423 |q 42371/1 |goto 26.45,47.16
step
click Sythorne's Podium##250362
|tip Downstairs inside the building.
Place the Book on Sythorne's Podium |q 42371/2 |goto 30.23,44.78
step
kill Kobold Drawing##107301 |q 42371/3 |goto 32.64,42.41
|tip Downstairs inside the building.
step
click Courtship Rituals of the Skrog##250372
|tip Downstairs inside the building.
collect Courtship Rituals of the Skrog##137422 |q 42371/4 |goto 26.94,48.76
step
click Sythorne's Podium##250362
|tip Downstairs inside the building.
Place the Book on Sythorne's Podium |q 42371/5 |goto 30.23,44.78
step
kill Sea Skrog Drawing##107300 |q 42371/6 |goto 32.06,42.25
|tip Downstairs inside the building.
step
click Draconic Compendium, Volume III##250374
|tip Downstairs inside the building.
collect Draconic Compendium, Volume III##137426 |q 42371/7 |goto 26.68,47.20
step
click Sythorne's Podium##250362
|tip Downstairs inside the building.
Place the Book on Sythorne's Podium |q 42371/8 |goto 30.23,44.78
step
kill Senegos Drawing##107299 |q 42371/9 |goto 32.56,42.54
|tip Downstairs inside the building.
step
talk Sythorne##107334
|tip Downstairs inside the building.
turnin Study Hall: Combat Research##42371 |goto 30.25,45.32
step
talk Instructor Nidriel##89661
|tip Downstairs inside the building.
accept Pop Quiz: Advanced Rune Drawing##37729 |goto 28.91,42.43
step
Draw the Arcane Rune |q 37729/1 |goto 32.50,42.20
|tip Trace the purple lines on the floor by walking on them.
|tip Downstairs inside the building.
step
Draw the Fire Rune |q 37729/2 |goto 32.50,42.20
|tip Trace the red lines on the floor by walking on them.
|tip Downstairs inside the building.
step
Draw the Frost Rune |q 37729/3 |goto 32.50,42.20
|tip Trace the blue lines on the floor by walking on them.
|tip Downstairs inside the building.
step
talk Instructor Nidriel##89661
|tip Downstairs inside the building.
turnin Pop Quiz: Advanced Rune Drawing##37729 |goto 28.91,42.43
accept The Headmistress' Keys##37730 |goto 28.91,42.43
step
talk Elya Azuremoon##88859
|tip She walks around this area.
|tip Downstairs inside the building.
Tell her _"I need you to lead me to the Tidestone of Golganneth."_
Watch the dialogue
kill Elya Azuremoon##88859
collect Tidestone Vault Key##120169 |q 37730/1 |goto 26.29,37.32
step
talk Thyrillion##89660
|tip Downstairs inside the building.
turnin The Headmistress' Keys##37730 |goto 53.37,47.57
accept The Tidestone: Shattered##37469 |goto 53.37,47.57
step
click Tidestone Shard##245486
|tip Downstairs inside the building.
collect Tidestone Shard##120401 |q 37469/1 |goto 64.59,29.66 |count 1
step
click Tidestone Shard##245486
|tip Downstairs inside the building.
collect Tidestone Shard##120401 |q 37469/1 |goto 62.23,24.24 |count 2
step
click Tidestone Shard##245486
|tip Downstairs inside the building.
collect Tidestone Shard##120401 |q 37469/1 |goto 66.79,26.88 |count 3
step
click Tidestone Shard##245486
|tip Downstairs inside the building.
collect Tidestone Shard##120401 |q 37469/1 |goto 73.05,26.96 |count 4
step
click Tidestone Shard##245486
|tip Downstairs inside the building.
collect Tidestone Shard##120401 |q 37469/1 |goto 69.41,21.34 |count 5
step
click Tidestone Core##240552
|tip Downstairs inside the building.
turnin The Tidestone: Shattered##37469 |goto 68.83,13.47
step
Watch the dialogue |goto 68.83,13.47
|tip Downstairs inside the building.
Travel to the Hatecoil Slave Pen |goto Azsuna/0 57.87,43.35 < 10 |noway |c |q 37530 |future
|tip You will teleport automatically.
step
Watch the dialogue
|tip Inside the cave.
talk Prince Farondis##89009
accept Save Yourself##37530 |goto Azsuna/0 57.87,43.35
step
talk Prince Farondis##89009
|tip Inside the cave.
Ask him _"What happened, Farondis?"_
Speak with Prince Farondis |q 37530/1 |goto 57.87,43.35
step
Approach the Academy |q 37530/2 |goto 53.89,40.98
step
Watch the dialogue
Pursue the Naga |q 37530/3 |goto 55.45,41.11
step
kill Athissa##89116
|tip Use the abilities on your action bar.
Defeat Athissa and Parjesh |q 37530/4 |goto 55.45,41.11
step
Find the Hatecoil Slave Pen |q 37530/5 |goto 58.60,41.41
step
Watch the dialogue
kill Queen Azshara##91402
|tip Use the abilities on your action bar.
Defeat Queen Azhara |q 37530/6 |goto 58.54,41.51
step
Enter the cave |goto 58.41,41.74 < 10 |walk
Save Yourself |q 37530/7 |goto 57.82,43.27
|tip Inside the cave.
step
talk Your Character
|tip Inside the cave.
turnin Save Yourself##37530 |goto 57.82,43.42
step
talk Prince Farondis##89009
|tip Inside the cave.
accept The Head of the Snake##37470 |goto 57.87,43.34
step
accept Tip the Scales##37779 |goto 58.71,41.57
|tip You will accept this quest automatically.
|only if level < 45
stickystart "Disrupt_The_Hatecoil_Warcamp"
step
kill Athissa##89116 |q 37470/1 |goto 62.64,41.15
step
talk Prince Farondis##91403
turnin The Head of the Snake##37470 |goto 61.71,41.08
accept Wrath of Azshara##38286 |goto 61.71,41.08
step
label "Disrupt_The_Hatecoil_Warcamp"
Kill enemies around this area
click Coral Trident Racks##239775+
|tip They look like tall armory stands with golden tipped spears leaning against them on the ground around this area.
|tip Use the trident ability button on the screen to kill enemies faster.
Disrupt the Hatecoil Warcamp |q 37779/1 |goto 59.64,41.92
|only if haveq(37779)
step
talk Okuna Longtusk##88873
turnin Infiltrating Shipwreck Arena##37496 |goto 50.01,48.56
accept Boss Whalebelly's in Charge##37507 |goto 50.01,48.56
step
talk Boss Whalebelly##88908
Tell him _"Boss Whalebelly, it's great to meet you. Just letting you know that I'm going to be the arena champion by the end of the day."_
Speak with Boss Whalebelly |q 37507/1 |goto 49.11,49.25
step
talk Okuna Longtusk##88873
turnin Boss Whalebelly's in Charge##37507 |goto 50.01,48.56
accept No Time for Tryouts##37542 |goto 50.01,48.56
accept Let Sleeping Giants Lie##37528 |goto 50.01,48.56
step
Enter the cave |goto 49.22,47.07 < 7 |walk
kill Ooker Dooker##89082
|tip Inside the cave.
|tip He will eventually escape.
Give Ooker Dooker a Beatdown |q 37542/1 |goto 49.22,46.57
step
click Giants' Stash of Weapons##236931
|tip Walk around Sleepy Dhow without waking him.
collect Giants' Stash of Weapons##120181 |q 37528/1 |goto 49.31,50.63
step
talk Okuna Longtusk##88873
turnin No Time for Tryouts##37542 |goto 50.01,48.56
turnin Let Sleeping Giants Lie##37528 |goto 50.01,48.56
accept Sternfathom's Champion##37510 |goto 50.01,48.56
step
talk Sternfathom##88923
turnin Sternfathom's Champion##37510 |goto 47.92,48.67
accept Morale Booster##37536 |goto 47.92,48.67
step
Enter the cave |goto 50.10,48.91 < 20 |walk
talk Ooka Dooker##90086
|tip Inside the cave.
Tell her _"Ooka, may I please have some of your delicious Fighter Chow? I hear it's the best."_
Acquire the Fighter Chow |q 37536/1 |goto 50.26,49.77
step
talk Sternfathom##88923
turnin Morale Booster##37536 |goto 47.90,48.75
accept Round 1, Fight!##37538 |goto 47.90,48.75
step
talk Sternfathom##88923
Tell him _"They're ready, Sternfathom. Toss me into battle."_
Get Thrown into the Arena |q 37538/1 |goto 47.90,48.75
step
Watch the dialogue
kill Captain Feargus##89056
kill Golden Xue##88932
kill Boss Whalebelly##89050
Defeat Boss Whalebelly |q 37538/2 |goto 48.13,49.12
step
Enter the cave |goto 47.94,50.86 < 30 |walk
click Okuna Longtusk's Pack##239120
|tip Inside the cave.
turnin Round 1, Fight!##37538 |goto Azsuna/18 43.89,24.67
accept Plunder the Cove##37495 |goto Azsuna/18 43.89,24.67 |only if level < 45
accept The Right Weapon for the Job##37565 |goto Azsuna/18 43.89,24.67
stickystart "Plunder_Oceanus_Cove"
step
use the Pile of Weapons##118330
|tip Use it near Shipwrecked Captives around this area.
|tip Inside the cave.
Arm #25# Shipwrecked Captives |q 37565/1 |goto 56.38,58.11
step
Leave the cave |goto 73.00,83.99 < 20 |only if walking
talk Seska Seafang##88863
accept A Favor for Mr. Shackle##38857 |goto Azsuna/0 50.34,61.02
step
click Grace the Green's Cage
|tip Avoid the elite enemies around the area.
Rescue Grace the Green |q 38857/3 |goto 51.41,61.05
step
click Cleave Thunderhill's Cage
|tip Avoid the elite enemies around the area.
Rescue Cleave Thunderhill |q 38857/1 |goto 48.92,62.88
step
click Gentle Rosh's Cage
|tip Avoid the elite enemies around the area.
Rescue Gentle Rosh |q 38857/2 |goto 46.30,59.10
step
label "Plunder_Oceanus_Cove"
Kill enemies around this area
click Prince's Plunder##241908
|tip They look like wooden chests on the ground around this area.
click Skrog Weapons##245862
|tip They look like piles of huge wooden weapons around this area.
Plunder Oceanus Cove |q 37495/1 |goto 48.97,59.92
|only if haveq(37495) or completedq(37495)
step
talk Okuna Longtusk##89051
|tip He may not be in this location, if someone is already fighting Prince Oceanus nearby.
turnin The Right Weapon for the Job##37565 |goto 53.44,62.95
accept The Prince is Going Down##37566 |goto 53.44,62.95
step
kill Prince Oceanus##89101 |q 37566/1 |goto 53.62,63.96
|tip Okuna Longtusk will help you fight.
step
talk Okuna Longtusk##109334
turnin The Prince is Going Down##37566 |goto 51.94,61.77
step
talk Avaya Farwind##112866
|tip Avoid the elite enemies around this area.
fpath Shackle's Den |goto 56.19,58.92
step
talk Mr. Shackle##91419
|tip Inside the cave.
turnin A Favor for Mr. Shackle##38857 |goto 56.61,59.60
accept Maritime Law##37654 |goto 56.61,59.60
accept Making the World Safe for Profit##37657 |goto 56.61,59.60
step
talk Gentle Rosh##91457
|tip Inside the cave.
home Shackle's Den |goto 56.65,59.57
step
accept Shipwrecked Sailors##42220 |goto 61.14,59.32 |only if Alliance
accept Shipwrecked Sailors##42268 |goto 61.14,59.32 |only if Horde
|tip You will accept this quest automatically.
stickystart "Kill_Queens_Reprisal_Sailors"
stickystart "Rescue_Queens_Reprisal_Sailors"
step
Kill enemies around this area
Slay #12# Gilblin & Makrura |q 37657/1 |goto 61.14,59.32
step
label "Kill_Queens_Reprisal_Sailors"
kill 10 Queen's Reprisal Sailor##89290+ |q 42220/1 |goto 61.14,59.32
|tip They look like undead mobs kneeling next to enemies around this area.
|only if haveq(42220) or completedq(42220)
step
label "Rescue_Queens_Reprisal_Sailors"
talk Queen's Reprisal Sailor##89290+
|tip They look like undead NPC's kneeling next to enemies around this area.
Rescue #10# Queen's Reprisal Sailors |q 42268/1 |goto 61.14,59.32
|only if haveq(42268) or completedq(42268)
step
Click the Complete Quest Box:
turnin Shipwrecked Sailors##42220 |only if haveq(42220) or completedq(42220)
turnin Shipwrecked Sailors##42268 |only if haveq(42268) or completedq(42268)
step
Enter the underwater cave |goto 62.93,61.44 < 20 |walk
kill Oublion##89350
|tip Switch to fighting Queen Kraklaa when he casts the green bubble around himself.
|tip Inside the underwater cave.
kill Queen Kraklaa##89287
Deal with Queen Kraklaa |q 37657/2 |goto 63.86,63.55
step
talk Looper Allen##106881
turnin Maritime Law##37654 |goto 64.26,56.14
accept The Captain's Foot Locker##37659 |goto 64.26,56.14
step
click Captain's Foot Locker##239328
|tip Underwater, on the bottom deck of the ship.
|tip Swim through a ship window underwater to reach it.
turnin The Captain's Foot Locker##37659 |goto 65.69,56.93
accept Fate of the Queen's Reprisal##40794 |goto 65.69,56.93
step
talk Mr. Shackle##91419
|tip Inside the cave.
turnin Making the World Safe for Profit##37657 |goto 56.61,59.60
step
talk Daglop##91166
|tip He walks around this area along the road.
turnin Missing Demon##42238 |goto 61.84,51.15
accept Let's Make A Deal##38460 |goto 61.84,51.15
step
talk Daglop##91166
|tip He walks around this area along the road.
Choose _"Sign contract in blood."_
Sign Daglop's Contract |q 38460/1 |goto 61.84,51.15
step
talk Daglop##91166
|tip He walks around this area along the road.
turnin Let's Make A Deal##38460 |goto 61.84,51.15
accept Minion! Kill Them!##38232 |goto 61.84,51.15
stickystart "Collect_Shadowhorns"
stickystart "Collect_Wild_Olives"
step
Kill enemies around this area
|tip The ones that look like birds and feathered lions.
collect 20 Fistful of Feathers##122445 |q 38232/1 |goto 62.64,49.88
step
label "Collect_Shadowhorns"
kill Veil Shadowrunner##109349+
collect 3 Shadowhorn##122446 |q 38232/2 |goto 62.64,49.88
step
label "Collect_Wild_Olives"
click Olive Sprig##240346+
|tip They look like small branches with green leaves on them on the ground around this area.
Collect #8# Wild Olives |q 38232/3 |goto 62.64,49.88
step
_On top of your head:_
talk Daglop##91166
turnin Minion! Kill Them!##38232
accept This IS In My Contract.##38237
step
talk Daglop##91185
Tell him _"Begin your ritual."_
Speak with Daglop to Start the Ritual |q 38237/1 |goto 64.09,52.93
step
Watch the dialogue
|tip Inside the cave.
kill Sharazaan##91184 |q 38237/2 |goto 63.31,53.54
step
talk Daglop##91166
|tip He walks around this area along the road.
turnin This IS In My Contract.##38237 |goto 62.65,51.43
step
Follow the road |goto 50.49,26.30 < 30 |only if walking
talk Projection of Senegos##89978
turnin The Last of the Last##37855 |goto 49.19,16.59
step
talk Agapanthus##90916
accept The Withered##37856 |goto 48.62,16.52
step
talk Mana-Drained Whelplin##90423
accept The Consumed##37859 |goto 49.38,15.54
step
click Dim Ley Crystal##240033
collect Dim Ley Crystal##122188 |q 37859/1 |goto 49.67,15.36
stickystart "Revive_Mana_Drained_Whelplings"
stickystart "Slay_Withered"
step
Follow the path up |goto 49.06,14.83 < 20 |only if walking
talk Stellagosa##90065
accept Runas the Shamed##37957 |goto 46.63,15.78
step
label "Revive_Mana_Drained_Whelplings"
clicknpc Mana-Drained Whelpling##91037+
|tip They look like small, blue, dead dragons on the ground around this area.
|tip The Mana-Starved Whelplings, which look the same, will not be clickable.
Revive #10# Mana-Drained Whelplings |q 37859/2 |goto 46.62,14.52
step
label "Slay_Withered"
Kill enemies around this area
Slay #12# Withered |q 37856/1 |goto 46.62,14.52
step
Enter the cave |goto 44.26,17.41 < 10 |walk
kill Runas the Shamed##90372 |q 37957/1	|goto 42.85,17.31
|tip He will eventually surrender.
|tip Inside the cave.
step
Escort Runas to Senegos |q 37957/2 |goto 49.20,16.19
|tip He will follow you.
step
talk Projection of Senegos##89978
turnin The Consumed##37859 |goto 49.17,16.56
turnin Runas the Shamed##37957 |goto 49.17,16.56
step
talk Agapanthus##90916
turnin The Withered##37856 |goto 48.62,16.51
step
talk Runas the Shamed##90383
accept Runas Knows the Way##37857 |goto 49.22,16.09
step
talk Runas the Shamed##90383
Tell him _"Just... just lead the way, Runas."_
Begin Following Runas the Shamed |goto 49.22,16.09 > 15 |c |q 37857
step
Watch the dialogue
|tip Follow Runas the Shamed as he walks.
|tip He eventually walks to this location.
Follow Runas |q 37857/1 |goto 53.78,16.80
step
talk Projection of Senegos##89978
turnin Runas Knows the Way##37857 |goto 53.37,16.25
accept Leyline Abuse##37960 |goto 53.37,16.25
step
talk Runas the Shamed##90383
accept The Hunger Returns##37959 |goto 53.78,16.80
stickystart "Collect_Charged_Mana_Jewels"
step
kill Ishkaneth##90389 |q 37960/2 |goto 56.72,17.71
step
kill Tyndrissen##90390 |q 37960/1 |goto 57.69,15.72
step
label "Collect_Charged_Mana_Jewels"
Kill enemies around this area
|tip Only enemies that look like nightborne will drop the quest item.
collect 4 Charged Mana Jewel##122153 |q 37959/1 |goto 55.81,16.92
step
talk Runas the Shamed##90383
turnin The Hunger Returns##37959 |goto 53.78,16.81
step
talk Projection of Senegos##89978
turnin Leyline Abuse##37960 |goto 53.41,16.27
accept The Nightborne Prince##37861 |goto 53.41,16.27
step
talk Runas the Shamed##90383
accept You Scratch My Back...##37860 |goto 53.78,16.81
step
Use the _"Release Whelplings"_ ability
|tip Use it on the Mana Pylon nearby.
|tip It appears as a button on the screen.
Disable the Southern Mana Pylon |q 37860/1 |goto 56.36,15.13
step
Use the _"Release Whelplings"_ ability
|tip Use it on the Mana Pylon nearby.
|tip It appears as a button on the screen.
Disable the Central Mana Pylon |q 37860/2 |goto 55.91,14.25
step
Use the _"Release Whelplings"_ ability
|tip Use it on the Mana Pylon nearby.
|tip It appears as a button on the screen.
Disable the Western Mana Pylon |q 37860/3 |goto 55.54,13.12
step
Use the _"Release Whelplings"_ ability
|tip Use it on the Mana Pylon nearby.
|tip It appears as a button on the screen.
Disable the Eastern Mana Pylon |q 37860/4 |goto 57.02,13.80
step
Click the Complete Quest Box:
turnin You Scratch My Back...##37860
step
Run up the stairs |goto 56.10,13.26 < 10 |only if walking
Enter the building |goto 57.44,12.27 < 7 |walk
kill Ael'Yith##90267 |q 37861/1 |goto 57.73,12.63
|tip Inside the building.
|tip He will eventually escape.
step
talk Stellagosa##90738
turnin The Nightborne Prince##37861 |goto 57.56,13.55
accept Still Alive##37862 |goto 57.56,13.55
step
talk Stellagosa##90738
Tell her _"Let's get back to Azurewing Repose!"_
Begin Flying to Azurwing Repose |goto 57.56,13.55 > 20 |c |q 37862
step
Watch the dialogue
Return to Azurewing Repose |goto 50.45,26.90 < 10 |c |q 37862 |notravel
step
talk Stellagosa##90738
turnin Still Alive##37862 |goto 49.95,26.55
accept On the Brink##38015 |goto 49.95,26.55
step
talk Archmage Khadgar##102988
accept Feasting on the Dragon##38014 |goto 49.65,26.81
stickystart "Slay_Withered_At_Azurewing_Repose"
step
use the Radiant Ley Crystal##138146
|tip Use it on Cedonu.
Heal Cedonu |q 38015/1 |goto 48.66,27.90
step
use the Radiant Ley Crystal##138146
|tip Use it on Emmigosa.
Heal Emmigosa |q 38015/3 |goto 47.99,27.13
step
use the Radiant Ley Crystal##138146
|tip Use it on Kharmeera.
Heal Kharmeera |q 38015/2 |goto 47.25,26.36
step
Enter the cave |goto 49.29,25.94 < 15 |walk
use the Radiant Ley Crystal##138146
|tip Use it on Berazus.
|tip Inside the cave.
Heal Berazus |q 38015/4 |goto 49.72,24.99
step
label "Slay_Withered_At_Azurewing_Repose"
Kill enemies around this area
Slay #15# Withered at Azurewing Repose |q 38014/1 |goto 48.46,26.73
step
talk Archmage Khadgar##102988
turnin Feasting on the Dragon##38014 |goto 49.65,26.81
step
talk Stellagosa##90738
turnin On the Brink##38015 |goto 49.94,26.55
accept Cursed to Wither##42567 |goto 49.94,26.55
step
Enter the cave |goto 48.03,24.74 < 40 |walk
talk Runas the Shamed##91131
|tip Inside the cave.
turnin Cursed to Wither##42567 |goto 48.24,22.77
accept Hunger's End##42756 |goto 48.24,22.77
step
kill Orbyth |q 42756/1 |goto 48.17,27.22
step
kill Ael'Yith##108721 |q 42756/2 |goto 48.17,27.22
step
talk Senegos##100482
turnin Hunger's End##42756 |goto 47.92,26.01
step
Follow the road |goto 50.51,26.33 < 30 |only if walking
Continue following the road |goto 51.19,15.69 < 50 |only if walking
talk Cellarman Voodani##91061
|tip He runs up to you.
accept Challiane Vineyards##38203 |goto 47.44,12.53
step
accept A Tainted Vintage##37965 |goto 47.44,12.53
|tip You will accept this quest automatically.
|only if level < 45
stickystart "Combat_The_Haunting"
step
Enter the building |goto 45.69,12.53 < 7 |walk
kill Vintner Liastrin##90537
|tip She floats around this area inside the building.
collect Nightrose Recipe: Part 2, Preparation##122394 |q 38203/2 |goto 45.55,12.84
step
kill Vintner Shalrala##90541
collect Nightrose Recipe: Part 1, Ingredients##122393 |q 38203/1 |goto 47.18,8.30
step
Enter the building |goto 43.14,8.86 < 7 |walk
kill Grand Vintner Valiana##90547
|tip Inside the building.
collect Nightrose Recipe: Part 3, Instructions##122395 |q 38203/3 |goto 42.88,8.49
step
label "Combat_The_Haunting"
Kill enemies around this area
clicknpc Arcane-aged Wine##91041+
|tip They look like wooden barrels on the ground around this area.
Combat the Haunting |q 37965/1 |goto 44.32,10.53
|only if haveq(37965) or completedq(37965)
step
talk Cellarman Voodani##91061
turnin Challiane Vineyards##38203 |goto 40.77,9.32
step
talk Stagtamer Maliana##90639
fpath Challiane's Terrace |goto 40.81,8.99
step
Follow the road |goto 62.89,34.43 < 50 |only if walking
talk Tehd Shoemaker##107244
turnin Felblaze Ingress##42372 |goto 63.85,28.94
accept Eye See You##42375 |goto 63.85,28.94
step
talk Adept Sunwing##111624
fpath Felblaze Ingress |goto 63.83,28.47
step
clicknpc Eye of Kilrogg##107252
Control the Eye of Kilrogg |havebuff Eye of Kilrogg##212754 |goto 63.85,28.99 |q 42375
step
_Go East as the Eye of Kilrogg:_
|tip Go to the big green swirling portal.
|tip Avoid the Eyes of Zoth with the blue circles above them. They can detect you.
Scout the Main Portal |q 42375/1
step
_Go North as the Eye of Kilrogg:_
|tip Go to the smaller green swirling portal directly to the north.
|tip Avoid the Eyes of Zoth with the blue circles above them. They can detect you.
Find the Ritual Site |q 42375/2
step
_Go South as the Eye of Kilrogg:_
|tip Go to Arkethrax. He's down in a pit near a bunch of hanging metal cages.
|tip As you pass by the big green main portal again, jump off the rocks into the pit.
|tip Avoid the Eyes of Zoth with the blue circles above them. They can detect you.
Find the Commander |q 42375/3
step
Stop Controlling the Eye of Kilrogg |nobuff Eye of Kilrogg##212754 |q 42375
|tip Click the red X button above your action bars.
step
talk Tehd Shoemaker##107244
turnin Eye See You##42375 |goto 63.85,28.94
accept They're Doing it Wrong##42369 |goto 63.85,28.94
step
talk Marius Felbane##107245
accept Quantity Over Quality##42368 |goto 63.87,28.88
accept Arkethrax##42367 |goto 63.87,28.88
stickystart "Slay_Felblaze_Demons"
step
kill Arkethrax##106583 |q 42367/1 |goto 67.26,30.70
step
click Sabotaged Portal Stabilizer##250361
Place the Sabotaged Portal Stabilizer |q 42369/1 |goto 66.94,28.31 |count 1
step
click Sabotaged Portal Stabilizer##250361
Place the Sabotaged Portal Stabilizer |q 42369/1 |goto 66.82,27.41 |count 2
step
click Sabotaged Portal Stabilizer##250361
|tip You can run through the green portal.
Place the Sabotaged Portal Stabilizer |q 42369/1 |goto 67.87,28.13 |count 3
step
click Sabotaged Portal Stabilizer##250361
Place the Sabotaged Portal Stabilizer |q 42369/1 |goto 67.71,27.04 |count 4
step
label "Slay_Felblaze_Demons"
Kill enemies around this area
Slay #10# Felblaze Demons |q 42368/1 |goto 65.94,28.85
step
talk Tehd Shoemaker##107244
turnin They're Doing it Wrong##42369 |goto 63.85,28.94
step
talk Marius Felbane##107245
turnin Quantity Over Quality##42368 |goto 63.87,28.88
turnin Arkethrax##42367 |goto 63.87,28.88
step
Enter the building |goto Dalaran L/10 40.27,55.78 < 7 |walk
talk Lieutenant Surtees##106930
|tip Inside the building.
turnin Fate of the Queen's Reprisal##40794 |goto Dalaran L/10 29.43,75.64 |next "Leveling Guides\\Legion (10-60)\\Death Knight\\Death Knight Intro & Artifacts"	|only DeathKnight
turnin Fate of the Queen's Reprisal##40794 |goto Dalaran L/10 29.43,75.64 |next "Leveling Guides\\Legion (10-60)\\Demon Hunter\\Demon Hunter Intro & Artifacts"	|only DemonHunter
turnin Fate of the Queen's Reprisal##40794 |goto Dalaran L/10 29.43,75.64 |next "Leveling Guides\\Legion (10-60)\\Druid\\Druid Intro & Artifacts"			|only Druid
turnin Fate of the Queen's Reprisal##40794 |goto Dalaran L/10 29.43,75.64 |next "Leveling Guides\\Legion (10-60)\\Hunter\\Hunter Intro & Artifacts"			|only Hunter
turnin Fate of the Queen's Reprisal##40794 |goto Dalaran L/10 29.43,75.64 |next "Leveling Guides\\Legion (10-60)\\Mage\\Mage Intro & Artifacts"			|only Mage
turnin Fate of the Queen's Reprisal##40794 |goto Dalaran L/10 29.43,75.64 |next "Leveling Guides\\Legion (10-60)\\Monk\\Monk Intro & Artifacts"			|only Monk
turnin Fate of the Queen's Reprisal##40794 |goto Dalaran L/10 29.43,75.64 |next "Leveling Guides\\Legion (10-60)\\Paladin\\Paladin Intro & Artifacts"			|only Paladin
turnin Fate of the Queen's Reprisal##40794 |goto Dalaran L/10 29.43,75.64 |next "Leveling Guides\\Legion (10-60)\\Priest\\Priest Intro & Artifacts"			|only Priest
turnin Fate of the Queen's Reprisal##40794 |goto Dalaran L/10 29.43,75.64 |next "Leveling Guides\\Legion (10-60)\\Rogue\\Rogue Intro & Artifacts"			|only Rogue
turnin Fate of the Queen's Reprisal##40794 |goto Dalaran L/10 29.43,75.64 |next "Leveling Guides\\Legion (10-60)\\Shaman\\Shaman Intro & Artifacts"			|only Shaman
turnin Fate of the Queen's Reprisal##40794 |goto Dalaran L/10 29.43,75.64 |next "Leveling Guides\\Legion (10-60)\\Warlock\\Warlock Intro & Artifacts"			|only Warlock
turnin Fate of the Queen's Reprisal##40794 |goto Dalaran L/10 29.43,75.64 |next "Leveling Guides\\Legion (10-60)\\Warrior\\Warrior Intro & Artifacts"			|only Warrior
|only if Alliance
step
Enter the building |goto Dalaran L/10 59.22,21.19 < 7 |walk
talk Advisor Stillwater##106951
|tip Inside the building.
turnin Fate of the Queen's Reprisal##42244 |goto Dalaran L/10 61.12,16.95 |next "Leveling Guides\\Legion (10-60)\\Death Knight\\Death Knight Intro & Artifacts"	|only DeathKnight
turnin Fate of the Queen's Reprisal##42244 |goto Dalaran L/10 61.12,16.95 |next "Leveling Guides\\Legion (10-60)\\Demon Hunter\\Demon Hunter Intro & Artifacts"	|only DemonHunter
turnin Fate of the Queen's Reprisal##42244 |goto Dalaran L/10 61.12,16.95 |next "Leveling Guides\\Legion (10-60)\\Druid\\Druid Intro & Artifacts"			|only Druid
turnin Fate of the Queen's Reprisal##42244 |goto Dalaran L/10 61.12,16.95 |next "Leveling Guides\\Legion (10-60)\\Hunter\\Hunter Intro & Artifacts"			|only Hunter
turnin Fate of the Queen's Reprisal##42244 |goto Dalaran L/10 61.12,16.95 |next "Leveling Guides\\Legion (10-60)\\Mage\\Mage Intro & Artifacts"			|only Mage
turnin Fate of the Queen's Reprisal##42244 |goto Dalaran L/10 61.12,16.95 |next "Leveling Guides\\Legion (10-60)\\Monk\\Monk Intro & Artifacts"			|only Monk
turnin Fate of the Queen's Reprisal##42244 |goto Dalaran L/10 61.12,16.95 |next "Leveling Guides\\Legion (10-60)\\Paladin\\Paladin Intro & Artifacts"			|only Paladin
turnin Fate of the Queen's Reprisal##42244 |goto Dalaran L/10 61.12,16.95 |next "Leveling Guides\\Legion (10-60)\\Priest\\Priest Intro & Artifacts"			|only Priest
turnin Fate of the Queen's Reprisal##42244 |goto Dalaran L/10 61.12,16.95 |next "Leveling Guides\\Legion (10-60)\\Rogue\\Rogue Intro & Artifacts"			|only Rogue
turnin Fate of the Queen's Reprisal##42244 |goto Dalaran L/10 61.12,16.95 |next "Leveling Guides\\Legion (10-60)\\Shaman\\Shaman Intro & Artifacts"			|only Shaman
turnin Fate of the Queen's Reprisal##42244 |goto Dalaran L/10 61.12,16.95 |next "Leveling Guides\\Legion (10-60)\\Warlock\\Warlock Intro & Artifacts"			|only Warlock
turnin Fate of the Queen's Reprisal##42244 |goto Dalaran L/10 61.12,16.95 |next "Leveling Guides\\Legion (10-60)\\Warrior\\Warrior Intro & Artifacts"			|only Warrior
|only if Horde
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Highmountain",{
author="support@zygorguides.com",
description="This guide will walk you through completing the Highmountain zone in the Broken Isles.",
condition_suggested=function() return level >= 10 and level <= 50 and not completedq(39780) end,
condition_valid=function() return level >= 10 and completedq(38990,40935,40740,39247,41119,41863,40249,40900,42430,41918,41689,41009,40385,40952,42011,11997,42479,42765,41003,40570,42120,42017,38376,40710,41632,42074,42504,41924,40849,40224,39771,40341,40712,42125,43254,41105,39191,40043) end,
condition_valid_msg="You must be at least level 10 and unlock your first artifact weapon with "..
"your Class Intro & Artifacts guide to begin this guide!",
image=ZGV.IMAGESDIR.."Highmountain",
startlevel=10.0,
endlevel=50.0,
},[[
step
Meet Warbrave Oro at Thunder Totem |q 38907/2 |goto Thunder Totem/0 45.82,40.25
|only if haveq(38907) or completedq(38907)
step
Enter the building |goto Thunder Totem/0 50.58,54.32 < 10 |walk
talk Ernu Mesawind##97852
|tip Upstairs, inside the building.
home Thunder Totem |goto Thunder Totem/0 44.36,53.84
step
Leave the building |goto Thunder Totem/0 50.58,54.32 < 10 |walk
Take the elevator down |goto Thunder Totem/6 58.90,87.39 < 10 |only if walking
talk Mayla Highmountain##93826
|tip Downstairs inside Thunder Totem.
|tip Take an elevator down to reach her.
turnin Keepers of the Hammer##38907 |goto Thunder Totem/6 54.82,63.09 |only if haveq(38907) or completedq(38907)
turnin Keepers of the Hammer##39989 |goto Thunder Totem/6 54.82,63.09 |only if haveq(39989) or completedq(39989)
accept The Rivermane Tribe##38911 |goto Thunder Totem/6 54.82,63.09
step
talk Jale Rivermane##93833
turnin The Rivermane Tribe##38911 |goto Highmountain/0 43.64,59.91
accept Ormgul the Pestilent##39491 |goto Highmountain/0 43.64,59.91
step
talk Farmer Maya##95191
accept Poisoned Crops##39272 |goto 43.69,59.91
accept Infestation##39490 |goto 43.69,59.91
stickystart "Kill_Diseased_Grubs"
stickystart "Kill_Overgrown_Larvas"
step
clicknpc Poison Idol##99436
Destroy the Poison Idol |q 39272/1 |goto 43.12,59.13 |count 1
step
kill Ormgul the Pestilent##95935
collect Bug Sprayer##128397 |q 39491/1 |goto 42.31,58.39
step
clicknpc Poison Idol##99436
Destroy the Poison Idol |q 39272/1 |goto 43.45,58.34 |count 2
step
clicknpc Poison Idol##99436
Destroy the Poison Idol |q 39272/1 |goto 43.20,57.35 |count 3
step
clicknpc Poison Idol##99436
Destroy the Poison Idol |q 39272/1 |goto 43.21,56.22 |count 4
step
label "Kill_Diseased_Grubs"
kill 10 Diseased Grub##94688 |q 39490/1 |goto 42.96,57.64
step
label "Kill_Overgrown_Larvas"
kill 3 Overgrown Larva##94691 |q 39490/2 |goto 42.96,57.64
step
talk Farmer Maya##95191
turnin Poisoned Crops##39272 |goto 43.69,59.91
turnin Infestation##39490 |goto 43.69,59.91
step
talk Jale Rivermane##93833
turnin Ormgul the Pestilent##39491 |goto 43.64,59.92
accept The Flow of the River##39496 |goto 43.64,59.92
step
talk Angler Creel##95186
turnin The Flow of the River##39496 |goto 41.13,61.57
accept Trapped Tauren##39316 |goto 41.13,61.57
accept Fish Out of Water##39614 |goto 41.13,61.57
step
talk Jale Rivermane##95956
accept Spray and Prey##39277 |goto 41.18,61.49
stickystart "Assist_The_Rivermane"
stickystart "Return_Whitewater_Carps_To_The_River"
stickystart "Spray_Drogbar"
step
talk Rordan Waterwise##96083
accept Moozy's Sojourn##39323 |goto 40.25,64.05
step
label "Assist_The_Rivermane"
Kill enemies around this area
talk Rivermane Tauren##99406+
|tip They look like taurens kneeling and shaking around this area.
Assist the Rivermane |q 39274/1 |goto 40.43,63.55
|only if haveq(39274) or completedq(39274)
step
click Wooden Barricade##243368
Release the Tauren |q 39316/1 |goto 42.86,63.15
step
label "Return_Whitewater_Carps_To_The_River"
clicknpc Whitewater Carp##99973+
|tip They look like orange fish on the ground around this area.
|tip Face toward the river when you click them to kick them into the river.
Return #8# Whitewater Carp to the River |q 39614/1 |goto 40.43,63.55
step
label "Spray_Drogbar"
use the Bug Sprayer##127988
|tip Use it on Drogbar enemies around this area.
Spray #6# Drogbar |q 39277/1 |goto 40.43,63.55
step
talk Angler Creel##95186
turnin Trapped Tauren##39316 |goto 41.13,61.57
turnin Fish Out of Water##39614 |goto 41.13,61.57
step
talk Jale Rivermane##95956
turnin Spray and Prey##39277 |goto 41.18,61.49
accept Lifespring Cavern##39661 |goto 41.18,61.49
step
clicknpc Moozy Waterwise##95130
turnin Moozy's Sojourn##39323 |goto 37.47,64.30
accept Moozy's Adventure##39572 |goto 37.47,64.30
step
talk Jale Rivermane##96520
turnin Lifespring Cavern##39661 |goto 38.40,61.23
accept Balance of Elements##39488 |goto 38.40,61.23
step
_Next to you:_
talk Jale Rivermane##96520
accept Invading Spelunkers##39489
stickystart "Collect_Empowered_Crystals"
step
Enter the cave |goto Highmountain/20 73.28,80.67 < 10 |walk
Kill enemies around this area
|tip Inside the cave.
Slay #7# Drogbar or Earth Furies |q 39489/1 |goto Highmountain/20 52.40,41.82
step
label "Collect_Empowered_Crystals"
Kill enemies around this area
|tip Inside the cave.
click Siphoning Crystals##243639+
|tip They look like large yellow rocks on the ground around this area inside the cave.
collect 10 Empowered Crystal##128393 |q 39488/1 |goto 52.40,41.82
step
_Next to you:_
talk Jale Rivermane##96038
turnin Balance of Elements##39488
turnin Invading Spelunkers##39489
accept Crystal Fury##39487
step
Follow the path up |goto 39.24,56.93 < 10 |walk
kill Gelmogg##95881 |q 39487/1 |goto Highmountain/21 44.68,29.15
|tip Upstairs inside the cave.
step
_Next to you:_
talk Jale Rivermane##96038
turnin Crystal Fury##39487
accept High Water##39498
step
Follow the path down |goto 40.72,68.44 < 10 |walk
Follow the path |goto Highmountain/20 65.94,41.95 < 10 |walk
Leave the cave |goto Highmountain/0 38.34,61.24 < 10 |walk
talk Sella Waterwise##96084
turnin Moozy's Adventure##39572 |goto Highmountain/0 40.01,57.96
step
talk Roren Longshadow##100550
fpath Sylvan Falls |goto 35.86,65.92
step
talk Aviana##97925
accept Hatchlings of the Talon##41094 |goto 32.18,66.85
step
_Note:_
|tip Make sure you are not mounted before talking to the NPC in the next step.
|tip If you are mounted, you won't get the wings she gives you, to keep you from falling to your death.
Click Here to Continue |confirm |q 41094
step
talk Aviana##97925
Tell her _"I would like to attempt the flying challenge, please grant me your blessing."_
|tip She will shoot you into the air and you will fall while flying.
Obtain Aviana's Blessing |q 41094/1 |goto 32.18,66.86
step
Touch #6# Emerald Globes |q 41094/2 |goto Val'sharah/0 74.31,35.08
|tip Position yourself so that you fly through the green bubbles floating in the air around this area.
step
Click the Complete Quest Box:
turnin Hatchlings of the Talon##41094
step
Enter the building |goto Thunder Totem/0 50.66,54.29 < 7 |walk
talk Sella Waterwise##96084
|tip Upstairs inside Thunder Totem.
|tip Inside the building.
accept Moozy's Reunion##42590 |goto Thunder Totem/0 45.88,54.91
step
Leave the building |goto Thunder Totem/0 50.66,54.29 < 7 |walk
Enter the building |goto 55.08,20.12 < 10 |walk
talk Ethel Waterwise##107726
|tip Inside the building.
Tell her _"Your family is at the Hammer's Cradle."_
Find Ethel Waterwise |q 42590/1 |goto 53.33,20.64
step
Enter the building |goto 50.56,54.31 < 10 |walk
Watch the dialogue
|tip Lead Ethel Waterwise slowly to the Thundertotem Inn.
Reunite Ethel Waterwise with Her Family |q 42590/2 |goto 46.09,54.89
step
talk Sella Waterwise##96084
|tip Upstairs inside Thunder Totem.
|tip Inside the building.
turnin Moozy's Reunion##42590 |goto 45.87,54.93
step
Leave the building |goto Thunder Totem/0 50.66,54.29 < 7 |walk
talk Jale Rivermane##97662
turnin High Water##39498 |goto Highmountain/0 40.35,71.70
accept The Underking Comes##42104 |goto Highmountain/0 40.35,71.70
step
Use the _"Horn of Jale"_ ability
|tip Use it near Rivermane Tauren around this area.
|tip It appears as a button on the screen.
Evacuate #10# Rivermane Tauren |q 42104/1 |goto 39.92,69.94
step
Enter the building |goto 38.66,68.64 < 7 |walk
talk Spiritwalker Ebonhorn##93805
|tip Inside the building.
turnin The Underking Comes##42104 |goto 38.57,69.04
step
talk Spiritwalker Ebonhorn##93805
accept Grasp of the Underking##39025 |goto 38.62,68.42
accept The Drogbar##39026 |goto 38.62,68.42
step
Enter the building |goto 38.42,68.37 < 10 |walk
talk Kola Watermane##108557
|tip Inside the building.
home Riverbend |goto 38.27,68.40
stickystart "Defeat_Drogbar_In_Riverbend"
step
click Grasp of Dragul
Rescue Warbrave Oro |q 39025/2 |goto 39.62,68.43
step
click Grasp of Dragul
Rescue Jale Rivermane |q 39025/1 |goto 39.31,70.27
step
click Grasp of Dragul
Rescue Oakin Ironbull |q 39025/3 |goto 40.32,71.84
step
label "Defeat_Drogbar_In_Riverbend"
Kill enemies around this area
Defeat #8# Drogbar in Riverbend |q 39026/1 |goto 40.30,71.42
step
talk Warbrave Oro##97553
turnin Grasp of the Underking##39025 |goto 41.28,72.60
turnin The Drogbar##39026 |goto 41.28,72.60
accept Bitestone Enclave##39043 |goto 41.28,72.60
stickystart "Slay_Manaspine_Basilisk"
step
Enter the cave |goto Highmountain/5 15.99,26.65 < 10 |walk
Kill enemies around this area
|tip Inside the cave.
|tip You can find more upstairs inside the cave.
Slay #3# Bitestone Drogbar |q 39043/1 |goto Highmountain/5 50.22,41.75
step
label "Slay_Manaspine_Basilisk"
kill 5 Manaspine Basilisk##98653 |q 39043/2 |goto 50.22,41.75
|tip Inside the cave. |notinsticky
|tip You can find more upstairs inside the cave. |notinsticky
step
talk Warbrave Oro##97553
|tip Inside the cave.
turnin Bitestone Enclave##39043 |goto 47.27,44.59
accept Dargrul and the Hammer##39027 |goto 47.27,44.59
step
Watch the dialogue
|tip Inside the cave.
Confront Dargrul the Underking |q 39027/1 |goto 67.64,50.91
step
Leave the cave |goto 14.21,25.34 < 10 |walk
Escape the Bitestone Enclave |q 39027/2 |goto Highmountain/0 41.09,72.24
|tip Click the Grasp of Dargrul holding you to break free.
step
talk Spiritwalker Ebonhorn##93805
turnin Dargrul and the Hammer##39027 |goto 38.62,68.43
accept Get to High Ground##38909 |goto 38.61,68.42
step
Lead Jale Rivermane to Thunder Totem |q 38909/1 |goto Thunder Totem/0 28.20,58.91
|tip Follow the road.
step
Watch the dialogue
|tip Downstairs inside Thunder Totem.
Follow Jale to Mayla Highmountain |q 38909/2 |goto Thunder Totem/6 54.80,63.25
step
talk Mayla Highmountain##93826
|tip Downstairs inside Thunder Totem.
turnin Get to High Ground##38909 |goto 54.80,63.25
accept The Bloodtotem Tribe##38912 |goto 54.80,63.25
accept The Skyhorn Tribe##38913 |goto 54.80,63.25
accept A Walk With the Spirits##40515 |goto 54.80,63.25
step
talk Spiritwalker Ebonhorn##98825
|tip Downstairs inside Thunder Totem.
turnin A Walk With the Spirits##40515 |goto 74.72,75.06
accept The Story of Huln##40167 |goto 74.72,75.06
step
talk Spiritwalker Ebonhorn##98825
|tip Downstairs inside Thunder Totem.
Tell him _"Tell me the Story of Huln."_
Witness the Story of Huln |q 40167/1 |goto 74.80,75.06
step
talk Spiritwalker Ebonhorn##98825
|tip Downstairs inside Thunder Totem.
turnin The Story of Huln##40167 |goto 74.81,75.17
accept To See the Past##40520 |goto 74.80,75.05
step
talk Liza Galestride##97854
|tip Upstairs on the balcony at Thunder Totem.
accept Mountainstrider Round-Up##42596 |goto Thunder Totem/0 53.97,45.80
step
clicknpc Frightened Mountainstriders##116315+
|tip They look like moose-like creatures on the ground all around Thunder Totem.
|tip When you click them, they will start running automatically and you cannot stop them.
|tip You can control which way they run, though.
|tip Return to Liza Galestride at this location to return the Frightened Mountainstriders.
Return #3# Frightened Mountainstriders |q 42596/1 |goto 53.94,45.81
step
talk Liza Galestride##97854
turnin Mountainstrider Round-Up##42596 |goto 53.94,45.81
step
talk Warbrave Nava##94561
accept Wrathshard##39134 |goto Highmountain/0 49.03,55.28
accept No Time to Talk##39133 |goto Highmountain/0 49.03,55.28
stickystart "Kill_Enraged_Ambershards"
step
Enter the cave |goto 50.02,53.71 < 15 |walk
kill Wrathshard##94509 |q 39134/1 |goto 54.00,54.46
|tip Inside the cave.
step
Leave the cave |goto 50.02,53.71 < 15 |c |q 39133
step
label "Kill_Enraged_Ambershards"
kill 8 Enraged Ambershard##94507 |q 39133/1 |goto 50.02,53.71
|tip Inside and outside the cave.
step
talk Warbrave Nava##94561
turnin Wrathshard##39134 |goto 49.03,55.27
turnin No Time to Talk##39133 |goto 49.03,55.27
step
click Mu'sha's Tears##245620
|tip In the water, at the bottom of the waterfall.
collect Mu'sha's Tears##132248 |q 40520/2 |goto Thunder Totem/0 57.84,10.18
step
talk Lanna Skyspark##100437
buy Bottle of Airspark##132247 |q 40520/1 |goto 35.40,23.41
step
clicknpc Darkshard Crystal##100445
kill Darkshard Crystal##100445
collect Darkshard Crystal##132246 |q 40520/3 |goto Highmountain/0 45.15,53.45
step
talk Spiritwalker Ebonhorn##98825
|tip Downstairs inside Thunder Totem.
turnin To See the Past##40520 |goto Thunder Totem/6 74.95,74.98
accept Huln's War - The Arrival##39983 |goto Thunder Totem/6 74.95,74.98
step
talk Spiritwalker Ebonhorn##98825
|tip Downstairs inside Thunder Totem.
Tell him _"Tell me more of Huln Highmountain."_
Ask Ebonhorn to Tell You the Story of Huln |q 39983/1 |goto 74.95,74.98
step
Kill enemies around this area
|tip Use the abilities on your action bar.
Slay #25# Legion |q 39983/2 |goto Azshara L/0 36.33,36.60
step
talk Unng Ak##97891
turnin Huln's War - The Arrival##39983 |goto 29.45,39.32
accept Huln's War - Malorne's Favored##40112 |goto 29.45,39.32
step
talk Eche'ro##98794
turnin Huln's War - Malorne's Favored##40112 |goto 27.95,47.35
accept Huln's War - Stormrage##39988 |goto 27.95,47.35
step
talk Malfurion Stormrage##97892
turnin Huln's War - Stormrage##39988 |goto 27.89,51.77
accept Huln's War - Reinforcements##39990 |goto 27.89,51.77
step
Kill enemies around this area
|tip Fill up the blue bar in the quest tracker area.
Defend Malfurion |q 39990/1 |goto 25.02,51.37
step
talk Malfurion Stormrage##97892
turnin Huln's War - Reinforcements##39990 |goto 27.89,51.77
accept Huln's War - Shadowsong##40388 |goto 27.89,51.77
step
talk Jarod Shadowsong##97903
turnin Huln's War - Shadowsong##40388 |goto 31.35,52.47
accept Huln's War - The Nathrezim##39992 |goto 31.35,52.47
step
kill Tichondrius##97956
Defeat Tichondrius |q 39992/1 |goto 33.26,49.86
step
Watch the dialogue
Return to Thunder Totem |goto Thunder Totem/6 73.43,74.35 < 10 |noway |c |q 39992
step
talk Spiritwalker Ebonhorn##98825
|tip Downstairs inside Thunder Totem.
turnin Huln's War - The Nathrezim##39992 |goto Thunder Totem/6 74.68,74.98
accept Secrets of Highmountain##38916 |goto Thunder Totem/6 74.71,75.00
step
talk Torv Dubstomp##108017
|tip Downstairs inside Thunder Totem.
accept Ceremonial Drums##42622 |goto 54.93,78.20
step
click Large Ceremonial Drum##266655
|tip Downstairs inside Thunder Totem.
collect Large Ceremonial Drum##138199 |q 42622/1 |goto 64.24,73.57 |count 1
step
click Large Ceremonial Drum##266655
|tip Downstairs inside Thunder Totem.
collect Large Ceremonial Drum##138199 |q 42622/1 |goto 74.91,68.38 |count 2
step
click Medium Ceremonial Drum##266689
|tip Downstairs inside Thunder Totem.
collect Medium Ceremonial Drum##138198 |q 42622/2 |goto 48.73,44.79 |count 1
stickystart "Collect_Small_Ceremonial_Drums"
step
click Medium Ceremonial Drum##266689
|tip Upstairs inside Thunder Totem.
collect Medium Ceremonial Drum##138198 |q 42622/2 |goto Thunder Totem/0 52.95,62.20 |count 2
step
Enter the building |goto 50.57,54.36 < 10 |walk
click Medium Ceremonial Drum##266689
|tip Upstairs inside Thunder Totem.
|tip Inside the building.
collect Medium Ceremonial Drum##138198 |q 42622/2 |goto 48.78,49.77 |count 3
step
talk Ernu Mesawind##97852
|tip Upstairs inside Thunder Totem.
|tip Inside the building.
home Thunder Totem |goto 44.37,53.83
step
click Large Ceremonial Drum##266655
|tip Upstairs inside Thunder Totem.
collect Large Ceremonial Drum##138199 |q 42622/1 |goto 61.13,48.52 |count 3
step
click Medium Ceremonial Drum##266689
|tip Upstairs inside Thunder Totem.
collect Medium Ceremonial Drum##138198 |q 42622/2 |goto 61.54,35.20 |count 4
step
click Large Ceremonial Drum##266655
|tip Upstairs inside Thunder Totem.
collect Large Ceremonial Drum##138199 |q 42622/1 |goto 58.72,22.39 |count 4
step
label "Collect_Small_Ceremonial_Drums"
kill Bluewax Drumtaker##108145+
|tip Upstairs inside Thunder Totem.
click Small Ceremonial Drums##250905
|tip They appear on the ground after you kill Bluewax Drumtakers.
collect 4 Small Ceremonial Drum##138197 |q 42622/3 |goto 53.01,52.86
step
talk Torv Dubstomp##108017
|tip Downstairs inside Thunder Totem.
turnin Ceremonial Drums##42622 |goto Thunder Totem/6 54.90,77.96
step
Cross the bridge upstairs inside Thunder Totem |goto Thunder Totem/0 41.88,64.92 < 7 |walk
talk Spiritwalker Ebonhorn##94571
turnin Secrets of Highmountain##38916 |goto Highmountain/0 44.88,65.70
accept The Path of Huln##39575 |goto Highmountain/0 44.88,65.70
step
Enter the cave |goto 44.74,72.25 < 15 |walk
Watch the dialogue
|tip Follow Spiritwalker Ebonhorn as he walks.
|tip Avoid the elite enemies as much as possible.
Escort Spiritwalker Ebonhorn to the Path of Huln |q 39575/1 |goto Highmountain/29 27.88,36.06
|tip Inside the cave.
step
Jump in to the Vault |q 39575/2 |goto 35.54,35.29
|tip Be careful to jump into the water.
|tip Inside the cave.
step
talk Spiritwalker Ebonhorn##99153
|tip Inside the cave.
turnin The Path of Huln##39575 |goto 43.23,28.19
accept Echoes of Deathwing##39576 |goto 43.23,28.19 |only if level < 45
accept In Defiance of Deathwing##40219 |goto 43.23,28.19
stickystart "Explore_The_Vault"
step
click Highmountain Brazier##251031
|tip Inside the cave.
Watch the dialogue
Witness the Vision of Scales |q 40219/1 |goto 38.78,47.33
step
click Highmountain Brazier##251031
|tip Inside the cave.
Watch the dialogue
Witness the Vision of the Hammer |q 40219/2 |goto 51.38,30.66
step
click Highmountain Brazier##251031
|tip Inside the cave.
Watch the dialogue
Witness the Vision of Hope |q 40219/3 |goto 49.42,54.71
step
_Next to you:_
talk Spiritwalker Ebonhorn##108069
turnin In Defiance of Deathwing##40219
accept Titanic Showdown##39578
step
click Highmountain Brazier##251031
|tip Inside the cave.
Watch the dialogue
Witness the Vision of Deathwing |q 39578/1 |goto 48.04,70.42
step
kill Vision of Deathwing##97056
|tip Inside the cave.
Banish Deathwing |q 39578/2 |goto 53.11,72.88
step
talk Spiritwalker Ebonhorn##99190
|tip Inside the cave.
turnin Titanic Showdown##39578 |goto 49.18,72.34
accept An Ancient Secret##39577 |goto 49.18,72.34
step
click Highmountain Brazier##251031
|tip Inside the cave.
Witness the Vision of Ebon Wings |q 39577/1 |goto 59.65,77.11
step
Watch the dialogue
|tip Inside the cave.
Kill the enemies that attack
Defend Huln |q 39577/2 |goto 63.08,75.42
step
Watch the dialogue
|tip Inside the cave.
Listen to Ebonhorn |q 39577/3 |goto 61.38,73.85
step
talk Ebyssian##96270
|tip Inside the cave.
turnin An Ancient Secret##39577 |goto 61.28,72.56
accept The Backdoor##39579 |goto 61.28,72.56
step
label "Explore_The_Vault"
Kill enemies around this area
|tip Inside the cave.
Explore the Vault |q 39576/1 |goto 48.74,34.24
|only if haveq(39576) or completedq(39576)
step
Follow the path |goto 50.95,88.99 < 15 |walk
Leave the cave |goto Highmountain/30 39.81,92.54 < 10 |walk
talk Mayla Highmountain##108305
|tip Talk to her outside the cave.
turnin The Backdoor##39579 |goto Highmountain/0 47.47,84.72
accept The High Chieftain##39580 |goto Highmountain/0 47.47,84.72
step
talk Chofa Nighthoof##96565
fpath Obsidian Overlook |goto 47.26,84.63
step
talk Mayla Highmountain##108434
|tip Downstairs inside Thunder Totem.
turnin The High Chieftain##39580 |goto Thunder Totem/6 55.01,63.15
step
Leave the building |goto Thunder Totem/6 66.05,52.15 < 15 |only if walking
talk Lassa Skymane##100559
fpath Stonehoof Watch |goto Highmountain/0 59.23,65.06
step
Follow the path |goto 56.46,63.19 < 30 |only if walking
talk Razik Gazbolt##96513
accept Critter Scatter Shot##39670 |goto 57.63,56.61
step
talk Lorna Stoutfoot##97974
accept A True Hunter##40000 |goto 57.59,56.41
stickystart "Kill_Bonebeak_Hawks"
step
clicknpc Rabbit##96548+
|tip They look like small brown and white rabbits on the ground around this area.
Catch #6# Rabbits |q 39670/1 |goto 56.57,59.85
step
label "Kill_Bonebeak_Hawks"
kill 6 Bonebeak Hawk##97976 |q 40000/1 |goto 56.57,59.85
step
talk Razik Gazbolt##96513
turnin Critter Scatter Shot##39670 |goto 57.63,56.61
accept Wolf Pack Attack##39656 |goto 57.63,56.61
step
talk Lorna Stoutfoot##97974
turnin A True Hunter##40000 |goto 57.59,56.41
step
kill 6 Icefang Packleader##97957 |q 39656/1 |goto 56.81,55.15
step
talk Razik Gazbolt##96513
turnin Wolf Pack Attack##39656 |goto 57.63,56.61
accept Rating Razik##39417 |goto 57.63,56.61 |only if not haveq(39859) and not completedq(39859)
step
Cross the bridge |goto 55.46,50.69 < 20 |only if walking
talk Lasan Skyhorn##93841
turnin The Skyhorn Tribe##38913 |goto 52.48,44.70
accept Nursing the Wounds##39318 |goto 52.48,44.70
step
Enter the building |goto 52.81,44.87 < 7 |walk
talk Harum Grayfeather##97786
|tip Inside the building.
home Tradewind Roost |goto 53.00,44.88
step
talk Farah Skybeak##97860
fpath Skyhorn |goto 52.58,45.20
step
clicknpc Windmaster Julan##95403
Choose _"Take the Windmaster's Totem."_
Find Windmaster Julan |q 39318/1 |goto 53.72,48.25
step
Use the _"Suppressing Wind"_ ability
|tip Use it on fires around this area.
|tip It appears as a button on the screen.
Extinguish #8# Fires |q 39318/2 |goto 53.69,46.74
step
talk Lasan Skyhorn##93841
turnin Nursing the Wounds##39318 |goto 52.47,44.70
accept Rocs vs Eagles##38910 |goto 52.47,44.70
step
talk Oenia Skyhorn##96984
accept Wax On, Wax Off##39765 |goto 54.69,45.00
accept Candle to the Grave##39768 |goto 54.69,45.00
stickystart "Kill_Bluewax_Graverobbers"
step
Enter the building |goto 56.71,45.42 < 10 |walk
kill Bluewax Skullcaptain##96800
|tip He walks around this area.
|tip Inside the building.
collect Skull of Bossing Around##128753 |q 39765/1 |goto 56.88,45.29
step
label "Kill_Bluewax_Graverobbers"
kill 7 Bluewax Graverobber##96774 |q 39768/1 |goto 56.08,45.32
step
talk Oenia Skyhorn##96984
turnin Wax On, Wax Off##39765 |goto 54.69,45.00
turnin Candle to the Grave##39768 |goto 54.69,45.00
accept The Gates of Wax##39769 |goto 54.69,45.00
step
Enter the cave |goto 55.13,44.25 < 10 |walk
talk Bluewax Gatekeeper##97130
|tip Inside the cave.
turnin The Gates of Wax##39769 |goto 55.29,41.80
accept Candle of Command##40339 |goto 55.29,41.80
step
click Throne of Ordering Around##245340
|tip Inside the cave.
Sit on the Throne of Ordering Around |q 40339/1 |goto 55.30,42.51
step
talk Snazzle Shinyfinder##99745
|tip Inside the cave.
Tell him _"Go find shiny! Dig dirt in dead place."_
Give a Collection Quest |q 40339/2 |goto 55.30,42.51
step
talk Trytooth Hardchisel##99746
|tip Inside the cave.
Tell him _"You kill basilisk! Biggest in cave! Bring back!"_
Give a Kill Quest |q 40339/3 |goto 55.30,42.51
step
talk Kindle Candlecrafter##99747
|tip Inside the cave.
Tell him _"Make big candle! Lots of wax!"_
Give a Candle Quest |q 40339/4 |goto 55.30,42.51
step
talk Dug Digger##99748
|tip Inside the cave.
Tell him _"Dig rocks, find pretties! More pretty is better."_
Give a Mining Quest |q 40339/5 |goto 55.30,42.51
step
talk Bluewax Gatekeeper##97130
|tip Inside the cave.
turnin Candle of Command##40339 |goto 55.29,41.80
accept Burn the Candle at Both Ends##40345 |goto 55.28,41.80
step
click Throne of Ordering Around##245340
|tip Inside the cave.
Sit on the Throne of Ordering Around |q 40345/1 |goto 55.30,42.51
step
talk Snazzle Shinyfinder##99781
|tip Inside the cave.
Tell him _"You keep one. I keep rest."_
Receive a Shiny |q 40345/2 |goto 55.30,42.51
step
talk Trytooth Hardchisel##99782
|tip Inside the cave.
Tell him _"Best kill job me seen! You get best reward..."_
Receive the Returned Basilisk |q 40345/3 |goto 55.30,42.51
step
click Dusty Boot##243465
|tip On the ground next to you.
|tip Inside the cave.
Grab a Reward from the Junk Pile |q 40345/4 |goto 55.30,42.51
step
talk Trytooth Hardchisel##99782
|tip Inside the cave.
Choose _<Give Trytooth the boot.>_
Give a Reward to Trytooth Hardchisel |q 40345/5 |goto 55.30,42.51
step
talk Dug Digger##99783
|tip Inside the cave.
Find the Miner |q 40345/6 |goto 54.93,42.94
step
Follow the path down |goto 54.45,42.34 < 15 |walk
talk Kindle Candlecrafter##99784
|tip Downstairs inside the cave.
Tell him _"Me think me have just the right touch..."_
Meet with Kindle |q 40345/7 |goto 53.62,42.16
step
click Candleking's Special Candle##245357
|tip Downstairs inside the cave.
Recover the Candle |q 40345/8 |goto 53.61,42.17
step
talk Bluewax Gatekeeper##97130
|tip Inside the cave.
turnin Burn the Candle at Both Ends##40345 |goto 55.29,41.80
accept Can't Hold a Candle To You##39772 |goto 55.29,41.80
step
kill The Candleking##96853
|tip Click the Gate of the Candleking to walk through.
|tip He walks around this area.
|tip Inside the cave.
collect Oenia's Skull##128756 |q 39772/1 |goto 55.18,41.01
step
Follow the path up |goto 54.55,42.86 < 10 |walk
Leave the cave |goto 55.17,44.32 < 10 |walk
talk Oenia Skyhorn##96984
turnin Can't Hold a Candle To You##39772 |goto 54.70,45.00
step
accept Siege of Crawliac##39317 |goto 51.25,43.21
|tip You will accept this quest automatically.
|only if level < 45
stickystart "Break_The_Harpy_Assault_On_Skyhorn"
step
clicknpc Captive Great Eagle##94991+
|tip They look like big white and brown birds pinned to the ground around this area.
Rescue #7# Captive Great Eagles |q 38910/1 |goto 50.66,42.54
step
label "Break_The_Harpy_Assault_On_Skyhorn"
Kill enemies around this area
Break the Harpy Assault on Skyhorn |q 39317/1 |goto Highmountain/0 50.66,42.54
|only if haveq(39317) or completedq(39317)
step
Follow the path down |goto 48.33,45.14 < 20 |only if walking
talk Maltha Silenthoof##94522
accept Hex-a-Gone##39419 |goto 47.17,47.99
step
accept The Screeching Crag##40316 |goto 47.35,46.93
|tip You will accept this quest automatically.
|only if level < 45
stickystart "Cleanse_The_Screeching_Crag_Of_The_Harpies_Curse"
step
kill Hexweaver Akara##95693 |q 39419/1 |goto 45.62,49.23
|tip She moves around this area.
step
label "Cleanse_The_Screeching_Crag_Of_The_Harpies_Curse"
Kill enemies around this area
click Hexxing Fetish+
|tip They look like stick men with four arms reaching upward on the ground around this area.
Cleanse Screeching Crag of the Harpies' Curse |q 40316/1 |goto 46.60,48.02
|only if haveq(40316) or completedq(40316)
step
talk Maltha Silenthoof##94522
turnin Hex-a-Gone##39419 |goto 47.18,48.00
step
Follow the path up |goto 48.02,46.20 < 15 |only if walking
Enter the cave |goto Highmountain/0 51.58,37.40 < 15 |walk
talk Oren Windstrider##94068
|tip Inside the cave.
accept Fledgling Worm Guts##40069 |goto 50.89,36.58
accept Eagle Egg Recovery##40070 |goto 50.89,36.58
accept Tamer Takedown##40071 |goto 50.89,36.58
stickystart "Collect_Eagle_Eggs"
step
kill Fledgling Rockcrawler##98038+
|tip Inside the cave.
collect 12 Worm Guts##137569 |q 40069/1 |goto 49.51,36.57
step
label "Collect_Eagle_Eggs"
click Eagle Egg##244841+
|tip They look like large white eggs on the ground around this area.
|tip Inside the cave.
collect 10 Eagle Egg##128760 |q 40070/1 |goto 49.91,36.03
step
talk Oren Windstrider##94068
|tip Standing on the bridge.
|tip Inside the cave.
turnin Fledgling Worm Guts##40069 |goto 49.43,39.23
turnin Eagle Egg Recovery##40070 |goto 49.43,39.23
accept Going Down, Going Up##42425 |goto 49.43,39.23
step
Follow the path |goto 49.69,40.59 < 15 |only if walking
kill Tamer Korgrul##94051 |q 40071/1 |goto 49.11,42.25
|tip Inside the cave.
step
talk Oren Windstrider##94068
|tip Standing on the bridge.
|tip Inside the cave.
turnin Tamer Takedown##40071 |goto 49.43,39.23
step
clicknpc Oren's Rappel Point##116438
|tip You will be lowered down by a rope.
click Oren's Prized Possessions##250413
|tip In the water directly below you.
|tip You will be pulled back up automatically.
collect Oren's Prized Possessions##137566 |q 42425/1 |goto 49.45,39.30
step
Watch the dialogue
|tip You will be pulled back up automatically.
|tip Inside the cave.
talk Oren Windstrider##94068
|tip Standing on the bridge.
turnin Going Down, Going Up##42425 |goto 49.43,39.23
accept Empty Nest##39305 |goto 49.43,39.23
step
Follow the path up |goto 48.81,35.95 < 15 |only if walking
Leave the cave |goto 51.50,37.31 < 20 |walk
Run up the rocks here |goto 51.92,36.43 < 7 |only if walking
click Eagle Egg##244841
|tip Outside, on top of the cave entrance.
Place the Eagle Eggs |q 39305/1 |goto 51.68,36.82
step
Enter the cave |goto 51.50,37.31 < 15 |walk
talk Oren Windstrider##94068
|tip Inside the cave.
turnin Empty Nest##39305 |goto 50.89,36.56
step
Leave the cave |goto 51.50,37.31 < 15 |walk
talk Lasan Skyhorn##95410
turnin Rocs vs Eagles##38910 |goto 52.32,36.43
accept The Three##39321 |goto 52.32,36.43
accept Assaulting the Haglands##39429 |goto 52.32,36.43
stickystart "Kill_Crawliac_Hagfeathers"
stickystart "Kill_Skywhisker_Loyalists"
step
kill Ragi the Hexxer##95194 |q 39321/1 |goto 52.51,33.29
step
Follow the path up |goto 51.74,34.14 < 10 |only if walking
kill Agara Deathsong##95195 |q 39321/2 |goto 50.14,32.12
step
label "Kill_Crawliac_Hagfeathers"
Kill Crawliac enemies around this area
kill 8 Crawliac Hagfeather##95266 |q 39429/1 |goto 52.90,34.76
|tip You can also kill Crawliac Deathscreamers.
step
label "Kill_Skywhisker_Loyalists"
kill 6 Skywhisker Loyalist##95277 |q 39429/2 |goto 52.90,34.76
|tip They looks like groups of 3 kobolds that run on the ground all around this area.
|tip They are pretty uncommon to see.
step
Follow the path up |goto 50.48,33.80 < 10 |only if walking
kill Ugla the Hag##95196
|tip Interrupt her Foul Blast spell.
|tip If you can't interrupt, fight her with your back to the mountainside to counteract knockback.
Ugla the Hag slain |q 39321/3 |goto 50.27,35.53
step
talk Lasan Skyhorn##95410
turnin The Three##39321 |goto 49.22,36.59
turnin Assaulting the Haglands##39429 |goto 49.22,36.59
accept The Witchqueen##39322 |goto 49.22,36.59
step
kill High Crawliac##95153 |q 39322/1 |goto 46.36,39.97
|tip Beware the knock back from her Vicious Storm spell.
step
talk Lasan Skyhorn##95410
turnin The Witchqueen##39322 |goto 45.69,39.15
accept The Skies of Highmountain##39387 |goto 45.69,39.15
step
clicknpc Aviash##98777
Ride Aviash to Thunder Totem |goto 45.63,39.06 > 20 |c |q 39387
step
talk Lasan Skyhorn##98773
Meet Lasan at Thunder Totem |q 39387/1 |goto Thunder Totem/0 42.16,32.98 |notravel
step
talk Lasan Skyhorn##98773
Tell him _"Yes!"_
Begin Following Lasan Skyhorn |goto 42.20,33.04 > 15 |c |q 39387
step
Watch the dialogue
|tip Follow Lasan Skyhorn as he walks.
|tip He eventually walks to this location.
|tip Downstairs inside Thunder Totem.
Witness the Skyhorn Ritual |q 39387/2 |goto Thunder Totem/6 59.66,63.24
step
talk Mayla Highmountain##108434
|tip Downstairs inside Thunder Totem.
turnin The Skies of Highmountain##39387 |goto 54.84,63.05
step
talk Bolas Skyfeather##107660
|tip Upstairs inside Thunder Totem.
accept Bolas Bastion##42630 |goto Thunder Totem/0 42.96,38.77
step
clicknpc Bolas Launcher##110814
|tip Upstairs inside Thunder Totem.
Kill enemies around this area
|tip Shoot the enemies flying toward you.
|tip Use the abilities on your action bar.
Slay #42# Coven Attackers |q 42630/1 |goto 43.39,37.89
step
Leave the Bolas Launcher |outvehicle |goto 43.38,37.81 |q 42630
|tip Click the red arrow button on your action bar.
step
talk Bolas Skyfeather##107660
|tip Upstairs inside Thunder Totem.
turnin Bolas Bastion##42630 |goto 42.96,38.77
step
talk Tamara Sigmund##94973
fpath Nesingwary |goto Highmountain/0 40.23,52.71
step
talk Hemet Nesingwary##94409
turnin Rating Razik##39417 |goto Highmountain/0 40.04,52.25 |only if haveq(39417) or completedq(39417)
accept Amateur Hour##40170 |goto Highmountain/0 40.04,52.25
step
talk Addie Fizzlebog##94434
accept Note-Eating Goats##39859 |goto 39.92,52.23
step
talk Greta Stonebrow##94099
|tip Inside the building.
home Nesingwary's Retreat |goto 39.97,52.56
stickystart "Collect_The_Rocky_Hills_Of_Stranglethorn"
step
talk Amateur Hunter##98804+
|tip They look like neutral NPC's with guns around this area.
Tell them _"Go hunt somewhere else!"_
|tip Some of them may attack you.
Confront #4# Amateur Hunters |q 40170/1 |goto 41.18,52.43
step
label "Collect_The_Rocky_Hills_Of_Stranglethorn"
kill Sated Hillstrider##98808+
collect The Rocky Hills of Highmountain##128864 |q 39859/1 |goto 41.08,54.10
step
talk Hemet Nesingwary##94409
turnin Amateur Hour##40170 |goto 40.04,52.24
turnin Note-Eating Goats##39859 |goto 40.04,52.24
accept A Hunter at Heart##40216 |goto 40.04,52.24
accept Lion Stalkin'##39123 |goto 40.04,52.24
accept Moose Shootin'##39124 |goto 40.04,52.24
accept Bear Huntin'##39392 |goto 40.04,52.24
step
talk Addie Fizzlebog##94434
Tell her _"Let's go hunting!"_
Speak to Addie |q 40216/1 |goto 39.92,52.23
stickystart "Slay_Pinerock_Prowlers_And_Pinerock_Stalkers"
stickystart "Complete_Addies_Training"
step
kill 8 Pinerock Elderhorn##94151 |q 39124/1 |goto 41.60,47.98
You can find more around [43.14,51.34]
step
label "Slay_Pinerock_Prowlers_And_Pinerock_Stalkers"
Kill Pinerock enemies around this area
|tip They look like cougars.
Slay #10# Pinerock Prowlers and Pinerock Stalkers |q 39123/1 |goto 43.16,49.49
You can find more around [40.79,50.58]
stickystop "Complete_Addies_Training"
step
Enter the cave |goto 41.51,46.77 < 15 |walk
talk Apprentice Rosalyn##97094
|tip Inside the cave.
accept Shiny, But Deadly##39764 |goto Highmountain/16 51.96,81.34
accept The Soulkeeper's Fate##39773 |goto Highmountain/16 51.96,81.34
stickystart "Collect_Soul_Chambers"
step
Follow the path |goto 37.13,60.59 < 10 |walk
talk Soulkeeper Uriah##97095
|tip Inside the cave.
Find Soulkeeper Uriah |q 39773/1 |goto 30.87,62.21
step
Watch the dialogue
|tip Inside the cave.
talk Apprentice Rosalyn##97846
turnin The Soulkeeper's Fate##39773 |goto 30.62,62.83
step
label "Collect_Soul_Chambers"
Kill Mucksnout enemies around this area
|tip Inside the cave.
collect 7 Soul Chamber##128752 |q 39764/1 |goto 45.52,67.02
step
Follow the path |goto 37.13,60.59 < 10 |walk
talk Apprentice Rosalyn##97846
|tip Inside the cave.
turnin Shiny, But Deadly##39764 |goto 30.62,62.83
accept Demon Detainment##39774 |goto 30.62,62.83
step
kill Lozar##97184
|tip Apprentice Rosalyn will capture him when he's weak.
|tip Inside the cave.
Detain Lozar |q 39774/2 |goto 31.73,77.45
step
Cross the bridge |goto 48.09,50.45 < 10 |only if walking
Follow the path up |goto 44.62,29.02 < 10 |only if walking
kill Xorias##97183
|tip Apprentice Rosalyn will capture him when he's weak.
|tip Inside the cave.
Detain Xorias |q 39774/3 |goto 40.57,41.85
step
Follow the path |goto 47.08,23.53 < 15 |walk
kill Ezerak##97181
|tip Apprentice Rosalyn will capture him when he's weak.
|tip Inside the cave.
Detain Ezerak |q 39774/1 |goto 53.97,9.51
step
_Next to you:_
talk Apprentice Rosalyn##97193
turnin Demon Detainment##39774
stickystart "Complete_Addies_Training"
step
Cross the bridge |goto 48.04,29.98 < 10 |only if walking
Follow the path up |goto 51.97,73.97 < 15 |only if walking
Leave the cave |goto Highmountain/0 38.45,42.66 < 20 |walk
Kill Bristlefur enemies around this area
clicknpc Bristlefur Bear##102384+
|tip They look like dead brown bears on the ground around this area.
|tip They will help you fight.
collect 4 Bristlefur Pelt##128286 |q 39392/1 |goto Highmountain/0 37.75,42.30
step
label "Complete_Addies_Training"
Kill enemies around this area
clicknpc Poorly Set Traps##97341+
|tip They look like silver metal bear traps on the ground around this area.
Complete Addie's Apprentice Training |q 40216/2 |goto 37.75,42.30 |only if not completedq("40216/2")
Complete Addie's Journyman Training |q 40216/3 |goto 37.75,42.30 |only if not completedq("40216/3") and completedq("40216/2")
Complete Addie's Expert Training |q 40216/4 |goto 37.75,42.30 |only if default
step
talk Rafat Smokehoof##97868
fpath The Witchwood |goto 38.34,39.30
step
talk Hemet Nesingwary##94409
turnin A Hunter at Heart##40216 |goto 40.04,52.24
turnin Lion Stalkin'##39123 |goto 40.04,52.24
turnin Moose Shootin'##39124 |goto 40.04,52.24
turnin Bear Huntin'##39392 |goto 40.04,52.24
accept Scout It Out##40228 |goto 40.04,52.25
step
talk Laeni Silvershot##94101
accept Moose on the Loose##39178 |goto 40.00,52.30
step
talk Ellias##95438
accept I'm Not Lion!##39867 |goto 40.02,52.37
step
Follow the path up |goto 39.06,48.65 < 20 |only if walking
Enter the cave |goto 37.79,48.93 < 15 |walk
kill Rashar##97454
|tip Inside the cave.
|tip You may need help with this.
collect Rashar's Right Eye##128933 |q 39867/1 |goto 37.46,49.19
step
Follow the path up |goto 44.08,44.72 < 15 |only if walking
use the Flare Gun##130074
kill Irewing##95762 |q 40228/1 |goto 43.52,44.92
|tip He flies in the air around this area.
|tip Your allies will help you fight.
step
Follow the path up |goto 45.18,42.53 < 15 |only if walking
kill Morashu##94694
|tip You may need help with this.
collect Morashu's Antlers##127767 |q 39178/1 |goto 45.73,42.48
step
talk Hemet Nesingwary##94409
turnin Scout It Out##40228 |goto 40.04,52.24
accept That Guy in the Costume##40244 |goto 40.04,52.24
step
talk Laeni Silvershot##94101
turnin Moose on the Loose##39178 |goto 40.00,52.30
step
talk Ellias##95438
turnin I'm Not Lion!##39867 |goto 40.02,52.35
step
accept Witches of the Sky##39371 |goto 38.97,38.75
|tip You will accept this quest automatically.
|only if level < 45
step
talk Oakin Ironbull##95256
|tip Inside the building.
turnin The Bloodtotem Tribe##38912 |goto 39.42,36.94
accept Witch of the Wood##39372 |goto 39.42,36.94
accept Hags of a Feather##39373 |goto 39.42,36.94
step
talk Navarrogg##97667
accept I Have a Bad Feeling About This##39873 |goto 39.00,37.32
step
click Cup##244625
Investigate the Bloodtotem |q 39873/1 |goto 38.98,34.83
stickystart "Cleanse_The_Witchwood"
stickystart "Collect_Hag_Feathers"
step
kill Witch of the Wood##95311 |q 39372/1 |goto 41.23,27.87
step
label "Cleanse_The_Witchwood"
Kill enemies around this area
|tip Avoid the elite giant enemy that walks around this area.
click Harpy Egg##243401+
|tip They look like shaking white eggs in the hanging brown nets and on the ground around this area.
Cleanse the Witchwood |q 39371/1 |goto 41.70,29.07
|only if haveq(39371) or completedq(39371)
step
label "Collect_Hag_Feathers"
kill Witchwood Hag##95310+
|tip Avoid the elite giant enemy that walks around this area.
collect 50 Hag Feather##128380 |q 39373/1 |goto 40.92,31.78
step
click Navarrogg's Cage##243402
turnin I Have a Bad Feeling About This##39873 |goto 39.00,37.34
step
talk Oakin Ironbull##95256
|tip Inside the building.
turnin Witch of the Wood##39372 |goto 39.42,36.96
turnin Hags of a Feather##39373 |goto 39.42,36.96
accept An Audience with Torok##39374 |goto 39.42,36.96
step
Meet Torok Bloodtotem |q 39374/1 |goto 39.17,34.53
step
Watch the dialogue
talk Oakin Ironbull##95256
turnin An Audience with Torok##39374 |goto 39.17,34.53
accept Cave of the Blood Trial##39455 |goto 39.17,34.53
step
Enter the cave |goto 37.62,33.48 < 15 |walk
click Altar##239916
|tip Inside the cave.
Place the Harpy on the Altar |q 39455/1 |goto Highmountain/8 54.42,28.66
step
kill Bloodtotem Warmonger##97544
|tip Inside the cave.
Defeat the Bloodtotem Warmonger |q 39455/2 |goto 57.00,27.65
step
talk Torok Bloodtotem##93836
|tip Inside the cave.
turnin Cave of the Blood Trial##39455 |goto 59.65,32.61
accept Rite of Blood##39860 |goto 59.65,32.61
step
Watch the dialogue
|tip Inside the cave.
Approach Navarrogg to Begin the Ritual |q 39860/1 |goto 41.12,80.37
step
kill Marakhan##97418
|tip Stand on the blue circle runes on the ground to become stronger.
|tip Inside the cave.
Complete the Final Challenge |q 39860/2 |goto 40.60,83.79
step
_Next to you:_
talk Navarrogg##96286
|tip Inside the cave.
turnin Rite of Blood##39860
accept Rock Troll in a Hard Place##39381
step
_Next to you:_
talk Navarrogg##96286
|tip Inside the cave.
Tell him _"Let's get out of here!"_
Speak with Navarrogg |q 39381/1
step
Travel to Navarrogg's Refuge |goto Highmountain/0 45.14,32.41 < 10 |noway |c |q 39381
step
talk Navarrogg##95421
|tip Inside the cave.
turnin Rock Troll in a Hard Place##39381 |goto Highmountain/0 45.21,32.52
accept Pet Rocks##39391 |goto Highmountain/0 45.21,32.52
accept Stonedark Crystal##39425 |goto Highmountain/0 45.21,32.52
accept They Will Pay With Blood##39588 |goto Highmountain/0 45.21,32.52
stickystart "Slay_Feltotem"
stickystart "Collect_Stonedark_Focus"
step
clicknpc Gravel##95276
Rescue Gravel |q 39391/2 |goto 43.54,33.64
step
clicknpc Shard##95273
Rescue Shard |q 39391/1 |goto 43.52,28.39
step
clicknpc Frag##95272
Rescue Frag |q 39391/3 |goto 45.32,27.57
step
label "Slay_Feltotem"
Kill enemies around this area
Slay #10# Feltotem |q 39588/1 |goto 45.51,28.91
step
label "Collect_Stonedark_Focus"
Kill enemies around this area
collect Stonedark Focus##128343 |q 39425/1 |goto 45.51,28.91
step
Enter the cave |goto 45.05,31.91 < 15 |walk
talk Navarrogg##95421
|tip Inside the cave.
turnin Pet Rocks##39391 |goto 45.21,32.52
turnin Stonedark Crystal##39425 |goto 45.21,32.52
turnin They Will Pay With Blood##39588 |goto 45.21,32.52
accept Blood Debt##39426 |goto 45.21,32.52
step
Follow the path up |goto 47.57,29.00 < 15 |c |q 39426
step
accept Vengeance for the Stonedark##42373 |goto 47.91,26.62
|tip You will accept this quest automatically.
|only if level < 45
stickystart "Vanquish_The_Feltotem"
step
Cross the bridge |goto 48.97,26.46 < 10 |only if walking
kill Torok Bloodtotem##95707
|tip He walks around this area.
Defeat Torok Bloodtotem |q 39426/1 |goto 49.51,23.62
step
_Next to you:_
talk Navarrogg##96453
turnin Blood Debt##39426
accept Step into the Dark##40229
step
label "Vanquish_The_Feltotem"
Kill enemies around this area
click Weapon Rack##210076+
|tip They look like wooden stands with weapons in them on the ground around this area.
Vanquish the Feltotem |q 42373/1 |goto 48.22,27.32
|only if haveq(42373) or completedq(42373)
step
kill Mellok, Son of Torok##96621 |q 42373/2 |goto 49.24,27.10
|only if haveq(42373) or completedq(42373)
step
Enter the cave |goto 42.61,25.23 < 20 |walk
talk Navarrogg##95392
|tip Inside the cave.
turnin Step into the Dark##40229 |goto Highmountain/31 40.37,53.05
accept Unexpected Allies##39456 |goto Highmountain/31 40.37,53.05
step
talk Damrul the Stronk##95799
|tip Inside the cave.
accept You Lift, Brul?##39440 |goto 52.32,62.48
step
Carry the Weights to the Statue |q 39440/1 |goto 52.79,51.86
|tip Inside the cave.
step
Return the Weights to Damrul |q 39440/2 |goto 52.32,62.48
|tip Inside the cave.
step
talk Damrul the Stronk##95799
|tip Inside the cave.
turnin You Lift, Brul?##39440 |goto 52.48,62.57
accept Stonedark Relics##39439 |goto 52.48,62.57
accept Guhruhlruhlruh##39438 |goto 52.48,62.57
accept Deep in the Cavern##39437 |goto 52.48,62.57
stickystart "Kill_Deepcavern_Murlocs"
step
click Chains of Resistance##243971
|tip Inside the cave.
collect Chains of Resistance##128697 |q 39439/1 |goto 76.62,53.54
step
click Wheel of Fortitude##243972
|tip Inside the cave.
collect Wheel of Fortitude##128703 |q 39439/2 |goto 73.52,76.04
step
label "Kill_Deepcavern_Murlocs"
kill 8 Deepcavern Murloc##95753 |q 39437/1 |goto 71.26,53.15
|tip Inside the cave.
step
click Rod of Bearing##243973
|tip Inside the cave.
collect Rod of Bearing##128704 |q 39439/3 |goto 54.25,73.08
step
kill Guhruhlruhlruh##95780 |q 39438/1 |goto 46.58,84.72
|tip Inside the cave.
step
talk Damrul the Stronk##95799
|tip Inside the cave.
turnin Stonedark Relics##39439 |goto 52.45,62.62
turnin Guhruhlruhlruh##39438 |goto 52.45,62.62
turnin Deep in the Cavern##39437 |goto 52.45,62.62
step
talk Tamara Sigmund##94973
Tell her _"Send me to Shipwreck Cove, please."_
Speak with Tamara Sigmund |q 40244/1 |goto Highmountain/0 40.22,52.70
step
Fly to Shipwreck Cove |goto 41.88,10.51 < 10 |c |q 40244 |notravel
step
accept Shipwreck Cove##40050 |goto 41.88,10.51
|tip You will accept this quest automatically.
|only if level < 45
step
talk Steven Nelson##98066
fpath Shipwreck Cove |goto 41.91,10.41
step
talk King Mrgl-Mrgl##98067
turnin That Guy in the Costume##40244 |goto 42.74,10.93
accept Nature vs. Nurture##40045 |goto 42.74,10.93
accept I'll Huff, I'll Puff...##40047 |goto 42.74,10.93
accept Slime Time##40049 |goto 42.74,10.93
step
kill Pufferfish##98037+
|tip Underwater.
collect 5 Pufferfish Egg##129183 |q 40047/1 |goto 41.75,9.22
stickystart "Gain_The_Trust_Of_Tadpoles"
stickystart "Sabotage_The_Swamprock"
step
Feed Murky #6# Times |q 40049/1 |goto 44.73,8.93
|tip Walk into the glowing plants on the ground around this area.
step
label "Gain_The_Trust_Of_Tadpoles"
clicknpc Swamprock Tadpole##98046+
|tip They look like baby murlocs on the ground around this area.
Gain the Trust of #10# Tadpoles |q 40045/1 |goto 44.73,8.93
step
label "Sabotage_The_Swamprock"
Kill enemies around this area
click Shipwrecked Supplies##265554
|tip They look like wooden crates on the ground around this area.
Sabotage the Swamprock |q 40050/1 |goto 44.73,8.93
|only if haveq(40050) or completedq(40050)
step
talk King Mrgl-Mrgl##98067
turnin Nature vs. Nurture##40045 |goto 42.74,10.94
turnin I'll Huff, I'll Puff...##40047 |goto 42.74,10.94
turnin Slime Time##40049 |goto 42.74,10.94
accept Murlocs: The Next Generation##40102 |goto 42.74,10.94
accept Oh, the Clawdacity!##40230 |goto 42.74,10.94
step
clicknpc Murky's Egg##89630
Open Murky's Egg |q 40102/1 |goto 42.77,10.92
step
Follow the path up |goto 46.95,12.04 < 15 |walk
kill 10 Cavemoss Clacker##98194 |q 40102/2 |goto 48.92,12.79
|tip Use the abilities on your action bar.
step
Enter the cave |goto 49.34,14.34 < 10 |walk
kill Clawdayshus##98809	|q 40230/1 |goto 49.56,15.96
|tip Use the abilities on your action bar.
|tip Inside the cave.
step
talk King Mrgl-Mrgl##98067
|tip He runs to this location.
|tip Inside the cave.
turnin Murlocs: The Next Generation##40102 |goto 49.57,15.96
turnin Oh, the Clawdacity!##40230 |goto 49.57,15.96
step
Return to Thunder Totem |goto Thunder Totem/0 45.70,38.88 < 100 |c |q 39456
step
talk Navarrogg##99619
|tip Outside, downstairs inside Thunder Totem.
Meet Navarrogg at Thunder Totem |q 39456/1 |goto Thunder Totem/0 34.85,44.08
step
talk Navarrogg##99619
Tell him _"I am ready."_
Begin Following Navarrogg |goto 34.85,44.08 > 15 |c |q 39456
step
Watch the dialogue
|tip Follow Navarrogg as he walks.
|tip Downstairs inside Thunder Totem.
Witness the Stonedark Ritual |q 39456/2 |goto Thunder Totem/6 52.51,61.29
step
talk Mayla Highmountain##108434
|tip Downstairs inside Thunder Totem.
turnin Unexpected Allies##39456 |goto 54.83,63.50
accept Battle of Snowblind Mesa##38915 |goto 54.83,63.50
step
Follow the path up out of Thundertotem |goto Thunder Totem/0 57.55,61.28 < 20 |only if walking
talk Mayla Highmountain##93846
turnin Battle of Snowblind Mesa##38915 |goto Highmountain/0 53.28,64.05
accept Battle Worms##39776 |goto Highmountain/0 53.28,64.05
step
talk Jale Rivermane##97344
accept Buy Us Time##39777 |goto 53.35,64.00
step
talk Navarrogg##97301
accept The Siegebrul##39862 |goto 53.39,64.12
stickystart "Slay_Mightstone_Drogbar"
step
Use the _"Call the Rivermane"_ ability
|tip It appears as a button on the screen.
kill Naxa##99217 |q 39776/1 |goto 52.97,58.50
step
Use the _"Call the Skyhorn"_ ability
|tip It appears as a button on the screen.
kill Arxas##99216 |q 39776/2 |goto 54.62,58.98
step
Use the _"Call the Stonedark"_ ability
|tip It appears as a button on the screen.
kill Xist##97013 |q 39776/3 |goto 53.93,56.90
step
kill Siegebrul Olgrul##97546 |q 39862/1 |goto 52.55,57.03
step
label "Slay_Mightstone_Drogbar"
Kill enemies around this area
Slay #10# Mightstone Drogbar |q 39777/1 |goto 53.80,58.29
step
talk Jale Rivermane##97344
turnin Buy Us Time##39777 |goto 53.35,63.99
step
talk Navarrogg##97301
turnin The Siegebrul##39862 |goto 53.38,64.11
step
talk Mayla Highmountain##93846
turnin Battle Worms##39776 |goto 53.27,64.05
accept Evacuate Snowmane##42088 |goto 53.28,64.05
step
Enter the building |goto 51.70,66.52 < 10 |walk
talk Red Skymane##106115
|tip Inside the building.
Tell her _"There is no time left. Run!"_
Evacuate Red Skymane |q 42088/1 |goto 52.00,66.66
step
Enter the building |goto 53.18,66.95 < 7 |walk
talk Tarvim Daywalker##106153
|tip Inside the building.
Tell him _"There is no time left. Run!"_
Evacuate Tarvim Daywalker |q 42088/2 |goto 53.33,67.12
step
Enter the building |goto 53.21,69.31 < 10 |walk
talk Old Nefu##106191
|tip Inside the building.
Tell him _"There is no time left. Run!"_
Evacuate Old Nefu |q 42088/3 |goto 53.33,69.49
step
talk Mayla Highmountain##93846
turnin Evacuate Snowmane##42088 |goto 52.28,65.91
accept Highmountain Stands##42512 |goto 52.28,65.91
step
Watch the dialogue
Confront Dargrul |q 42512/1 |goto 53.43,66.10
step
talk Lasan Skyhorn##97407
turnin Highmountain Stands##42512 |goto 53.26,64.43
accept Justice Rains from Above##40594 |goto 53.26,64.43
step
clicknpc War Eagle##100712
Mount the War Eagle |q 40594/1 |goto 53.18,64.32
step
Kill enemies around this area
|tip They are on the ground as you fly.
|tip Use the abilities on your action bar.
Bomb the Understone Forces |q 40594/2 |goto 53.90,66.44
step
talk Lasan Skyhorn##97407
turnin Justice Rains from Above##40594 |goto 53.16,68.78
accept The Underking##39780 |goto 53.16,68.78
step
Enter the cave |goto 53.24,69.35 < 15 |walk
Meet with Mayla Highmountain |q 39780/1 |goto 53.25,69.49
|tip Inside the cave.
step
kill Wrath of Dargrul##97266 |q 39780/2 |goto 53.19,70.23
|tip Inside the cave.
|tip Your allies will help you fight.
step
talk Mayla Highmountain##93846
|tip Inside the cave.
turnin The Underking##39780 |goto 53.19,70.04
accept Neltharion's Lair##39781 |goto 53.19,70.04 |next "Leveling Guides\\Legion (10-60)\\Death Knight\\Death Knight Intro & Artifacts"	|only DeathKnight
accept Neltharion's Lair##39781 |goto 53.19,70.04 |next "Leveling Guides\\Legion (10-60)\\Demon Hunter\\Demon Hunter Intro & Artifacts"	|only DemonHunter
accept Neltharion's Lair##39781 |goto 53.19,70.04 |next "Leveling Guides\\Legion (10-60)\\Druid\\Druid Intro & Artifacts"			|only Druid
accept Neltharion's Lair##39781 |goto 53.19,70.04 |next "Leveling Guides\\Legion (10-60)\\Hunter\\Hunter Intro & Artifacts"			|only Hunter
accept Neltharion's Lair##39781 |goto 53.19,70.04 |next "Leveling Guides\\Legion (10-60)\\Mage\\Mage Intro & Artifacts"			|only Mage
accept Neltharion's Lair##39781 |goto 53.19,70.04 |next "Leveling Guides\\Legion (10-60)\\Monk\\Monk Intro & Artifacts"			|only Monk
accept Neltharion's Lair##39781 |goto 53.19,70.04 |next "Leveling Guides\\Legion (10-60)\\Paladin\\Paladin Intro & Artifacts"			|only Paladin
accept Neltharion's Lair##39781 |goto 53.19,70.04 |next "Leveling Guides\\Legion (10-60)\\Priest\\Priest Intro & Artifacts"			|only Priest
accept Neltharion's Lair##39781 |goto 53.19,70.04 |next "Leveling Guides\\Legion (10-60)\\Rogue\\Rogue Intro & Artifacts"			|only Rogue
accept Neltharion's Lair##39781 |goto 53.19,70.04 |next "Leveling Guides\\Legion (10-60)\\Shaman\\Shaman Intro & Artifacts"			|only Shaman
accept Neltharion's Lair##39781 |goto 53.19,70.04 |next "Leveling Guides\\Legion (10-60)\\Warlock\\Warlock Intro & Artifacts"			|only Warlock
accept Neltharion's Lair##39781 |goto 53.19,70.04 |next "Leveling Guides\\Legion (10-60)\\Warrior\\Warrior Intro & Artifacts"			|only Warrior
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Stormheim",{
author="support@zygorguides.com",
description="This guide will walk you through completing the Stormheim zone in the Broken Isles.",
condition_suggested=function() return level >= 10 and level <= 50 and not completedq(40005) end,
condition_valid=function() return level >= 10 and completedq(38990,40935,40740,39247,41119,41863,40249,40900,42430,41918,41689,41009,40385,40952,42011,11997,42479,42765,41003,40570,42120,42017,38376,40710,41632,42074,42504,41924,40849,40224,39771,40341,40712,42125,43254,41105,39191,40043) end,
condition_valid_msg="You must be at least level 10 and unlock your first artifact weapon with "..
"your Class Intro & Artifacts guide to begin this guide!",
image=ZGV.IMAGESDIR.."Stormheim",
startlevel=10.0,
endlevel=50.0,
},[[
step
talk Sky Admiral Rogers##90749
turnin Greymane's Gambit##39800 |goto Stormheim/0 33.71,51.02 |only if haveq(39800) or completedq(39800)
accept Boarded!##38052 |goto Stormheim/0 33.71,51.02
step
talk Tinkmaster Overspark##90866
accept Assault and Battery##38053 |goto 33.60,50.82
accept See Ya Later, Oscillator##38558 |goto 33.60,50.82
step
talk Mishka##90783
accept Supplies From the Skies##38036 |goto 33.76,50.76
step
talk Donovan##98114
fpath Skyfire Triage Camp |goto 33.58,50.63
stickystart "Slay_Forsaken"
step
click Skyfire Medical Supplies##241275
|tip Inside the crashed ship.
collect Skyfire First Aid Kit##123876 |q 38036/1 |goto 35.29,53.29 |count 1
step
click Skyfire Medical Supplies##241275
|tip Upstairs inside the crashed ship.
collect Skyfire First Aid Kit##123876 |q 38036/1 |goto 34.31,53.63 |count 2
step
click Skyfire Medical Supplies##241275
|tip Upstairs inside the crashed ship.
collect Skyfire First Aid Kit##123876 |q 38036/1 |goto 35.01,53.52 |count 3
step
kill Dread-Rider Malwick##90902
|tip Upstairs, at the top of the crashed ship.
collect Transponder Battery##122295 |q 38053/1 |goto 35.38,54.17
step
click Skyfire Medical Supplies##241275
|tip Upstairs, at the top of the crashed ship.
collect Skyfire First Aid Kit##123876 |q 38036/1 |goto 35.23,54.39 |count 4
step
click Skyfire Medical Supplies##241275
|tip Upstairs, at the top of the crashed ship.
collect Skyfire First Aid Kit##123876 |q 38036/1 |goto 34.83,54.33 |count 5
step
click Crystal Oscillator##240286
collect Crystal Oscillator##123887 |q 38558/1 |goto 33.64,57.24
step
label "Slay_Forsaken"
Kill enemies around this area
Slay #8# Forsaken |q 38052/1 |goto 34.35,56.16
step
talk Sky Admiral Rogers##90749
turnin Boarded!##38052 |goto 33.71,51.02
step
talk Mishka##90783
turnin Supplies From the Skies##38036 |goto 33.76,50.76
step
talk Tinkmaster Overspark##90866
turnin Assault and Battery##38053 |goto 33.61,50.82
turnin See Ya Later, Oscillator##38558 |goto 33.61,50.82
accept Lightning Rod##38058 |goto 33.61,50.82
step
talk Mishka##90783
accept The Lost Legion##38057 |goto 33.76,50.76
step
Follow the path up |goto 32.15,52.11 < 20 |only if walking
Run up the ramp |goto 31.72,54.78 < 20 |only if walking
Enter the cave |goto 31.39,57.35 < 15 |walk
talk Knight-Captain Rhodes##92414
|tip Inside the cave.
turnin The Lost Legion##38057 |goto Stormheim/9 77.25,48.41
accept Pins and Needles##38059 |goto Stormheim/9 77.25,48.41
stickystart "Charge_The_Transponder"
step
talk 7th Legion Dragoon##90948
|tip Inside the cave.
Release the 7th Legion Dragoon |q 38059/1 |goto 69.67,65.63 |count 1
step
talk 7th Legion Dragoon##90948
|tip Downstairs inside the cave.
Release the 7th Legion Dragoon |q 38059/1 |goto 26.70,65.47 |count 2
step
talk 7th Legion Dragoon##90948
|tip Inside the cave.
Release the 7th Legion Dragoon |q 38059/1 |goto 25.54,47.39 |count 3
step
talk 7th Legion Dragoon##90948
|tip Inside the cave.
Release the 7th Legion Dragoon |q 38059/1 |goto 45.19,66.97 |count 4
step
label "Charge_The_Transponder"
Kill enemies around this area
|tip Walk onto the spots of blue lightning that appear on the ground after you kill them.
|tip Walk onto the other spots of blue lightning on the ground all around this area.
|tip Inside the cave.
Charge the Transponder |q 38058/1 |goto 29.60,63.47
step
Click the Complete Quest Box:
turnin Lightning Rod##38058
accept Signal Boost##38060
step
talk 7th Legion Dragoon##90948
|tip Inside the cave.
Release the 7th Legion Dragoon |q 38059/1 |goto 54.16,32.15 |count 5
step
Leave the cave |goto 60.05,12.80 < 15 |walk
talk 7th Legion Dragoon##90948
Release the 7th Legion Dragoon |q 38059/1 |count 6 |goto Stormheim/0 30.26,53.01
step
Click the Complete Quest Box:
turnin Pins and Needles##38059
step
click Skyfire Propeller##240235
Start the Distress Signal |q 38060/1 |goto 32.41,49.87
step
Kill the enemies that attack in waves
kill Vethir##90907
Defend the Transponder |q 38060/2 |goto 32.24,49.78
step
talk Sky Admiral Rogers##90749
turnin Signal Boost##38060 |goto 33.81,46.03
step
talk Muninn##97306
accept The Ancient Trials##38210 |goto 33.74,45.84
step
clicknpc Stormforged Grapple Launcher##107840
accept Stormforged Grapple Launcher##39775 |goto 33.82,45.76
step
talk Havi##96254
turnin The Ancient Trials##38210 |goto 43.17,49.16
accept Havi's Test##38331 |goto 43.17,49.16
step
click Basket of Root Vegetables##252074
|tip Aim for the Stew Pot next to the camp fire nearby, then use the ability on your action bar.
Add the Root Vegetables |q 38331/1 |goto 42.90,49.09
step
click Barrel of Crabs##252076
|tip Aim for the Stew Pot next to the camp fire nearby, then use the ability on your action bar.
Add the Crabs |q 38331/2 |goto 42.90,49.38
step
click Hearty Vrykul Grains##252080
|tip Aim for the Stew Pot next to the camp fire nearby, then use the ability on your action bar.
Add the Hearty Grains |q 38331/3 |goto 43.09,49.44
step
talk Havi##96254
turnin Havi's Test##38331 |goto 43.17,49.16
accept A Worthy Challenger##38442 |goto 43.17,49.16 |only if level < 45
accept Ahead of the Game##39590 |goto 43.17,49.16
stickystart "Defeat_The_Challengers"
step
kill Bloodtotem Skirmisher##96229+
|tip You will automatically accept this quest after looting the item.
accept Blood and Gold##39595 |goto 43.52,47.10
|tip This quest is optional and may be skipped.
stickystart "Collect_Challengers_Tributes"
step
Collect the Felskorn Champion's Head |q 39590/3 |goto 45.53,48.17
|tip The quest goal will complete when you reach this location.
step
kill Gro Rumblehoof##90734
collect Rumblehoof's Head##128509 |q 39590/2 |goto 42.09,46.09
step
kill Slash Gutspill##90747
collect Gutspill's Head##128508 |q 39590/1 |goto 44.84,40.56
step
label "Collect_Challengers_Tributes"
Kill enemies around this area
collect 7 Challenger's Tribute##128511 |q 39595/1 |goto 44.59,44.63
step
label "Defeat_The_Challengers"
Kill enemies around this area
click Bloodtotem Standard##243841+
|tip They look like totem poles on the ground around this area.
click Tideskorn Banner##244704+
|tip They look like tan cloths draped on large stones on the ground around this area.
click Mightstone Banner##243840+
|tip They look like brown flags hanging from wooden posts on the ground around this area.
Defeat the Challengers |q 38442/1 |goto 44.59,44.63
|only if haveq(38442) or completedq(38442)
step
Watch the dialogue
click Yotnar's Head##243836
turnin Ahead of the Game##39590 |goto 46.72,44.43
accept A Trial of Valor##39591 |goto 46.72,44.43
turnin Blood and Gold##39595 |goto 46.72,44.43 |only if haveq(39595)
accept A Trial of Will##39592 |goto 46.72,44.43
accept The Shattered Watcher##39593 |goto 46.72,44.43
step
Follow the path up |goto 46.79,45.66 < 15 |only if walking
click Yotnar's  Left Foot
collect Yotnar's Left Foot##128497 |q 39593/3 |goto 48.76,46.12
step
click Yotnar's Right Arm##243820
collect Yotnar's Right Arm##128495 |q 39593/2 |goto 49.23,45.62
step
click Unpowered Console##243814
Kill the enemies that attack in waves
click Powered Console##243817
Learn About the Trial of Will |q 39592/1 |goto 48.68,47.66
step
click Yotnar's Left Arm##243819
collect Yotnar's Left Arm##128493 |q 39593/1 |goto 48.05,47.48
step
click Yotnar's Right Foot##243822
collect Yotnar's Right Foot##128496 |q 39593/4 |goto 48.63,41.66
step
click Unpowered Console##243814
Kill the enemies that attack
click Powered Console##243817
Learn About the Trial of Valor |q 39591/1 |goto 50.48,44.84
step
click Yotnar's Head##243836
turnin A Trial of Valor##39591 |goto 46.75,44.45
turnin A Trial of Will##39592 |goto 46.75,44.45
turnin The Shattered Watcher##39593 |goto 46.75,44.45
step
talk Yotnar##96257
accept A Trial of Might##39594 |goto 46.75,44.45
step
Enter the building |goto 47.74,44.82 < 10 |walk
click Powered Console##243817
|tip Inside the building.
Watch the dialogue
Learn about the Trial of Might |q 39594/1 |goto Stormheim/27 54.54,19.80
step
kill Yotnar##96175
|tip Inside the building.
Defeat Yotnar |q 39594/2 |goto 54.42,35.32
step
Leave the building |goto 21.00,70.74 < 10 |walk
talk Yotnar##96258
turnin A Trial of Might##39594 |goto Stormheim/0 46.32,44.84
accept The Blessing of the Watchers##39597 |goto Stormheim/0 46.32,44.84
step
talk Yotnar##96258
Tell him _"I am ready to receive your gift, Yotnar."_
Watch the dialogue
Receive Yotnar's Blessing |q 39597/1 |goto 46.32,44.84
step
talk Havi##96254
turnin The Blessing of the Watchers##39597 |goto 43.17,49.16
accept Will of the Thorignir##38473 |goto 43.17,49.16
step
Cross the bridge |goto 42.75,59.20 < 20 |only if walking
talk Commander Lorna Crowley##91222
turnin Will of the Thorignir##38473 |goto 37.38,63.83
accept A Grapple a Day##38312 |goto 37.38,63.83
step
talk Donovan##98113
fpath Lorna's Watch |goto 37.41,63.99
step
talk Commander Lorna Crowley##91481
turnin A Grapple a Day##38312 |goto 42.01,64.49
accept No Wings Required##38318 |goto 42.01,64.49
accept To Weather the Storm##38405 |goto 42.01,64.49
step
clicknpc Grapple Point##110334
|tip On top of the wall nearby, with a bouncing yellow arrow floating above it.
Grapple To the Wall |q 38318/1 |goto Stormheim/0 42.88,64.85
stickystart "Assault_The_Drekirjar"
step
kill Stormwing Drake##91202+
|tip You will eventually automatically accept this quest after looting.
accept Built to Scale##38337 |goto 43.16,64.59
stickystart "Collect_Storm_Drake_Scales"
step
click Oiled Cloak##241462
collect Oiled Cloak##122686 |q 38405/3 |goto 45.68,66.63
step
Enter the building |goto 43.88,66.69 < 7 |walk
kill Stormbreaker Reykir##91517
|tip Inside of the building.
collect Enchanted Lodestone##124038 |q 38405/1 |goto 43.97,66.95
step
click Climbing Treads##241460
|tip Inside the tent.
collect Climbing Treads##122685 |q 38405/2 |goto 41.85,68.42
step
label "Collect_Storm_Drake_Scales"
kill Stormwing Drake##91202+
collect 50 Storm Drake Scale##122610 |q 38337/1 |goto 44.37,69.00
step
talk Commander Lorna Crowley##91519
turnin No Wings Required##38318 |goto 43.80,68.21
turnin To Weather the Storm##38405 |goto 43.80,68.21
accept Impalement Insurance##38410 |goto 43.80,68.21
turnin Built to Scale##38337 |goto 43.80,68.21
step
label "Assault_The_Drekirjar"
Kill enemies around this area
click Bluffwalker Goat##91229+
|tip They are goats tied to posts around this area.
click Whelp Cage##245667+
|tip They look like cages with dragon whelps inside around this area.
click Oiled Cloak##240681+
|tip They look like brown things hanging around this area.
Assault the Drekirjar |q 38374/1 |goto 44.58,71.98
|only if haveq(38374) or completedq(38374) and level <= 50
step
click Tideskorn Harpoon Launcher##258970+
|tip Click the Grapple Point to get on top of the wall.
Destroy the Harpoon Launcher |q 38410/1 |goto 43.06,68.39
step
talk Commander Lorna Crowley##91553
turnin Impalement Insurance##38410 |goto 46.25,70.38
accept Another Way##38342 |goto 46.25,70.38
step
kill Gunnlaug Scaleheart##91240 |q 38342/1 |goto 46.27,72.35
step
Enter the building |goto 45.85,72.80 < 7 |only if walking
Climb the Tower |q 38342/2 |goto 45.68,72.96
|tip At the top of the tower.
step
_Next to you:_
talk Commander Lorna Crowley##91558
turnin Another Way##38342
accept Above the Winter Moonlight##38412
step
clicknpc Grapple Point##110334
|tip On the cliff ledge nearby.
|tip Grappling here is a requirement of the quest.
Grapple to the Mountain Path |q 38412/1 |goto 46.36,74.37 < 7 |c
step
Run Up the Path |goto 46.65,75.09 < 5
Run Up the Ledge |goto 45.68,74.79 < 7
Run Up the Narrow Zig Zag Ledge |goto 46.44,75.29 < 7 |c |q 38412
|only if walking
step
clicknpc Grapple Point##110334
|tip Up to the rock with the broken branch.
Grapple Up Across the Path |goto 45.88,76.34 < 7 |c |q 38412
|only if walking
step
clicknpc Grapple Point##110334
|tip Up to the flat rock.
Grapple Across to the Rock |goto 44.86,75.55 < 5 |c |q 38412
|only if walking
step
clicknpc Grapple Point##110334
|tip Up to the bridge above.
Grapple Up to the Bridge |goto 43.70,76.72 < 5 |c |q 38412
|only if walking
step
Reach the Top of the Path |q 38412/2 |goto 44.44,77.60
step
talk Vethir##91249
turnin Above the Winter Moonlight##38412 |goto 44.81,77.40
accept Heart of a Dragon##38414 |goto 44.81,77.40
accept Wings of Liberty##38413 |goto 44.81,77.40
accept Fury of the Storm##40568 |goto 44.81,77.40
step
clicknpc Grapple Point##110334
|tip Across the chasm.
Grapple Across the Broken Bridge |goto 45.21,78.83 < 5 |c |q 38413
|only if walking
stickystart "Slay_Drekirjar_Vrykul"
step
click Ritual Circle##244337
Free Hrafsir |q 38413/2 |goto 45.86,78.73
step
click Ritual Circle##244337
Free Erilar |q 38413/3 |goto 44.15,80.66
step
click Ritual Circle##244337
Free Hridmogir |q 38413/4 |goto 45.62,82.11
step
Enter the cave |goto 48.98,79.75 < 15 |walk
click Ritual Circle##244337
|tip Inside the cave.
Free Aleifir |q 38413/1 |goto 49.08,81.15
step
label "Slay_Drekirjar_Vrykul"
Kill enemies around this area
Slay #10# Drekirjar Vrykul |q 40568/1 |goto 44.96,80.77
step
talk Vethir##90907
turnin Wings of Liberty##38413 |goto 42.78,82.70
turnin Fury of the Storm##40568 |goto 42.78,82.70
step
Enter the cave |goto 42.52,81.86 < 10 |walk
Find the Thorignir Mother |q 38414/1 |goto Stormheim/25 70.86,67.32
|tip Inside the cave.
step
kill Azariah##91737 |q 38414/2 |goto Stormheim/26 54.79,51.20
|tip Downstairs inside the cave.
step
Follow the path up |goto 44.56,44.60 < 10 |walk
Leave the cave |goto Stormheim/25 77.26,67.21 < 10 |walk
talk Vethir##90907
turnin Heart of a Dragon##38414 |goto Stormheim/0 42.78,82.69
accept Where Dragons Rule##39652 |goto Stormheim/0 42.78,82.69
step
talk Vethir##90907
Tell him _"Fly me to the summit, Vethir."_
Begin Flying with Vethir |goto 42.78,82.69 > 15 |c |q 39652
step
Watch the dialogue
Fly to the Top of Thorim's Peak |q 39652/1 |goto 41.27,80.05 |notravel
step
talk Thrymjaris##97061
Tell her _"I am prepared to receive your gift."_
Watch the dialogue
Speak with Thrymjaris |q 39652/2 |goto 40.87,80.97
step
talk Thrymjaris##92218
turnin Where Dragons Rule##39652 |goto 40.87,80.97
accept Cry Thunder!##38624 |goto 40.87,80.97
step
talk Vethir##90907
Begin the Assault on Hrydshal |q 38624/1 |goto 41.27,80.04
step
Kill enemies around this area
|tip On the ground as you fly.
|tip Use the abilities on your action bar.
|tip Use the "Storm's Fury" ability to kill the enemies that grapple onto you.
Slay #150# God King's Minions |q 38624/2 |goto 45.35,70.18
step
Leave Hrydshal |q 38624/3 |goto 47.46,54.27
step
Watch the dialogue
Return to Amberfall Mesa |goto 47.46,54.27 < 10 |c |q 38624 |notravel
step
talk Huginn##97074
turnin Cry Thunder!##38624 |goto 48.04,54.55
accept The Trials Continue##39803 |goto 48.04,54.55
step
talk Ootasa Galehoof##97258
accept Eating Into Our Business##39789 |goto 51.47,56.94
step
kill 10 Duskpelt Snarler##97091 |q 39789/1 |goto 47.46,56.64
step
talk Rax Sixtrigger##107675
turnin Eating Into Our Business##39789 |goto 51.45,57.06
accept Only the Finest##39793 |goto 51.45,57.06
step
talk Snaggle Sixtrigger##107674
accept Rigging the Wager##39787 |goto 51.27,57.20
step
Cross the bridge |goto 53.64,53.97 < 20 |only if walking
talk Havi##92539
turnin The Trials Continue##39803 |goto 60.14,50.74
accept Speaking of Bones##39804 |goto 60.14,50.74
step
clicknpc Ironhorn Buck##98230
Butcher the Ironhorn Buck |q 39804/1 |goto 60.67,51.41
step
talk Garhal the Scalekeeper##98161
fpath Valdisdall |goto 60.73,50.87
step
talk Riala the Hearthwatcher##103796
|tip Inside the building.
home Valdisdall |goto 60.54,50.27
step
talk Havi##92539
turnin Speaking of Bones##39804 |goto 60.14,50.74
accept To Haustvald##39796 |goto 60.15,50.75
stickystart "Cull_The_Squallhunters"
step
kill Silvertail Mountain Goat##97828+
collect 18 Patch of Fine Goat Hair##138021 |q 39793/1 |goto 42.87,38.52
You can find more around [46.92,33.97]
step
accept The Brood of Nithogg##42431 |goto 42.87,38.52
|tip You will automatically accept this quest.
|only if level < 45
step
label "Cull_The_Squallhunters"
Kill enemies around this area
|tip Try not to venture too far from this location, if you can.
|tip The next goal is nearby, and this area isn't easy to navigate if you go too far away.
click Loose Rock##250424+
|tip They look like small gray stones on the ground around this area.
|tip Aim at Squallhunter Whelpling, the tiny flying dragons around the area, and use the action bar ability to kill them.
click Squallhunter Egg##250427+
|tip They look like large brown eggs with spikes on them on the ground around this area.
Cull the Squallhunters |q 42431/1 |goto 42.87,38.52
|only if haveq(42431) or completedq(42431)
step
click Spitefeather's Rock##244457
kill Spitefeather##97124
|tip Grapple on to the rock. |only if walking
|tip You may need help with this.
collect Spitefeather's Beak##138022 |q 39787/1 |goto 48.41,32.87
step
talk Frightened Ravenbear##107499
accept Plight of the Blackfeather##42444 |goto 50.32,34.04
step
Enter the cave |goto 50.78,30.92 < 15 |walk
talk Cukkaw##107498
|tip Follow the Frightened Ravenbear as he walks.
|tip Inside the cave.
turnin Plight of the Blackfeather##42444 |goto 49.80,32.62
accept Singed Feathers##42446 |goto 49.80,32.62
step
click Intact Greatstag Antler##250536
|tip Inside the cave.
accept Nithogg's Tribute##42445 |goto 49.98,32.63
stickystart "Collect_Intact_Greatstag_Antlers"
stickystart "Kill_Rampaging_Squallhunters"
step
kill Galecrested Eagle##97755+
collect 16 Pristine Eagle Tailfeather##137611 |q 42445/2 |goto 53.14,29.44
step
label "Collect_Intact_Greatstag_Antlers"
kill Foothills Greatstag##97516+
collect 8 Intact Greatstag Antler##137610 |q 42445/1 |goto 55.36,30.04
step
label "Kill_Rampaging_Squallhunters"
kill 8 Rampaging Squallhunter##107469 |q 42446/1 |goto 52.25,29.91
step
Enter the cave |goto 50.78,30.92 < 15 |walk
talk Cukkaw##107498
|tip Inside the cave.
turnin Singed Feathers##42446 |goto 49.80,32.62
turnin Nithogg's Tribute##42445 |goto 49.80,32.62
accept Dances With Ravenbears##42447 |goto 49.80,32.62
step
Follow Cukkaw to the Ritual Site |goto 54.01,30.14 < 20 |c |q 42447
|tip Follow Cukkaw as he walks.
step
talk Cukkaw##107498
Ask him _"Um... caw?"_
Watch the dialogue
|tip Use the 3 abilities on your hotbar to mimic what the owlkins do.
Perform the Ritual |q 42447/1 |goto 54.03,30.23
step
Watch the dialogue
clicknpc Cukkaw##107498
turnin Dances With Ravenbears##42447 |goto 54.04,30.22
step
talk Hillevi the Scalekeeper##111327
fpath Stormtorn Foothills |goto 51.97,34.81
step
Cross the bridge |goto 56.76,51.13 < 20 |only if walking
talk Snaggle Sixtrigger##107674
turnin Rigging the Wager##39787 |goto 51.32,56.97
step
talk Rax Sixtrigger##107675
turnin Only the Finest##39793 |goto 51.38,57.27
accept A Stack of Racks##39792 |goto 51.38,57.27
step
talk Snaggle Sixtrigger##107674
accept A Stone Cold Gamble##39786 |goto 51.32,56.97
step
kill Stonefang##107914
|tip You may need help with this.
collect Stonefang's Jaw##138023 |q 39786/1 |goto 46.40,60.72
step
talk Snaggle Sixtrigger##107674
turnin A Stone Cold Gamble##39786 |goto 51.32,56.99
step
Follow the path down |goto 51.33,61.15 < 20 |only if walking
Follow the path |goto 56.79,71.53 < 50 |only if walking
kill Stout Highlands Runehorn##107852+
|tip Watch out for the Horde base on the riverbank and elite Highlands Ettin enemies that walk around this area.
collect 8 Meaty Rack of Musken Ribs##138020 |q 39792/1 |goto 56.48,76.03
step
Follow the path up |goto 51.68,76.53 < 10 |only if walking
talk Fluga the Scalekeeper##111420
fpath Hafr Fjall |goto 55.64,87.45
step
Cross the bridge |goto 56.76,51.13 < 20 |only if walking
talk Rax Sixtrigger##107675
turnin A Stack of Racks##39792 |goto 51.36,57.14
step
talk Snaggle Sixtrigger##107674
accept Put It All on Red##42483 |goto 51.38,57.31
step
talk Vydhar##93231
turnin To Haustvald##39796 |goto 68.46,54.32
accept Turn the Keys##38778 |goto 68.46,54.32
accept The Runewood's Revenge##39788 |goto 68.46,54.32
stickystart "Kill_Bonespeaker_Carvers"
stickystart "Kill_Bonespeaker_Runeaxes"
step
clicknpc Runestone##93343
Activate the Runestone |q 38778/1 |count 1 |goto 68.60,51.60
step
clicknpc Runestone##93343
Activate the Runestone |q 38778/1 |count 2 |goto 67.34,56.43
step
clicknpc Runestone##93343
Activate the Runestone |q 38778/1 |count 3 |goto 65.27,53.28
step
label "Kill_Bonespeaker_Carvers"
kill 8 Bonespeaker Carver##93070 |q 39788/2 |goto 68.63,51.61
step
label "Kill_Bonespeaker_Runeaxes"
kill 8 Bonespeaker Runeaxe##93066 |q 39788/1 |goto 67.38,56.41
step
talk Vydhar##93231
turnin Turn the Keys##38778 |goto 68.46,54.32
turnin The Runewood's Revenge##39788 |goto 68.46,54.32
accept The Dreaming Fungus##38810 |goto 68.46,54.32
accept Bjornharta##38808 |goto 68.46,54.32
stickystart "Collect_Engorged_Bear_Hearts"
step
click Soulthorn##241866+
|tip They look like groups of white mushrooms on the ground around this area.
collect 8 Soulcap##124504 |q 38810/1 |goto 71.15,51.16
step
label "Collect_Engorged_Bear_Hearts"
kill Voracious Bear##93095+
collect 4 Engorged Bear Heart##124503 |q 38808/1 |goto 71.15,51.16
step
talk Vydhar##93231
turnin The Dreaming Fungus##38810 |goto 68.46,54.32
turnin Bjornharta##38808 |goto 68.46,54.32
accept Judgment Day##38811 |goto 68.46,54.32
accept Lay Them to Rest##39791 |goto 68.46,54.32
stickystart "Return_Restless_Ancestors_To_The_Earth"
step
click Offering Bowl##241877
Watch the dialogue
kill Rythas the Oracle##92918
Get Judged by Rythas the Oracle |q 38811/2 |goto 64.83,46.57
step
click Offering Bowl##241877
Watch the dialogue
kill Oktel Dragonblood##92920
Get Judged by Oktel Dragonblood |q 38811/3 |goto 66.88,45.76
step
click Offering Bowl##241877
Watch the dialogue
kill Heimir of the Black Fist##92889
Get Judged by Heimir of the Black Fist |q 38811/1 |goto 67.55,42.99
step
label "Return_Restless_Ancestors_To_The_Earth"
kill Restless Ancestor##93094+
use the Branch of the Runewood##128772
|tip Hit them once with your fist, a weapon, or a spell, then use the branch on them.
Return #8# Restless Ancestors to the Earth |q 39791/1 |goto 66.41,45.90
step
talk Shieldmaiden Iounn##93446
turnin Judgment Day##38811 |goto 68.17,48.72
accept Regal Remains##38817 |goto 68.17,48.72
turnin Lay Them to Rest##39791 |goto 68.17,48.72
accept Breaking the Bonespeakers##38816 |goto 68.17,48.72
stickystart "Slay_Bonespeaker_Allies"
step
Follow the path |goto 68.81,46.43 < 20 |only if walking
click Rune-Carved Tablet##241840
accept The Runes that Bind##38823 |goto 69.80,45.73
stickystart "DESTROY_RITUAL_STONES"
step
click Ashildir's Bones##241874
|tip They look like small piles of bones lying inside and outside crypts around this area.
collect #8# Ashildir's Bones##124512 |q 38817/1 |goto 69.85,45.77
step
label "DESTROY_RITUAL_STONES"
Enter the building |goto 69.85,42.53 < 7 |walk
click Ritual Stone##265596
|tip Inside the building.
Destroy the Ritual Stone |q 38823/1 |goto 69.52,41.97
step
Enter the building |goto 71.10,44.66 < 7 |walk
click Ritual Stone##265596
|tip Inside the building.
Destroy the Ritual Stone |q 38823/1 |goto 71.42,45.20
step
Enter the building |goto 72.62,43.45 < 7 |walk
click Ritual Stone##265596
|tip Inside the building.
Destroy the Ritual Stone |q 38823/1 |goto 72.97,43.99
step
label "Slay_Bonespeaker_Allies"
Kill enemies around this area
Slay #15# Bonespeaker Allies |q 38816/1 |goto 70.73,44.28
step
talk Shieldmaiden Iounn##97270
turnin Regal Remains##38817 |goto 69.90,45.49
turnin Breaking the Bonespeakers##38816 |goto 69.90,45.49
turnin The Runes that Bind##38823 |goto 69.90,45.49
accept Waking the Shieldmaiden##38815 |goto 69.90,45.49
step
click Rune of Reformation##244450
Activate the Rune of Reformation |q 38815/1 |goto 71.45,42.51
step
talk Ashildir##93234
turnin Waking the Shieldmaiden##38815 |goto 71.45,42.51
accept The Final Judgment##38818 |goto 71.45,42.51
step
Watch the dialogue
|tip Up on the platform.
kill Runeseer Faljar##93093
|tip Kill the Empowered Runestones he channels to when he becomes immune to damage.
Watch the dialogue
Confront Runeseet Faljar |q 38818/1 |goto 73.11,40.08
step
Watch the dialogue
Travel to Helheim |goto Helheim/0 64.92,47.32 < 10 |noway |c |q 38818
step
talk Ashildir##97319
turnin The Final Judgment##38818 |goto Helheim/0 65.53,47.07
accept Raze Hel##38343 |goto Helheim/0 65.53,47.07 |only if level < 45
accept An Unworthy Task##39837 |goto Helheim/0 65.53,47.07
stickystart "Become_A_Hel_Raiser"
step
click Colborn's Cage##241778
Find a Cooperative Spirit |q 39837/1 |goto 60.83,44.17
step
talk Colborn the Unworthy##91531
|tip He runs to this location.
turnin An Unworthy Task##39837 |goto 64.63,43.36
accept A Little Kelp From My Foes##38339 |goto 64.63,43.36
accept Accessories of the Cursed##38324 |goto 64.63,43.36
stickystart "Collect_Kvaldir_Seaweed"
step
click Cursed Bones##240586
|tip They look like glowing piles of bones on the ground around this area.
collect 8 Cursed Bones##122611 |q 38324/1 |goto 60.41,34.01
step
label "Collect_Kvaldir_Seaweed"
Kill enemies around this area
collect 20 Kvaldir Seaweed##122619 |q 38339/1 |goto 64.75,30.41
step
talk Colborn the Unworthy##91531
turnin A Little Kelp From My Foes##38339 |goto 64.63,43.36
turnin Accessories of the Cursed##38324 |goto 64.63,43.36
accept Stealth by Seaweed##38347 |goto 64.63,43.36
step
Sneak Past Guarm |q 38347/1 |goto 47.51,32.62
|tip Walk around the large creature laying in the path.
step
_Next to you:_
talk Ashildir##97419
turnin Stealth by Seaweed##38347
accept A Desperate Bargain##39848
step
Watch the dialogue
Approach Helya's Throne |q 39848/1 |goto 34.33,28.36
step
click Helya's Altar##244559
Choose _"I do not belong here! I wish to leave Helheim!"_
Speak with Helya |q 39848/2 |goto 34.14,27.91
step
click Helya's Altar##244559
turnin A Desperate Bargain##39848 |goto 34.14,27.91
accept The Eternal Nemesis##39857 |goto 34.14,27.91
step
talk Ashildir##97480
turnin The Eternal Nemesis##39857 |goto 46.79,49.05
accept To Light the Way##39849 |goto 46.79,49.05
step
kill Bloodbeard##91657
|tip On the ship.
collect Helheim Waylight##128854 |q 39849/1 |goto 21.85,61.90
step
talk Ashildir##97480
turnin To Light the Way##39849 |goto 46.79,49.05
accept Sundered##39850 |goto 46.79,49.05
accept Allies in Death##39851 |goto 46.79,49.05
stickystart "COLLECT_FRAGMENTS"
step
clicknpc Drowning Valkyra##97469
|tip They are female Valkyra trapped in guarded bubbles around this area.
Release 8 Bound Valkyra |q 39851/1 |goto 43.14,52.50
step
label "COLLECT_FRAGMENTS"
clicknpc Fragment of Will##97356
Collect the Fragment of Will |q 39850/1 |goto 63.78,61.26
step
Enter the cave |goto 51.35,74.61 < 10 |walk
clicknpc Fragment of Might##97570
|tip Inside the cave.
Collect the Fragment of Might |q 39850/2 |goto 57.65,77.22
step
clicknpc Fragment of Valor##97571
Collect the Fragment of Valor |q 39850/3 |goto 35.32,76.12
step
talk Ashildir##97480
turnin Sundered##39850 |goto 46.81,48.95
turnin Allies in Death##39851 |goto 46.81,48.95
accept Victory is Eternal##39853 |goto 46.81,48.95
step
kill Geir##91948 |q 39853/1 |goto 46.29,62.54
|tip Your allies will help you fight.
step
_Next to you:_
talk Ashildir##97558
turnin Victory is Eternal##39853
accept Paid in Lifeblood##39855
step
label "Become_A_Hel_Raiser"
Kill enemies around this area
click Kvaldir Cage+
|tip They look like wood and metal square cages on the ground around this area
|tip Only click the ones with glowing people locked inside them.
talk Unworthy Soul##91818+
|tip They look like people kneeling in wooden stockades on the ground around this area.
clicknpc Bones of the Defeated##91974+
|tip They look like skeletons kneeling on the ground around this area.
Become a Hel-Raiser |q 38343/1 |goto 64.75,30.41
|only if haveq(38343) or completedq(38343)
step
click Helya's Altar##244559
Choose _"We have defeated your champion. Now, release us from Helheim!"_
Watch the dialogue
Escape Helheim |q 39855/1 |goto 34.11,27.89
step
Return to Stormheim |goto Stormheim/0 60.18,52.24 < 10 |noway |c |q 39855
step
talk Havi##92539
turnin Paid in Lifeblood##39855 |goto Stormheim/0 60.14,50.74
accept A Heavy Burden##40078 |goto Stormheim/0 60.14,50.74
step
click Fish Barrel##244867
Collect the Fish |havebuff Heavy Fish##193563 |q 40078 |goto 59.96,50.62
step
click Spear##244872
Carry Havi's Fish to the Fire |q 40078/1 |goto 60.54,51.24
step
talk Havi##92539
turnin A Heavy Burden##40078 |goto 60.14,50.74
accept Knocking on Valor's Door##40001 |goto 60.14,50.74
step
talk Ensign Ward##94346
accept To Catch a Banshee##39059 |goto 59.97,51.36
step
click Watcher's Journal##244708
accept Remnants of the Past##39984 |goto 62.99,48.62
step
click Sten's Log##244717
Find the First Clue |q 39984/1 |goto 60.75,46.11
step
Follow the path down |goto 61.43,47.89 < 20 |only if walking
click Sigrid's Journal##244718
Find the Second Clue |q 39984/2 |goto 58.33,47.04
step
click Kjell's Journal
Find the Third Clue |q 39984/3 |goto 59.77,45.06
step
Run up the board |goto 60.63,42.57 < 7 |only if walking
click Halvir's Roster##244720
Find the Fourth Clue |q 39984/4 |goto 60.43,42.94
step
Find the Final Clue |q 39984/5 |goto 59.16,43.17
|tip In the doorway of the building.
step
talk Havi##97973
|tip Inside the building.
turnin Remnants of the Past##39984 |goto 58.94,42.81
accept Scavenging the Shallows##40046 |goto 58.94,42.81
accept To Honor the Fallen##43595 |goto 58.94,42.81
accept Shadows in the Mists##40044 |goto 58.94,42.81
stickystart "Find_Havis_Clue"
stickystart "Collect_Ancient_Tideskorn_Blades"
step
kill Captain Sten##98014 |q 40044/1 |goto 55.58,46.90
step
kill Halvir##98018 |q 40044/4 |goto 53.81,42.12
step
kill Sigrid##98015 |q 40044/2 |goto 54.46,35.10
step
kill Kjell##98016 |q 40044/3 |goto 56.92,34.88
step
label "Find_Havis_Clue"
click Shipwreck Debris##252239+
|tip They look like piles of wooden planks with shields leaning on them on the ground around this area.
Find Havi's Clue |q 40046/1 |goto 56.34,39.76
step
label "Collect_Ancient_Tideskorn_Blades"
Kill enemies around this area
collect 8 Ancient Tideskorn Blade##139539 |q 43595/1 |goto 56.34,39.76
step
Enter the building |goto 59.17,43.18 < 7 |walk
talk Havi##97973
|tip Inside the building.
turnin Scavenging the Shallows##40046 |goto 58.94,42.81
turnin To Honor the Fallen##43595 |goto 58.94,42.81
turnin Shadows in the Mists##40044 |goto 58.94,42.81
accept Maw of Souls: Piercing the Mists##43596 |goto 58.94,42.81 |only if level >= 50
step
talk Ensign Ward##94346 |goto 59.97,51.36
Tell her _"Take me to Greywatch."_
Fly to Greywatch |goto 72.08,59.82 < 10 |noway |c |q 39059
step
talk Gryphon-Master Clifford##98108
fpath Greywatch |goto 72.17,59.84
step
talk Genn Greymane##94318
turnin To Catch a Banshee##39059 |goto 71.55,59.82
accept Combustible Contagion##39060 |goto 71.55,59.82
accept Whispers from the Dark##39061 |goto 71.55,59.82
stickystart "Collect_Forsaken_Scouting_Orders"
step
Follow the path up |goto 70.97,61.74 < 15 |only if walking
click Forsaken Battle Plans##243700
accept Cut Out the Heart##39472 |goto 72.40,61.05
step
use the Blazing Torch##127295
|tip Use it on the stockpile of barrels.
Burn the Western Plague Cache |q 39060/3 |goto 72.64,60.78
step
use the Blazing Torch##127295
|tip Use it on the stockpile of barrels.
Burn the Eastern Plague Cache |q 39060/2 |goto 73.49,63.13
step
use the Blazing Torch##127295
|tip Use it on the stockpile of barrels.
Burn the Northern Plague Cache |q 39060/1 |goto 74.46,58.33
step
kill Apothecary Curseheart##93987 |q 39472/1 |goto 75.02,61.99
step
label "Collect_Forsaken_Scouting_Orders"
Kill enemies around this area
collect Forsaken Scouting Orders##127285 |q 39061/1 |goto 74.67,60.20
step
talk Genn Greymane##94318
turnin Combustible Contagion##39060 |goto 71.53,59.83
turnin Whispers from the Dark##39061 |goto 71.53,59.83
turnin Cut Out the Heart##39472 |goto 71.53,59.83
accept To Skold-Ashil##39062 |goto 71.53,59.83
step
talk Commander Lorna Crowley##93779
turnin To Skold-Ashil##39062 |goto 63.56,61.73
accept Assault on Skold-Ashil##39119 |goto 63.56,61.73 |only if level < 45
accept Shielded Secrets##39063 |goto 63.56,61.73
stickystart "Complete_The_Assault_On_Skold_Ashil"
step
Enter the building |goto 63.39,64.29 < 7 |walk
click Engraved Shield##251560
|tip Inside the building.
Examine the Engraved Shield |q 39063/1 |goto 63.39,64.65 |count 1
step
click Ashilvara. Verse 1
|tip Inside the building.
accept Stories of Battle##39405 |goto 63.45,64.74
stickystart "Collect_Verses_of_Ashilvara"
step
click Engraved Shield##251560
Examine the Engraved Shield |q 39063/1 |goto 62.16,65.10 |count 2
step
click Engraved Shield##251560
Examine the Engraved Shield |q 39063/1 |goto 61.48,63.31 |count 3
step
click Engraved Shield##251560
Examine the Engraved Shield |q 39063/1 |goto 61.29,61.87 |count 4
step
Enter the building |goto 60.31,60.31 < 7 |walk
click Engraved Shield##251560
|tip Inside the building.
Examine the Engraved Shield |q 39063/1 |goto 60.48,60.04 |count 5
step
Enter the building |goto 58.71,63.79 < 7 |walk
click Engraved Shield##251560
|tip Inside the building.
Examine the Engraved Shield |q 39063/1 |goto 58.48,63.68 |count 6
step
label "Collect_Verses_of_Ashilvara"
kill Priestess of Eyir##94856+
collect 8 Verse of Ashilvara##126946 |q 39405/1 |goto 61.11,63.70
step
Click the Complete Quest Box:
turnin Stories of Battle##39405
step
talk Commander Lorna Crowley##95921
turnin Shielded Secrets##39063 |goto 60.59,65.08
accept Becoming the Ascendant##39092 |goto 60.59,65.08
step
click Eyir's Shield##242996
Collect Eyir's Shield |q 39092/3 |goto 60.46,66.73
step
click Eyir's Spear##242998
Collect Eyir's Spear |q 39092/4 |goto 61.34,66.72
step
click Eyir's Helm##242994
Collect Eyir's Helm |q 39092/1 |goto 61.34,69.51
step
click Eyir's Pauldron##242995
Collect Eyir's Pauldron |q 39092/2 |goto 60.47,69.51
step
clicknpc Statue##89976
Choose _"Attempt to commune with the statue."_
Watch the dialogue
Commune with the Statue |q 39092/5 |goto 61.82,68.11
step
label "Complete_The_Assault_On_Skold_Ashil"
Kill enemies around this area
clicknpc Shieldmaiden Armaments##94466+
|tip They look like wooden stands with weapons on them on the ground around this area.
clicknpc Titan Defense Orb##93947+
|tip They look like spinning star globes floating above pedastals on the ground around this area.
Complete the Assault on Skold-Ashil |q 39119/1 |goto 61.25,64.58
|only if haveq(39119) or completedq(39119)
step
talk Genn Greymane##95804
turnin Becoming the Ascendant##39092 |goto 62.30,68.10
accept Ending the New Beginning##39122 |goto 62.30,68.10
step
Enter the building |goto 62.97,68.11 < 10 |walk
Follow Greymane |q 39122/1 |goto Stormheim/28 43.87,50.86
|tip Follow Genn Greymane as he walks.
|tip Inside the building.
step
Return to Greywatch |goto Stormheim/0 71.63,60.79 < 10 |noway |c |q 39122
step
talk Commander Lorna Crowley##95932
|tip Inside the building.
turnin Ending the New Beginning##39122 |goto 71.46,60.58
step
talk Sir Finley Mrrgglton##108072
accept The Mystery of Dreyrgrot##42635 |goto 74.91,55.58
accept A Stone of Blood##42639 |goto 74.91,55.58
step
clicknpc Grapple Point##110334 |goto 75.45,52.85
|tip On the mast of the ship nearby.
Board the Ship |goto 75.59,52.00 < 5 |noway |c |q 42635
|only if walking
step
click Ancient Dreyrgrot Tablet##258851
|tip On the bridgedeck at the back of the ship next to the wheel.
Collect the Ancient Dreyrgrot Tablet |q 42635/1 |goto 75.88,51.90 |count 1
step
click Ancient Dreyrgrot Tablet##258851
|tip On the maindeck in the middle of the ship.
Collect the Ancient Dreyrgrot Tablet |q 42635/1 |goto 75.29,52.09 |count 2
step
click Crate of Ancient Relics##251007
accept The Value of Knowledge##42640 |goto 75.53,50.82
step
click Crate of Ancient Relics+
|tip They look like wooden crates floating in the water around this area.
collect 7 Crate of Ancient Relics##138151 |q 42640/1 |goto 75.55,50.82
step
clicknpc Grapple Point##110334 |goto 75.23,50.16
|tip On the deck of the ship nearby.
Board the Ship |goto 75.15,49.78 < 5 |noway |c |q 42635
|only if walking
step
click Ancient Dreyrgrot Tablet##258851
|tip On the bridgedeck at the back of the ship where the wheel is.
Collect the Ancient Dreyrgrot Tablet |q 42635/1 |goto 75.44,48.91 |count 3
step
clicknpc Grapple Point##110334 |goto 75.72,50.18
|tip On the deck of the ship nearby.
Board the ship |goto 75.98,50.33 < 5 |noway |c |q 42635
|only if walking
step
click Ancient Dreyrgrot Tablet##258851
|tip On the quarterdeck next to the stairs.
Collect the Ancient Dreyrgrot Tablet |q 42635/1 |goto 76.13,49.71 |count 4
step
kill Captain Broketooth##108032
|tip On the bridgedeck at the back of the ship where the wheel is.
collect Broketooth's Ruby Amulet##138150 |q 42639/1 |goto 76.18,49.35
step
kill Steelscale##107917
|tip He looks like a large whale shark that swims underwater around this area.
|tip He swims around a large area.
|tip He will appear on your minimap as a yellow dot.
|tip You may need help with this.
collect Steelscale's Fin##138024 |q 42483/1 |goto 78.74,52.22
step
Enter the building |goto 78.33,58.45 < 7 |walk
talk Morheim Ancestor##98587
|tip Inside the building.
accept A Murky Fate##40120 |goto 78.24,58.68
step
accept Rout the Bilgefin Invaders##40111 |goto 79.35,59.90
|tip You will accept this quest automatically.
|only if level < 45
stickystart "Rout_The_Bilgefin_Invaders"
step
use the Smoldering Torch##129725
|tip Use it on Decaying Corpses.
|tip They look like dead bodies on the ground around this area.
Burn #8# Decaying Corpses |q 40120/1 |goto 79.35,59.90
step
label "Rout_The_Bilgefin_Invaders"
Kill enemies around this area
click Dry Timber##244935+
|tip They look like stacks of wooden planks leaning against objects on the ground around this area.
clicknpc Stolen Vrykul Armaments##98518+
|tip They look like wooden shields, spears, and axes on the ground around this area.
Rout the Bilgefin Invaders |q 40111/1 |goto 79.35,59.90
|only if haveq(40111) or completedq(40111)
step
Enter the building |goto 78.33,58.45 < 7 |walk
talk Morheim Ancestor##98587
|tip Inside the building.
turnin A Murky Fate##40120 |goto 78.24,58.68
step
talk Sir Finley Mrrgglton##108072
turnin The Mystery of Dreyrgrot##42635 |goto 74.91,55.58
turnin A Stone of Blood##42639 |goto 74.91,55.58
accept What the Bonespeakers Buried##42641 |goto 74.91,55.58
turnin The Value of Knowledge##42640 |goto 74.91,55.58
accept Spilling Bad Blood##42645 |goto 74.91,55.58
stickystart "Kill_Blood_Crazed_Swashbucklers"
step
clicknpc Grapple Point##110334 |goto 73.09,52.83
|tip It's across the gap.
Grapple Across the Water |goto 72.82,52.15 < 5 |noway |c |q 42641
|only if walking
step
clicknpc Blood-Thane Lucard##107588
|tip Inside the building.
Watch the dialogue
kill Blood-Thane Lucard##107588
|tip Kill the Drained Corsairs when he starts channeling from them.
Defeat Blood-Thane Lucard |q 42641/1 |goto 72.14,51.35
step
label "Kill_Blood_Crazed_Swashbucklers"
kill 8 Blood-Crazed Swashbuckler##108030 |q 42645/1 |goto 73.64,54.31
step
talk Sir Finley Mrrgglton##108072
turnin What the Bonespeakers Buried##42641 |goto 74.91,55.58
turnin Spilling Bad Blood##42645 |goto 74.91,55.58
step
Follow the path |goto 63.29,57.74 < 50 |only if walking
talk Vethir##97979
turnin Knocking on Valor's Door##40001 |goto 65.89,59.47
accept A Familiar Fate##40002 |goto 65.89,59.47
step
kill Dravax##97890
collect Jailer's Shard##129106 |q 40002/1 |goto 65.39,57.63
step
click Circle of Binding##180105
Choose _"Use the Jailer's Shard to break Vethir's prison."_
Free Vethir |q 40002/2 |goto 65.76,59.51
step
talk Vethir##97979
turnin A Familiar Fate##40002 |goto 65.89,59.47
accept Stem the Tide##40003 |goto 65.89,59.47
accept Break the Spine##40004 |goto 65.89,59.47
step
Cross the bridge |goto 64.30,60.33 < 20 |only if walking
accept Drive Back the Tideskorn##39998 |goto 64.91,61.23
|tip You will accept this quest automatically.
|only if level < 45
stickystart "Drive_Back_the_Tideskorn"
step
Cross the bridge |goto 64.39,60.45 < 30 |only if walking
kill Muorg##97944 |q 40004/3 |goto 66.70,67.77
|tip He walks and fights around this area.
step
use the Stormforged Horn##129161
Watch the dialogue
Destroy the South Portal |q 40003/3 |goto 68.45,69.87
step
kill Karuas##97859 |q 40004/2 |goto 67.89,68.54
|tip He walks around this area.
step
use the Stormforged Horn##129161
Watch the dialogue
Destroy the East Portal |q 40003/2 |goto 69.79,66.50
step
kill Garzareth##97822 |q 40004/1 |goto 69.16,65.76
step
kill Ravathes##97942 |q 40004/4 |goto 71.38,64.71
step
use the Stormforged Horn##129161
Watch the dialogue
Destroy the North Portal |q 40003/1 |goto 70.04,63.79
step
label "Drive_Back_the_Tideskorn"
Kill enemies around this area
|tip Use the ability buttons on the screen to kill enemies faster.
click Tideskorn Banners##244704
|tip They look like brown strips of cloth hanging from walls around this area.
clicknpc Felblood Cups##97963
|tip They look like small white drinking cups sitting on objects around this area.
click Nether Circles##244733
|tip They look like green globe portals on the ground around this area.
Drive Back the Tideskorn |q 39998/1 |goto 69.75,64.26
|only if haveq(39998) or completedq(39998)
step
talk Vethir##97979
turnin Stem the Tide##40003 |goto 70.21,69.47
turnin Break the Spine##40004 |goto 70.21,69.47
accept Stormheim's Salvation##40005 |goto 70.21,69.47
step
talk Vethir##97979
Tell him _"Take me to the top, Vethir!"_
Fly with Vethir |goto 70.21,69.47 > 20 |c |q 40005
step
Reach the Top of the Gates of Valor |goto 70.46,69.50 < 10 |c |q 40005
step
kill God-King Skovald##92307
|tip Kill the enemies quickly that he summons.
|tip Use the ability button on the screen to kill him faster.
|tip He will eventually escape.
Defeat God-King Skovald |q 40005/1 |goto 71.10,70.51
step
Watch the dialogue
Locate Vethir |goto 70.48,69.52 < 15 |c |q 40005
step
talk Vethir##97979
Tell him _"Take me back to the Gates of Valor."_
Fly with Vethir |goto 70.48,69.52 > 20 |c |q 40005
step
talk Havi##97988
turnin Stormheim's Salvation##40005 |goto 70.25,69.24
accept Halls of Valor: Securing the Aegis##40072 |goto 70.25,69.24
step
Cross the bridge |goto 56.74,51.16 < 20 |only if walking
click Snaggle's Note##250612
turnin Put It All on Red##42483 |goto 51.42,57.35 |next "Leveling Guides\\Legion (10-60)\\Death Knight\\Death Knight Intro & Artifacts"	|only DeathKnight
turnin Put It All on Red##42483 |goto 51.42,57.35 |next "Leveling Guides\\Legion (10-60)\\Demon Hunter\\Demon Hunter Intro & Artifacts"	|only DemonHunter
turnin Put It All on Red##42483 |goto 51.42,57.35 |next "Leveling Guides\\Legion (10-60)\\Druid\\Druid Intro & Artifacts"			|only Druid
turnin Put It All on Red##42483 |goto 51.42,57.35 |next "Leveling Guides\\Legion (10-60)\\Hunter\\Hunter Intro & Artifacts"			|only Hunter
turnin Put It All on Red##42483 |goto 51.42,57.35 |next "Leveling Guides\\Legion (10-60)\\Mage\\Mage Intro & Artifacts"			|only Mage
turnin Put It All on Red##42483 |goto 51.42,57.35 |next "Leveling Guides\\Legion (10-60)\\Monk\\Monk Intro & Artifacts"			|only Monk
turnin Put It All on Red##42483 |goto 51.42,57.35 |next "Leveling Guides\\Legion (10-60)\\Paladin\\Paladin Intro & Artifacts"			|only Paladin
turnin Put It All on Red##42483 |goto 51.42,57.35 |next "Leveling Guides\\Legion (10-60)\\Priest\\Priest Intro & Artifacts"			|only Priest
turnin Put It All on Red##42483 |goto 51.42,57.35 |next "Leveling Guides\\Legion (10-60)\\Rogue\\Rogue Intro & Artifacts"			|only Rogue
turnin Put It All on Red##42483 |goto 51.42,57.35 |next "Leveling Guides\\Legion (10-60)\\Shaman\\Shaman Intro & Artifacts"			|only Shaman
turnin Put It All on Red##42483 |goto 51.42,57.35 |next "Leveling Guides\\Legion (10-60)\\Warlock\\Warlock Intro & Artifacts"			|only Warlock
turnin Put It All on Red##42483 |goto 51.42,57.35 |next "Leveling Guides\\Legion (10-60)\\Warrior\\Warrior Intro & Artifacts"			|only Warrior
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Suramar (45-60)",{
author="support@zygorguides.com",
description="This guide will walk you through completing the Suramar zone in the Broken Isles.",
condition_suggested=function() return level == 45 and not completedq(45420) end,
condition_valid=function() return level >= 45 end,
condition_valid_msg="You must be at least level 45 to complete this guide!",
image=ZGV.IMAGESDIR.."Suramar",
startlevel=45,
endlevel=50,
},[[
step
Reach Level 45 |ding 45
|tip Use the Leveling guides to accomplish this.
step
Enter the building |goto Dalaran L/10 32.77,49.32 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
accept Khadgar's Discovery##39985 |goto Dalaran L/10 28.48,48.32
|only if not completedq(44555)
step
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Khadgar's Discovery##39985 |goto 28.48,48.32 |only if haveq(39985) or completedq(39985)
accept Magic Message##39986 |goto 28.48,48.32
accept Uniting the Isles##45727 |goto 28.48,48.32
step
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Uniting the Isles##45727 |goto 28.48,48.32
step
clicknpc Arcane Anomaly##86197
|tip Inside the building.
Watch the dialogue
Examine the Arcane Anomaly |q 39986/1 |goto 29.30,48.81
step
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Magic Message##39986 |goto 28.48,48.32
accept Trail of Echoes##39987 |goto 28.48,48.32
step
click Portal to Suramar |goto 29.37,48.83
|tip Inside the building.
Teleport to Suramar |goto Suramar/0 39.21,52.40 < 50 |noway |c |q 39987
step
use Khadgar's Wand##131931
clicknpc Faint Arcane Echo##100169
|tip It looks like a purple circle that appears on the ground.
Reveal the Faint Arcane Echo |q 39987/1 |goto Suramar/0 39.70,53.27
step
use Khadgar's Wand##131931
clicknpc Blinking Arcane Echo##114070
|tip It looks like a purple circle that appears on the ground.
Reveal the Blinking Arcane Echo |q 39987/2 |goto 39.57,55.72
step
use Khadgar's Wand##131931
clicknpc Pulsing Arcane Echo##114071
|tip It looks like a purple circle that appears on the ground.
Reveal the Pulsing Arcane Echo |q 39987/3 |goto 35.88,55.05
step
kill Erasmus Moonblade##99213 |q 39987/4 |goto 35.53,56.32
step
Find First Arcanist Thalyssra |q 39987/5 |goto 34.65,53.40
step
talk First Arcanist Thalyssra##99482
turnin Trail of Echoes##39987 |goto 34.65,53.40
accept The Only Way Out is Through##40008 |goto 34.65,53.40
step
Watch the dialogue
|tip Follow First Arcanist Thalyssra and protect her as she walks.
|tip Stay inside the blue bubble barrier when she casts it.
|tip Kill the enemies that channel on the barrier to disrupt them.
|tip She eventually walks to this location inside the cave.
Escort Thalyssra to Shelter |q 40008/1 |goto 35.31,47.36 |region suramar_shalaran
step
talk First Arcanist Thalyssra##99482
|tip Inside the cave.
turnin The Only Way Out is Through##40008 |goto 35.31,47.36 |region suramar_shalaran
accept The Nightborne Pact##40123 |goto 35.31,47.36 |region suramar_shalaran
step
talk First Arcanist Thalyssra##99482
|tip Inside the cave.
Bandage Thalyssra |q 40123/1 |goto 35.31,47.36 |region suramar_shalaran
step
talk First Arcanist Thalyssra##99482
|tip Inside the cave.
turnin The Nightborne Pact##40123 |goto 35.31,47.36 |region suramar_shalaran
accept Arcane Thirst##40009 |goto 35.31,47.36 |region suramar_shalaran
step
Search Shal'Aran |q 40009/1 |goto 36.78,46.57 |region suramar_shalaran
|tip Inside the cave.
step
kill Eternal Tether##99539+
|tip They look like 2 small blue orbs floating around in a circle, channeling on Keeper Selentia.
|tip Once you kill them, you will be able to attack Keeper Selentia in the center of the room.
|tip Inside the cave.
kill Keeper Selentia##99524 |q 40009/2 |goto 36.86,46.50 |region suramar_shalaran
|tip She's perched on top of the large object in the center of the room.
step
click Crystallized Ancient Mana##245126+
|tip They look like purple crystals on the ground around this area inside the cave.
Collect #6# Crystallized Ancient Mana |q 40009/3 |goto 36.86,46.48 |region suramar_shalaran
step
talk First Arcanist Thalyssra##99482
|tip Inside the cave.
turnin Arcane Thirst##40009 |goto 35.31,47.35 |region suramar_shalaran
accept Shal'Aran##42229 |goto 35.31,47.35 |region suramar_shalaran
step
Watch the dialogue
|tip Follow First Arcanist Thalyssra as she walks.
|tip She eventually walks to this location inside the cave.
Explore Shal'aran |q 42229/1 |goto 36.58,46.91 |region suramar_shalaran
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
turnin Shal'Aran##42229 |goto 36.58,46.91 |region suramar_shalaran
accept Ancient Mana##44672 |goto 36.58,46.91 |region suramar_shalaran
accept Oculeth's Workshop##40011 |goto 36.58,46.91 |region suramar_shalaran
accept An Old Ally##40012 |goto 36.58,46.91 |region suramar_shalaran
step
talk Ancient Cloudwing##111675
fpath Meredil |goto 34.38,49.41
step
click Ancient Mana+
|tip They look like big blue/purple crystals on the ground all around this area.
|tip They can be very spread out, so you will need to search for them.
|tip Use the Mana Divining Stone to track them.
|tip They will appear as blue dots on your minimap.
Harvest #3# Ancient Mana Nodes |q 44672/1 |goto 34.81,51.85
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
turnin Ancient Mana##44672 |goto 36.58,46.91 |region suramar_shalaran
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
home Shal'Aran |goto 36.58,46.91 |region suramar_shalaran |q 41149 |future
stickystart "Collect_Ancient_Mana"
step
Enter the building |goto 30.45,39.94 < 7 |walk
click Enchanted Scroll##245328
|tip Inside the building.
turnin An Old Ally##40012 |goto 30.24,39.62
accept Scattered Memories##40326 |goto 30.24,39.62
step
clicknpc Arcane Ward##114782
accept A Re-Warding Effort##41149 |goto 30.61,40.06
step
click Kel'danath's Notes##245327
Read Kel'danath's Notes |q 40326/1 |count 1 |goto 29.41,40.38
step
clicknpc Arcane Ward##114782
Activate the Arcane Ward |q 41149/1 |count 1 |goto 28.67,39.07
step
Enter the building |goto 28.11,38.70 < 7 |walk
click Kel'danath's Notes##245327
|tip Inside the building.
Read Kel'danath's Notes |q 40326/1 |count 2 |goto 27.91,38.54
step
clicknpc Arcane Ward##114782
Activate the Arcane Ward |q 41149/1 |count 2 |goto 25.34,40.16
step
click Kel'danath's Notes##245327
|tip Inside the crumbled building.
Read Kel'danath's Notes |q 40326/1 |count 3 |goto 25.03,39.77
step
click Kel'danath's Notes##245327
Read Kel'danath's Notes |q 40326/1 |count 4 |goto 25.01,43.68
step
clicknpc Arcane Ward##114782
Activate the Arcane Ward |q 41149/1 |count 3 |goto 24.96,44.30
step
clicknpc Arcane Ward##114782
Activate the Arcane Ward |q 41149/1 |count 4 |goto 23.84,44.95
step
Click the Complete Quest Box:
turnin A Re-Warding Effort##41149
step
Enter the building |goto 23.15,45.42 < 7 |walk
click Kel'danath's Notes##245327
|tip Inside the building.
Read Kel'danath's Notes |q 40326/1 |count 5 |goto 22.99,45.47
step
click Kel'danath's Notes##245327
Read Kel'danath's Notes |q 40326/1 |count 6 |goto 22.36,44.53
step
Follow the path |goto 22.41,48.22 < 30 |only if walking
click Kel'danath's Knapsack##247694
|tip Avoid the elite enemies around this area.
turnin Scattered Memories##40326 |goto 20.92,52.28
accept Written in Stone##41702 |goto 20.92,52.28
step
click Kel'danath's Manaflask
collect Kel'danath's Manaflask##136269 |n
use Kel'danath's Manaflask##136269
|tip This will increase the amount of Ancient Mana you can collect by 100.
Reach 400 Max Ancient Mana Storage |complete curmax(1155) >= 400 |goto 21.41,54.46
step
Enter the building |goto 20.19,55.83 < 10 |walk
kill Arcanist Kel'danath##100058
|tip Inside the building.
collect Spellstone of Kel'danath##136271 |q 41702/1 |goto 19.98,56.25
step
talk Theryn##104618
turnin Written in Stone##41702 |goto 20.65,55.14
accept Subject 16##41704 |goto 20.65,55.14
step
talk Pearlhunter Phin##107302
|tip He walks around this area.
accept Do The Thing!##42396 |goto 15.89,55.00
step
click Speckled Pearl##250288
Collect ???? |q 42396/1 |goto 15.94,54.82
step
talk Pearlhunter Phin##107302
|tip He walks around this area.
turnin Do The Thing!##42396 |goto 15.89,55.00
accept Mrgls of Endearment##42688 |goto 15.89,55.00
step
kill Leyscar Scuttler##109803+
Collect #4# ???? |q 42688/1 |goto 14.99,54.75
step
talk Pearlhunter Phin##107302
Choose _<Show Phin the fine sand.>_
Show the Items to Phin |q 42688/2 |goto 15.21,52.38
step
talk Pearlhunter Phin##107302
turnin Mrgls of Endearment##42688 |goto 15.21,52.38
step
Watch the dialogue
talk Pearlhunter Phin##107302
|tip He eventually walks back to this location.
accept A Mlrglrmg For Grlmrgl##42728 |goto 15.20,52.37
step
click Conspicuous Dirt Pile##251329
Mark ???? |q 42728/1 |goto 12.31,48.07
step
Enter the building |goto 15.29,52.19 < 10 |walk
talk Mrgrlilgrl##108389
|tip Inside the building.
turnin A Mlrglrmg For Grlmrgl##42728 |goto 15.19,51.77
accept Mglrgrs Of Our Grmlgrlr##41143 |goto 15.19,51.77
step
Find ???? |q 41143/1 |goto 17.93,48.37
step
Enter the building |goto 15.29,52.19 < 10 |walk
talk Mr. Mrglglrm##108390
|tip Inside the building.
turnin Mglrgrs Of Our Grmlgrlr##41143 |goto 15.25,51.74
step
Follow the path up |goto 19.51,59.13 < 15 |only if walking
Cross the bridge |goto 25.68,51.82 < 20 |only if walking
talk Absolon##101848
accept Lingering on the Edge##40796 |goto 30.36,47.84
step
label "Collect_Ancient_Mana"
click Ancient Mana+
|tip They look like big blue/purple crystals on the ground all around Suramar.
|tip They can be very spread out, so you will need to search for them.
|tip Use the Mana Divining Stone to track them.
|tip They will appear as blue dots on your minimap.
Collect #100# Ancient Mana |complete curcount(1155) >= 100 |q 40796 |future
step
talk Absolon##101848
turnin Lingering on the Edge##40796 |goto 30.36,47.84
step
Deliver Theryn to Thalyssra |q 41704/1 |goto 36.58,46.91 |region suramar_shalaran
|tip Inside the cave.
step
talk First Arcanist Thalyssra##97140
turnin Subject 16##41704 |goto 36.58,46.91 |region suramar_shalaran
accept Kel'danath's Legacy##41760 |goto 36.58,46.91 |region suramar_shalaran
step
Use the _"Spellstone of Kel'danath"_ ability
|tip Use it on Withered enemies around this area.
|tip It appears as a button on the screen.
Charm #5# Withered |q 41760/1 |goto 34.57,53.17
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
turnin Kel'danath's Legacy##41760 |goto 36.58,46.91 |region suramar_shalaran
accept Sympathizers Among the Shal'dorei##41762 |goto 36.57,46.92 |region suramar_shalaran
step
Cross the bridge |goto 46.07,50.76 < 20 |only if walking
Watch the dialogue
|tip In the doorway of the building.
Use the _"First Arcanist's Token"_ ability
|tip It appears as a button on the screen.
Show the Token to Oculeth |q 40011/1 |goto 49.28,48.11
step
talk Chief Telemancer Oculeth##101499
|tip Inside the building.
turnin Oculeth's Workshop##40011 |goto 49.68,48.13
accept The Delicate Art of Telemancy##40747 |goto 49.68,48.13
step
click Garden##245925
|tip Step onto the pad nearby.
|tip A yellow line points to the location.
Use the Teleporter at Oculeth's Workshop |q 40747/1 |goto 49.58,46.78
step
click Warp Lab##245927 |goto 55.82,39.98
|tip Step onto the pad nearby.
|tip A green line points to the location.
Teleport to the Warpwind Cliffs |goto 52.13,45.10 < 50 |noway |c |q 40747
step
Enter the building |goto 53.15,46.41 < 7 |walk
click Cracked Warpsleeve##246229
|tip Inside the building.
collect Cracked Warpsleeve##132894 |q 40747/3 |goto 53.16,46.84
step
click Workshop##245928 |goto 52.13,44.83
|tip Step onto the pad nearby.
|tip A pink line points to the location.
Teleport to Oculeth's Workshop |goto 49.40,46.89 < 50 |noway |c |q 40747
step
click Garden##245925 |goto 49.59,46.79
|tip Step onto the pad nearby.
|tip A yellow line points to the location.
Teleport to Warpwind Cliffs |goto 55.80,39.70 < 50 |noway |c |q 40747
step
click Fountain##245954 |goto 55.80,39.43
|tip Step onto the pad nearby.
|tip A pink line points to the location.
Teleport to the Fountain |goto 54.24,44.46 < 50 |noway |c |q 40747
step
click Telemetry Lab##245947 |goto 54.33,44.20
|tip Step onto the pad nearby.
|tip A pink line points to the location.
Teleport to the Telemetry Lab |goto 53.07,36.80 < 50 |noway |c |q 40747
step
Enter the building |goto 52.16,35.25 < 7 |walk
click Weathered Telemancy Beacon##246225
|tip Inside the building.
collect Weathered Telemancy Beacon##132893 |q 40747/2 |goto 51.88,35.00
step
click Fountain##245954 |goto 53.01,37.08
|tip Step onto the pad nearby.
|tip A pink line points to the location.
Teleport to the Fountain |goto 54.24,44.46 < 50 |noway |c |q 40747
step
click Garden##245925 |goto 54.16,44.69
|tip Step onto the pad nearby.
|tip A blue line points to the location.
Teleport to Warpwind Cliffs |goto 55.79,39.73 < 50 |noway |c |q 40747
step
click Library##245926 |goto 55.99,39.69
|tip Step onto the pad nearby.
|tip A yellow line points to the location.
Watch the dialogue
|tip You will automatically get transported to Oculeth's Workshop.
Teleport to Oculeth's Workshop |goto 49.40,46.89 < 50 |noway |c |q 40747
step
talk Chief Telemancer Oculeth##101499
turnin The Delicate Art of Telemancy##40747 |goto 49.33,47.13
accept Network Security##40748 |goto 49.33,47.13
step
click Test Chamber##246237
|tip Step onto the pad nearby.
|tip A green line points to the location.
Transport to the Test Chamber |q 40748/1 |goto 49.35,47.15
step
click Arcane Coil##246328
Overcharge the Arcane Coil |q 40748/2 |goto 59.66,33.89
step
click Arcane Coil##246328
Overcharge the Arcane Coil |q 40748/3 |count 1 |goto 57.37,33.45
step
click Arcane Coil##246328
Overcharge the Arcane Coil |q 40748/3 |count 2 |goto 56.85,34.07
step
click Arcane Coil##246328
Overcharge the Arcane Coil |q 40748/3 |count 3 |goto 56.90,35.00
step
click Arcane Coil##246328
Overcharge the Arcane Coil |q 40748/3 |count 4 |goto 57.94,34.88
step
Watch the dialogue
Travel to the Drift |goto 56.04,30.15 < 10 |noway |c |q 40748
|tip You will teleport automatically.
step
kill Warpcaster Thwen##101116
Defeat Warpcaster Thwen |q 40748/4 |goto 56.20,30.87
step
talk Chief Telemancer Oculeth##101782
Tell him _"Thalyssra is near Meredil. Can you teleport us?"_
Speak with Oculeth |q 40748/5 |goto 56.14,30.17
step
Watch the dialogue
Return to Meredil |goto 34.27,48.87 < 10 |noway |c |q 40748
|tip You will teleport automatically.
step
talk Chief Telemancer Oculeth##102142
turnin Network Security##40748 |goto 34.49,48.72
accept Close Enough##40830 |goto 34.49,48.72
step
clicknpc Chief Telemancer Oculeth##102017
|tip You will begin to carry Chief Telemancer Oculeth.
Click Here After You Pick Him Up |confirm |goto 34.49,48.72 |q 40830
step
Carry Oculeth into Shal'Aran |q 40830/1 |goto 36.52,46.95 |region suramar_shalaran
|tip Inside the cave.
step
Use the _"Put Down Oculeth"_ ability
|tip It's on your action bar.
|tip Inside the cave.
Drop Oculeth near Thalyssra |q 40830/2 |goto 36.52,46.95 |region suramar_shalaran
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
turnin Close Enough##40830 |goto 36.57,46.91 |region suramar_shalaran
accept Hungry Work##44691 |goto 36.58,46.91 |region suramar_shalaran
step
talk Chief Telemancer Oculeth##98548
|tip Inside the cave.
Choose _"Feed Oculeth"_
|tip This requires you to have 50 Ancient Mana.					|only if curcount(1155) < 50
|tip Click Ancient Mana crystals to collect Ancient Mana.			|only if curcount(1155) < 50
|tip They look like big blue/purple crystals on the ground all around Suramar.	|only if curcount(1155) < 50
|tip They can be very spread out, so you will need to search for them.		|only if curcount(1155) < 50
|tip Use the Mana Divining Stone to track them.					|only if curcount(1155) < 50
|tip They will appear as blue dots on your minimap.				|only if curcount(1155) < 50
Feed Chief Telemancer Oculeth |q 44691/1 |goto 36.59,46.97 |region suramar_shalaran
step
talk Chief Telemancer Oculeth##101499
|tip Inside the cave.
turnin Hungry Work##44691 |goto 36.59,46.97 |region suramar_shalaran
accept Survey Says...##40956 |goto 36.59,46.97 |region suramar_shalaran
step
use the Telemancy Beacon##133897
|tip Outside, above the cave.
|tip You will have to use the item repeatedly.
|tip Click Warp Rifts and kill the enemies that attack.
Survey #100# Percent |q 40956/1 |goto 36.10,47.24
step
click Place Telemancy Beacon##246713
|tip Outside, above the cave.
turnin Survey Says...##40956 |goto 36.10,47.24 |region suramar_eluneeth
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
accept Tapping the Leylines##40010 |goto 36.57,46.91 |region suramar_shalaran
step
Follow the path up |goto 37.25,45.21 < 20 |only if walking |region suramar_eluneeth
Follow the path down |goto 38.01,44.95 < 10 |only if walking
Explore Anora Hollow |q 40010/1 |goto 41.45,38.97
step
Follow the path up |goto 41.01,37.72 < 15 |only if walking
Enter the building |goto 42.26,35.57 < 7 |walk
click Unpowered Telemancy Beacon##252817
|tip Inside the building.
accept Tel'anor'eporter Online!##43809 |goto 42.03,35.24
step
click Ancient Mana+
|tip They look like big blue/purple crystals on the ground all around Suramar.
|tip They can be very spread out, so you will need to search for them.
|tip Use the Mana Divining Stone to track them.
|tip They will appear as blue dots on your minimap.
Collect #100# Ancient Mana |q 43809/1
step
click Unpowered Telemancy Beacon##252817
|tip Inside the building.
turnin Tel'anor'eporter Online!##43809 |goto 42.03,35.24
step
Run up the stairs |goto 44.95,31.39 < 10 |only if walking
click Enchanted Burial Urn
collect Enchanted Burial Urn##140326 |n
use Enchanted Burial Urn##140326
|tip This will increase the amount of Ancient Mana you can collect by 100.
Reach 500 Max Ancient Mana Storage |complete curmax(1155) >= 500 |goto 44.83,30.99
step
Follow the path |goto 41.71,41.05 < 20 |only if walking
talk Morhun Rivertamer##99788
accept Turtle Powered##40368 |goto 43.43,41.72
step
kill Lowland Hardshell##113125+
collect 7 Shimmering Snapper Scale##130942 |q 40368/1 |goto 37.39,37.33
step
Follow the path |goto 41.71,41.05 < 20 |only if walking
talk Morhun Rivertamer##99788
turnin Turtle Powered##40368 |goto 43.43,41.72
accept Something in the Water##40348 |goto 43.41,41.70
accept Purge the Unclean##40370 |goto 43.41,41.70
stickystart "Kill_Mana_Corrupted_Waterspawns"
step
Follow the path up |goto 46.08,43.69 < 15 |only if walking
Follow the path |goto 47.65,42.74 < 15 |only if walking
kill Azurefall Guardian##99859
|tip Don't kill it, just weaken it.
use the Cleansing Ritual Focus##131760
|tip Use it on the weakened Azurefall Guardian when it is weakened.
kill Congealed Corruption##99882
Cleanse the Corruption |q 40370/1 |goto 47.38,36.65
step
label "Kill_Mana_Corrupted_Waterspawns"
kill 12 Mana-corrupted Waterspawn##99789 |q 40348/1 |goto 47.38,36.65
|tip In the water all around this area.
step
talk Morhun Rivertamer##99788
turnin Something in the Water##40348 |goto 43.44,41.72
turnin Purge the Unclean##40370 |goto 43.44,41.72
step
Follow the road |goto 41.31,40.32 < 15 |only if walking
Step on the Ancient Switch |q 40010/2 |goto 41.56,38.76
step
Enter the cave |goto Suramar/0 41.63,38.97 < 7 |walk
talk Arcanist Valtrois##102600
Choose _<Show Thalyssra's token to Valtrois.>_
Speak with Arcanist Valtrois |q 40010/3 |goto 41.63,39.13
step
Watch the dialogue
|tip Follow Arcanist Valtrois as she walks.
|tip She eventually walks to this location inside the cave.
talk Arcanist Valtrois##102600
turnin Tapping the Leylines##40010 |goto Suramar/36 39.86,29.75
accept Power Grid##41028 |goto Suramar/36 39.86,29.75
step
click Low Switch##250382
|tip Make sure the purple beam is pointing northwest.
|tip Inside the cave.
Click Here to Continue |confirm |goto 57.47,55.02 |q 41028
step
click Moon Seal##246886
|tip Inside the cave.
Charge the Moon Seal |q 41028/1 |goto 52.13,45.59
step
click High Switch##250381
|tip Make sure the blue beam is pointing northeast.
|tip Inside the cave.
Click Here to Continue |confirm |goto 52.50,49.31 |q 41028
step
click Low Potency Coil##250380
|tip Make sure the purple beam is pointing north.
|tip Inside the cave.
Click Here to Continue |confirm |goto 71.19,69.53 |q 41028
step
click Low Switch##250382
|tip Make sure the purple beam is pointing north.
|tip Inside the cave.
Click Here to Continue |confirm |goto 58.81,52.65 |q 41028
step
click Star Seal##246913
|tip Inside the cave.
Charge the Star Seal |q 41028/2 |goto 59.23,44.65
step
click High Potency Coil##250379
|tip Make sure the blue beam is pointing east.
|tip Inside the cave.
Click Here to Continue |confirm |goto 41.11,31.79 |q 41028
step
click Low Switch##250382
|tip Make sure the purple beam is pointing southeast.
|tip Inside the cave.
Click Here to Continue |confirm |goto 58.61,52.30 |q 41028
step
click Beast Seal##246914
|tip Inside the cave.
Charge the Beast Seal |q 41028/3 |goto 59.87,55.27
step
click Low Potency Coil##250380
|tip Make sure the purple beam is pointing west.
|tip Inside the cave.
Click Here to Continue |confirm |goto 71.19,69.53 |q 41028
step
click High Switch##250381
|tip Make sure the blue beam is pointing south.
|tip Inside the cave.
Click Here to Continue |confirm |goto 54.24,46.63 |q 41028
step
click Low Switch##250382
|tip Make sure the purple beam is pointing west.
|tip Inside the cave.
Click Here to Continue |confirm |goto 57.34,54.25 |q 41028
step
click Elven Seal##246916
|tip Inside the cave.
Charge the Elven Seal |q 41028/4 |goto 52.77,56.29
step
talk Arcanist Valtrois##102600
|tip Inside the cave.
turnin Power Grid##41028 |goto 39.87,29.58
step
talk Arcanist Valtrois##102600
|tip Inside the cave.
accept Feeding Shal'Aran##41138 |goto Suramar/0 36.54,46.97 |region suramar_shalaran
step
Follow Arcanist Valtrois and watch the dialogue
|tip Make sure you follow Arcanist Valtrois as she walks, or the quest may have to be restarted.
Examine the Leyline Feed |q 41138/1 |goto 37.02,46.24 |region suramar_shalaran
step
talk Arcanist Valtrois##103155
|tip Inside the cave.
turnin Feeding Shal'Aran##41138 |goto 37.02,46.23 |region suramar_shalaran
step
talk Silgryn##104998
|tip He walks along this road in this small area.
|tip You may need to search for him.
Ask him _"Are you Silgryn?"_
Meet Silgryn |q 41762/1 |goto 38.92,70.33
step
talk Silgryn##105071
turnin Sympathizers Among the Shal'dorei##41762 |goto 40.11,70.79
accept The Masks We Wear##41834 |goto 40.11,70.79
step
click Enchanted Party Mask##249021
|tip It looks like a small purple mask on the table.
collect Enchanted Party Mask##136600 |q 41834/1 |goto 40.22,72.36
step
use the Enchanted Party Mask##136600
Wear the Enchanted Party Mask |q 41834/2 |goto 40.22,72.36
step
talk Masqued Reveler##105351+
|tip They are all around this area.
|tip They will appear on your minimap as yellow dots.
|tip Watch out for mobs with blue circles above them, they can see through your disguise.
Speak with #8# Masqued Revelers |q 41834/3 |goto 41.89,72.62
step
Watch the dialogue
|tip Outside, behind the building.
talk Ly'leth Lunastre##105342
Tell her _"Pleased to meet you, Lady Ly'leth."_
Meet Ly'leth Lunastre |q 41834/4 |goto 43.38,78.73
step
talk Ly'leth Lunastre##105342
turnin The Masks We Wear##41834 |goto 43.38,78.73
accept Blood of My Blood##41989 |goto 43.38,78.73
step
click Unpowered Telemancy Beacon##252817
accept Lunastre Estate Teleporter Online!##43811 |goto 43.68,79.24
step
click Ancient Mana+
|tip They look like big blue/purple crystals on the ground all around Suramar.
|tip They can be very spread out, so you will need to search for them.
|tip Use the Mana Divining Stone to track them.
|tip They will appear as blue dots on your minimap.
Collect #100# Ancient Mana |q 43811/1 |goto 43.68,79.24
step
click Unpowered Telemancy Beacon##252817
turnin Lunastre Estate Teleporter Online!##43811 |goto 43.68,79.24
step
click Lunastre Monument
Inspect the Lunastre Memorial |q 41989/1 |goto 42.10,78.74
step
kill Anarys Lunastre
Defeat Anarys Lunastre |q 41989/2 |goto 42.10,78.74
step
talk Anarys Lunastre
|tip She'll be kneeling at the location you defeated her, so she may not be in this exact location.
Tell her _"Come with me. Ly'leth wants to speak with you."_
Watch the dialogue
|tip After the dialogue, run east.
Deliver Anarys to Ly'leth |q 41989/3 |goto 43.39,78.73
step
talk Ly'leth Lunastre##105342
turnin Blood of My Blood##41989 |goto 43.39,78.73
accept Masquerade##42079 |goto 43.39,78.73
step
use the Mask of Mirror Image##136970
|tip Use it on Anarys Lunastre.
Use the Mask of Mirror Image on Anarys |q 42079/1 |goto 43.32,78.85
step
talk Ly'leth Lunastre##105342
turnin Masquerade##42079 |goto 43.38,78.74
accept First Contact##42147 |goto 43.38,78.74
step
Use the _"Masquerade"_ ability
|tip It appears as a button on the screen.
Gain the Masquerade Disguise |havebuff texture:1354190 |goto 43.38,78.74 |q 42147
step
talk Vanthir##106495
|tip Watch out for mobs with blue circles above them, they can see through your disguise.
Tell him _"Ly'leth would like you to visit her regarding a shipment of dusk lily pods."_
Speak with Vanthir |q 42147/1 |goto 42.82,60.22
step
click Ancient Mana+
|tip They look like big blue/purple crystals on the ground all around Suramar.
|tip They can be very spread out, so you will need to search for them.
|tip Use the Mana Divining Stone to track them.
|tip They will appear as blue dots on your minimap.
Collect #100# Ancient Mana |complete curcount(1155) > 100 |q 43813 |future
step
Enter the building |goto 43.37,62.33 < 7 |walk
Walk onto the transportation pad |goto 44.59,62.12 < 7 |walk
Run down the stairs |goto 43.71,62.24 < 7 |walk
click Unpowered Telemancy Beacon##252817
|tip Downstairs inside the building.
accept Sanctum of Order Teleporter Online!##43813 |goto 43.41,60.56
step
click Unpowered Telemancy Beacon##252817
|tip Downstairs inside the building.
turnin Sanctum of Order Teleporter Online!##43813 |goto 43.41,60.56
step
talk First Arcanist Thalyssra##97140
|tip Downstairs inside the cave.
turnin First Contact##42147 |goto 37.08,46.23 |region suramar_shalaran
accept Arcane Communion##40324 |goto 37.08,46.23 |region suramar_shalaran
step
click Ancient Mana+
|tip They look like big blue/purple crystals on the ground all around Suramar.
|tip They can be very spread out, so you will need to search for them.
|tip Use the Mana Divining Stone to track them.
|tip They should appear as blue dots on your minimap.
Collect #300# Ancient Mana |complete curcount(1155) > 300 |q 40324 |future
step
talk Theryn##104618
|tip Downstairs inside the cave.
Feed Theryn |q 40324/1 |goto 37.14,46.30 |region suramar_shalaran
step
talk First Arcanist Thalyssra##97140
|tip Downstairs inside the cave.
turnin Arcane Communion##40324 |goto 37.09,46.23 |region suramar_shalaran
accept Scenes from a Memory##40325 |goto 37.09,46.23 |region suramar_shalaran
step
Watch the dialogue
|tip Downstairs inside the cave.
clicknpc Memory##107506+
|tip Keep clicking the memories until the ritual is complete.
Complete the Arcane Communion |q 40325/1 |goto 37.25,45.67 |region suramar_shalaran
step
talk First Arcanist Thalyssra##97140
|tip Downstairs inside the cave.
turnin Scenes from a Memory##40325 |goto 37.08,46.23 |region suramar_shalaran
accept Cloaked in Moonshade##42224 |goto 37.08,46.23 |region suramar_shalaran
step
talk Absolon##101848
|tip Upstairs inside the cave.
accept Cling to Hope##40798 |goto 37.72,47.84 |region suramar_shalaran
step
talk Alyndra Stormgazer##114666
fpath Irongrove Retreat |goto 25.46,31.73
step
talk Mayruna Moonwing##103568
accept Feline Frantic##41452 |goto 25.67,30.88
step
click Ransacked Crate##248064
Tidy the Ransacked Crate |q 41452/1 |goto 25.61,30.81
step
click Toppled Bench##248065
Correct the Toppled Bench |q 41452/2 |goto 26.14,31.66
step
click Spilled Grain##248063
Collect the Spilled Grain |q 41452/3 |goto 26.44,31.76
step
click Fallen Wagon##248055
Right the Fallen Wagon |q 41452/4 |goto 26.75,30.62
step
talk Mayruna Moonwing##103568
turnin Feline Frantic##41452 |goto 25.67,30.88
accept Missing Along the Way##41463 |goto 25.67,30.88
step
talk Mardranel Forestheart##103570
accept Homeward Bounding##41453 |goto 25.66,30.93
step
Chase the Lost Owlkitten Across the Bridge |q 41453/1 |goto 24.49,32.03
|tip Position yourself and run towards the Lost Owlkin so that it runs toward the other side of the bridge.
step
Follow the Lost Owlkitten Home |q 41453/2 |goto 21.40,30.50
|tip Follow the Lost Owlkitten as it walks.
step
talk Mardranel Forestheart##103570
turnin Homeward Bounding##41453 |goto 21.40,30.62
accept You've Got to Be Kitten Me Right Meow##41197 |goto 21.40,30.62
step
Chase Lost Feathermoon Kittens
|tip They're running around on the ground all around this area.
|tip Position yourself and run towards the Lost Feathermoon Kittens so that they run back to where you picked up the quest.
Herd #7# Lost Feathermane Kittens |q 41197/1 |goto 22.35,28.23
step
talk Mardranel Forestheart##103570
turnin You've Got to Be Kitten Me Right Meow##41197 |goto 21.40,30.62
step
talk Kalendros Irongrove##106696
turnin Missing Along the Way##41463 |goto 19.59,22.38
accept Not Here, Not Now, Not Ever##41464 |goto 19.59,22.38
step
Kill Darkfiend enemies around this area
collect Satyr Horn##137189+ |n
|tip You need these to destroy the totems.
clicknpc Darkfiend Totem##106765+
|tip They look like white totem poles with red cratches in them around this area.
Destroy #3# Darkfiend Totems |q 41464/1 |goto 18.72,23.20
step
talk Kalendros Irongrove##106696
turnin Not Here, Not Now, Not Ever##41464 |goto 19.59,22.38
accept The Only Choice We Can Make##41467 |goto 19.59,22.38
step
use the Heavy Torch##135534
Incinerate the Shaladrassil Root |q 41467/1 |goto 19.84,22.34
step
Explore Moonshade Sanctum |q 42224/1 |goto 18.15,38.45
step
Enter the building |goto 17.86,38.24 < 10 |walk
click Moonshade Relic##250383
|tip Inside the building.
turnin Cloaked in Moonshade##42224 |goto 17.36,37.84
accept Breaking the Seal##42225 |goto 17.36,37.84
step
click Low Switch##250382
|tip Only click it once.
|tip Inside the building.
Click Here to Continue |confirm |goto 17.08,37.94 |q 42225
step
click Seal of the Tides##250378
|tip Inside the building.
Break the Seal of the Tides |q 42225/1 |goto 17.30,37.94
step
click Low Switch##250382
|tip Only click it once.
|tip Inside the building.
Click Here to Continue |confirm |goto 17.08,37.94 |q 42225
step
click High Potency Coil##250379
|tip Only click it once.
|tip Inside the building.
Click Here to Continue |confirm |goto 17.20,38.13 |q 42225
step
click High Switch##250381
|tip Only click it once.
|tip Inside the building.
Click Here to Continue |confirm |goto 17.57,37.72 |q 42225
step
click Seal of the Earth##250666
|tip Inside the building.
Break the Seal of the Earth |q 42225/2 |goto 17.28,37.76
step
click Low Potency Coil##250380
|tip Only click it once.
|tip Inside the building.
Click Here to Continue |confirm |goto 17.43,37.52 |q 42225
step
click High Switch##250381
|tip Only click it once.
|tip Inside the building.
Click Here to Continue |confirm |goto 17.56,37.71 |q 42225
step
click Seal of the Sky##250667
|tip Inside the building.
Break the Seal of the Sky |q 42225/3 |goto 17.37,37.72
step
click Moonshade Relic##250383
|tip Inside the building.
turnin Breaking the Seal##42225 |goto 17.36,37.84
accept Moonshade Holdout##42226 |goto 17.36,37.84
step
Kill the enemies that attack in waves
|tip Inside the building.
kill Fal'dorei Webslinger##107856 |q 42226/1 |goto 17.70,38.11
kill Fal'dorei Broodcaller##107857 |q 42226/2 |goto 17.70,38.11
kill Fal'dorei Widowmaker##107888 |q 42226/3 |goto 17.70,38.11
step
talk Valewalker Farodin##107126
|tip Inside the building.
turnin Moonshade Holdout##42226 |goto 17.41,37.95
accept Into the Crevasse##42227 |goto 17.41,37.95
step
Watch the dialogue
|tip Follow Valewalker Farodin as he walks.
|tip He eventually walks to this location.
Follow Valewalker Farodin |q 42227/1 |goto 20.47,41.94
step
Enter Falanaar Tunnels |q 42227/2 |goto Suramar/33 47.30,42.78
|tip Jump down into the water carefully.
step
talk Valewalker Farodin##107126
|tip Underground in the Falanaar Tunnels.
turnin Into the Crevasse##42227 |goto 48.92,43.43
accept The Hidden City##42228 |goto 48.92,43.43
step
Run up the stairs |goto 40.82,45.63 < 15 |walk
Follow the path |goto 45.06,54.58 < 15 |walk
Follow the path |goto 42.23,70.54 < 20 |walk
click Leyline Feed##252263
|tip Underground in the Falanaar Tunnels.
accept Leyline Feed: Falanaar Depths##43593 |goto 57.90,75.11
step
click Ancient Mana+
|tip They look like big blue/purple crystals on the ground all around Suramar.
|tip They can be very spread out, so you will need to search for them.
|tip Use the Mana Divining Stone to track them.
|tip They will appear as blue dots on your minimap.
Collect #250# Ancient Mana |q 43593/1 |goto 57.90,75.11
step
click Leyline Feed##252263
|tip Underground in the Falanaar Tunnels.
turnin Leyline Feed: Falanaar Depths##43593 |goto 57.90,75.11
step
Follow the path |goto 53.91,76.35 < 20 |walk
Run up the stairs |goto 41.90,65.65 < 15 |walk
Follow the path |goto 45.57,54.66 < 15 |walk
Follow the path |goto 59.21,46.58 < 15 |walk
click Leyline Feed##252263
|tip Underground in the Falanaar Tunnels.
accept Leyline Feed: Falanaar Arcway##43592 |goto 66.45,52.62
step
click Ancient Mana+
|tip They look like big blue/purple crystals on the ground all around Suramar.
|tip They can be very spread out, so you will need to search for them.
|tip Use the Mana Divining Stone to track them.
|tip They will appear as blue dots on your minimap.
Collect #250# Ancient Mana |q 43592/1 |goto 66.45,52.62
step
click Leyline Feed##252263
|tip Underground in the Falanaar Tunnels.
turnin Leyline Feed: Falanaar Arcway##43592 |goto 66.45,52.62
step
Run up the stairs |goto 57.78,43.85 < 10 |walk
Follow the path |goto 53.25,25.73 < 15 |walk
Follow the path up |goto 50.73,15.91 < 15 |walk
Follow the path |goto Suramar/32 30.74,69.03 < 15 |walk
kill Orathiss##107959 |q 42228/1 |goto Suramar/32 34.79,55.93
|tip Underground in the Falanaar Tunnels.
step
clicknpc Ancient Seed##108101
|tip Underground in the Falanaar Tunnels.
turnin The Hidden City##42228 |goto 35.21,54.30
accept The Valewalker's Burden##42230 |goto 35.21,54.30
step
click Fal'adora Beacon##251047
|tip Underground in the Falanaar Tunnels.
Activate the Fal'adora Beacon |q 42230/1 |goto 40.88,13.73
step
Watch the dialogue |goto 40.88,13.73
|tip Underground in the Falanaar Tunnels.
Return to Shal'Aran |goto Suramar/0 36.40,45.09 < 10 |noway |c |q 42230
|tip You will teleport automatically.
step
click Ancient Seed Stand
|tip Inside the cave.
turnin The Valewalker's Burden##42230 |goto Suramar/0 36.86,46.48 |region suramar_shalaran
step
talk Valewalker Farodin##107126
|tip Inside the cave.
accept Seed of Hope##44561 |goto 36.85,46.56 |region suramar_shalaran
|tip You need to be Friendly with the Nightfallen to be able to accept this quest. |only if rep("Nightfallen") < Friendly
Click Here to Open the "Nightfallen" Reputation Guide |loadguide "Reputation Guides\\Legion Reputations\\The Nightfallen" |only if rep("Nightfallen") < Friendly
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
accept Building an Army##44636 |goto 36.88,46.60 |region suramar_shalaran
accept Lady Lunastre##41877 |goto 36.88,46.60 |region suramar_shalaran
step
talk Arcanist Valtrois##103155
|tip Inside the cave.
accept Leyline Apprentice##44492 |goto 37.00,46.35 |region suramar_shalaran
step
talk Arcanist Valtrois##103155
|tip Inside the cave.
turnin Leyline Apprentice##44492 |goto 37.00,46.35 |region suramar_shalaran
step
talk Mayruna Moonwing##103568
turnin The Only Choice We Can Make##41467 |goto 25.67,30.88
accept Redhoof the Ancient##41473 |goto 25.67,30.88
step
talk Mythandros Irongrove##103569
turnin Redhoof the Ancient##41473 |goto 28.31,29.71
accept Fertilizing the Future##41474 |goto 28.31,29.71
accept Prongs and Fangs##41475 |goto 28.31,29.71
stickystart "Kill_Suramar_Snarlers"
step
click Rich Soil##248114
Plant #5# Lush Grass Seeds |q 41474/1 |goto 27.90,32.86
You can find more at:
[27.29,33.84]
[27.04,35.15]
[29.01,33.53]
[29.96,32.84]
[30.67,34.86]
step
kill Gloomfang##104226 |q 41475/2 |goto 29.96,32.84
step
label "Kill_Suramar_Snarlers"
kill 8 Suramar Snarler##104224 |q 41475/1 |goto 30.67,34.86
step
talk Mythandros Irongrove##103569
turnin Fertilizing the Future##41474 |goto 28.31,29.71
turnin Prongs and Fangs##41475 |goto 28.31,29.71
accept The Final Blessing##41478 |goto 28.31,29.71
step
Follow the path |goto 28.71,32.88 < 30 |only if walking
talk Solendra Featherdown##103571
turnin The Final Blessing##41478 |goto 30.34,30.81
accept Natural Adversaries##41479 |goto 30.34,30.81
accept Managazer##41480 |goto 30.34,30.81
accept Moonwhisper Rescue##41485 |goto 30.34,30.81
stickystart "Cleanse_Petrified_Nightsabers"
stickystart "Kill_Manascale_Basilisks"
step
Enter the cave |goto 31.51,25.83 < 15 |walk
kill Managazer##103808 |q 41480/1 |goto 32.96,24.52
|tip He walks around this area inside the cave.
step
label "Cleanse_Petrified_Nightsabers"
clicknpc Petrified Nightsaber##103816+
|tip They look like panthers frozen in place on the ground around this area.
Cleanse #5# Petrified Nightsabers |q 41485/1 |goto 30.52,27.21
step
label "Kill_Manascale_Basilisks"
kill 8 Manascale Basilisk##103527 |q 41479/1 |goto 30.52,27.21
step
talk Solendra Featherdown##103571
turnin Natural Adversaries##41479 |goto 30.34,30.81
turnin Managazer##41480 |goto 30.34,30.81
turnin Moonwhisper Rescue##41485 |goto 30.34,30.81
accept Return to Irongrove Retreat##41469 |goto 30.34,30.81
step
click Ancient Mana+
|tip They look like big blue/purple crystals on the ground all around Suramar.
|tip They can be very spread out, so you will need to search for them.
|tip Use the Mana Divining Stone to track them.
|tip They will appear as blue dots on your minimap.
Collect #200# Ancient Mana |complete curcount(1155) >= 200 |q 43590 |future
step
Follow the path |goto 36.66,27.70 < 30 |only if walking
Enter the cave |goto 35.65,24.02 < 15 |walk
click Leyline Feed##252263
|tip Inside the cave.
accept Leyline Feed: Ley Station Moonfall##43590 |goto Suramar/37 54.21,45.51
step
Leave the cave |goto 50.10,92.33 < 15 |walk
kill Thudchop Trunksmasher##112140
|tip He is an elite two-headed giant that walks around this area.
|tip You may have to look for him.
|tip You may need help with this.
collect Broken Leydar Dish##140317 |q 43590/1 |goto Suramar/0 36.81,27.86
step
Follow the path |goto 36.66,27.70 < 30 |only if walking
Enter the cave |goto 35.65,24.02 < 15 |walk
click Leyline Feed##252263
|tip Inside the cave.
turnin Leyline Feed: Ley Station Moonfall##43590 |goto Suramar/37 54.21,45.51
step
talk Mythandros Irongrove##103569
turnin Return to Irongrove Retreat##41469 |goto Suramar/0 26.18,31.31
accept Eminent Grow-main##41494 |goto Suramar/0 26.18,31.31
step
click Inert Waters##249023
Imbue the Inert Waters |q 41494/1 |goto 26.16,31.19
step
Watch the dialogue
Complete the Ritual |q 41494/2 |goto 26.16,31.19
step
talk Mayruna Moonwing##103568
turnin Eminent Grow-main##41494 |goto 26.14,31.31
step
talk Solendra Featherdown##103571
accept Scouting the Crimson Thicket##42223 |goto 26.21,31.30
step
click Ancient Mana+
|tip They look like big blue/purple crystals on the ground all around Suramar.
|tip They can be very spread out, so you will need to search for them.
|tip Use the Mana Divining Stone to track them.
|tip They will appear as blue dots on your minimap.
Collect #200# Ancient Mana |complete curcount(1155) >= 200 |q 43591 |future
step
Follow the path up |goto 25.13,28.11 < 20 |only if walking
Watch the dialogue
talk Thalrenus Rivertree##101766
accept Fate of the Guard##40883 |goto 27.83,21.20
step
Follow the path up |goto 24.76,20.31 < 15 |only if walking
Enter the cave |goto 24.20,19.28 <15 |walk
click Leyline Feed##252263
|tip Inside the cave.
accept Leyline Feed: Ley Station Aethenar##43591 |goto Suramar/38 48.83,49.43
step
kill Volatile Leywraith##112067+
|tip Inside the cave.
collect 6 Leyline Feed Fragment##140318 |q 43591/1 |goto 44.15,44.02
step
click Leyline Feed##252263
|tip Inside the cave.
turnin Leyline Feed: Ley Station Aethenar##43591 |goto 48.83,49.43
step
Leave the cave |goto 66.99,90.35 < 15 |walk
Follow the path up |goto Suramar/0 27.19,24.67 < 20 |only if walking
Kill enemies around this area
accept Sigil Reclamation##41030 |goto Suramar/0 27.81,18.98
|tip You will eventually automatically accept this quest after looting.
|only if haveq(40883)
stickystart "Collect_Moon_Guard_Sigils"
step
clicknpc Nyellus Starweaver##102029
Perform Nyellus Starweaver's Rite |q 40883/1 |goto 27.45,17.34
step
talk Ivanel Meadowsong##106095
accept Not Their Last Stand##40949 |goto 29.69,18.63
stickystart "Send_Away_Hippogryphs"
step
clicknpc Galar'thus Rivertree##102031
Perform Galar'thus Rivertree's Rite |q 40883/2 |goto 30.79,17.91
step
label "Send_Away_Hippogryphs"
clicknpc Moonfall Hippogryph##101780+
|tip They look like large blue birds flying low to the ground around this area.
Send Away #5# Hippogryphs |q 40949/1 |goto 29.97,18.22
step
label "Collect_Moon_Guard_Sigils"
Kill enemies around this area
collect 7 Moon Guard Sigil##133675 |q 41030/1 |goto 29.97,18.22
step
Enter the building |goto 32.06,17.96 < 15 |walk
clicknpc Kailea Windfeather##102030
|tip Inside the building.
Perform Kailea Windfeather's Rite |q 40883/3 |goto 33.71,18.13
step
talk Lyrea Windfeather##101767
|tip Inside the building.
turnin Fate of the Guard##40883 |goto 33.72,18.08
turnin Sigil Reclamation##41030 |goto 33.72,18.08
step
talk Wounded Moonfall Defender##106182
|tip Inside the building.
turnin Not Their Last Stand##40949 |goto 33.71,18.02
step
talk Lyrea Windfeather##101767
|tip Inside the building.
accept Take Them in Claw##40963 |goto 33.72,18.09
step
use the Vial of Hippogryph Pheromones##139882
|tip Use it on Nightborne enemies around this area.
Attract #3# Hippogryphs |q 40963/1 |goto 30.87,18.19
step
Run up the stairs |goto 31.91,20.54 < 15 |only if walking
talk Serena Windfeather##102425
turnin Take Them in Claw##40963 |goto 31.44,23.18
accept The Rift Between##40964 |goto 31.44,23.18
accept Recovering Stolen Power##40968 |goto 31.44,23.18
step
clicknpc Beakbuck##102426
Choose _<Ride Beakbuck.>_
Ride Beakbuck into the Athenaeum |q 40964/1 |goto 31.52,23.09
step
Reach the Athenaeum |goto 36.10,21.75 < 10 |c |q 40964 |notravel
step
talk Lothrius Mooncaller##101768
|tip Inside the building.
turnin The Rift Between##40964 |goto 36.43,22.40
accept Precious Little Left##40967 |goto 36.43,22.40
accept Lay Waste, Lay Mines##40965 |goto 36.43,22.40
accept Stop the Spell Seekers##41032 |goto 36.43,22.40
stickystart "Close_Portals"
stickystart "Collect_Volatile_Spell_Focus"
step
click Magical Manifest of the Moon##246703
collect Magical Manifest of the Moon##133899 |q 40967/2 |goto 34.80,22.53
step
label "Collect_Volatile_Spell_Focus"
Kill Nightborne enemies around this area
|tip They drop a quest item.
Collected Volatile Spell Focus |q 40968/1 |goto 35.02,22.38
step
Click the Complete Quest Box:
turnin Recovering Stolen Power##40968
accept Waiting for Revenge##41109 |or
accept Waiting for Revenge##41110 |goto 31.32,23.63 |or
|tip This quest should pop up automatically.
|tip You can only accept one of these quests.
|tip If this quest doesn't appear in a _Quest Discovered_ box, accept it from the Moonfall Riding Hippogryph. |only if not haveq(41109) or not haveq(41110)
step
label "Close_Portals"
clicknpc Spell Seeker Portals##103213+
|tip They look like purple swirling portals around this area.
Close #3# Portals |q 41032/1 |goto 35.43,21.49
step
clicknpc Moonfall Riding Hippogryph##111605
|tip This quest will complete when you mount the hippogryph.
Mount a Hippogryph |q 41109/1 |goto 31.32,23.63
|only if haveq(41109)
step
clicknpc Moonfall Riding Hippogryph##111605
|tip This quest will complete when you mount the hippogryph.
Mount a Hippogryph |q 41110/1 |goto 31.32,23.63
|only if haveq(41110)
step
Click the Complete Quest Box:
turnin Waiting for Revenge##41109 |only if haveq(41109) or completedq(41109)
turnin Waiting for Revenge##41110 |only if haveq(41110) or completedq(41110)
|tip This quest should automatically turn in when you begin riding the hippogryph.
step
accept Rain Death Upon Them##41108 |or
accept Rain Death Upon Them##41111 |goto 31.32,23.63 |or
|tip You can only accept one of these quests.
|tip If this quest doesn't appear in a _Quest Discovered_ box, accept it from the Moonfall Riding Hippogryph.
step
Kill enemies from the air around this area
|tip Use the "Unstable Mana" ability on your action bar.
Slay #50# Nightborne |q 41108/1 |goto 31.32,23.63 |only if haveq(41108) or completedq(41108)
Slay #50# Nightborne |q 41111/1 |goto 31.32,23.63 |only if haveq(41111) or completedq(41111)
step
Click the Complete Quest Box:
turnin Rain Death Upon Them##41108 |only if haveq(41108) or completedq(41108)
turnin Rain Death Upon Them##41111 |only if haveq(41111) or completedq(41111)
|tip The Moonfall Riding Hippogryph with automatically return to his landing spot.
stickystart "Kill_50_Nightbourn_Enemies"
step
Enter the building |goto 34.43,18.35 < 7 |walk
click Aftermath of the Well##246704
|tip Inside the building.
collect Aftermath of the Well##133900 |q 40967/3 |goto 34.06,17.89
step
click Anthology of the Guard##246702
collect Anthology of the Guard##133898 |q 40967/1 |goto 36.37,16.75
step
label "Kill_50_Nightbourn_Enemies"
Kill enemies around this area
use the Trap Rune##133882
|tip Lure enemies into the Trap Rune to kill them.
|tip Weaken the enemies a bit first, so the trap kills them.
|tip You can also simply kill enemies without using the Trap Rune.
Slay #50# Nightborne |q 40965/1 |goto 35.43,21.49
step
Enter the building |goto 36.21,21.94 < 7 |walk
talk Lothrius Mooncaller##101768
|tip Inside the building.
turnin Precious Little Left##40967 |goto 36.44,22.40
turnin Lay Waste, Lay Mines##40965 |goto 36.44,22.40
turnin Stop the Spell Seekers##41032 |goto 36.44,22.40
accept Starweaver's Fate##40969 |goto 36.43,22.40
step
Cross the bridge |goto 33.53,19.05 < 30 |only if walking
Run up the stairs |goto 31.45,13.46 < 15 |only if walking
|tip Follow the path and click the Elemental Summoners 3 to 4 times each as you walk to kill enemies. |only if walking
|tip They look like big blue crystals floating low to the ground. |only if walking
Locate Syrana Starweaver |goto 31.99,12.97 < 7 |c |q 40969
step
Enter the building |goto 31.99,12.97 < 7 |walk
|tip Inside the building.
talk Syrana Starweaver##101765
turnin Starweaver's Fate##40969 |goto 32.21,12.73
accept The Orchestrator of Our Demise##40970 |goto 32.21,12.73
accept Overwhelming Distraction##40971 |goto 32.21,12.73
step
use the Inert Crystal##133999
|tip Stand on the purple glowing Mana Focusers on the ground around this area.
|tip Use the Inert Crystal on Imperial Conjurers around this area.
|tip Move further along the path when the Ensorcelled Mana Wraiths are distracted and attacking the Imperial Conjurers.
Overcharge #3# Imperial Conjurers |q 40971/1 |goto 31.11,13.39
step
kill Conjurer Thalerian##102575 |q 40970/1 |goto 28.73,12.64
collect Astromancer's Keystone##133924 |q 40970/2 |goto 28.73,12.64
step
Run up the stairs |goto 28.59,14.36 < 15 |only if walking
click Unpowered Telemancy Beacon##252817
accept Moon Guard Teleporter Online!##43808 |goto 30.82,11.03
step
click Ancient Mana+
|tip They look like big blue/purple crystals on the ground all around Suramar.
|tip They can be very spread out, so you will need to search for them.
|tip Use the Mana Divining Stone to track them.
|tip They will appear as blue dots on your minimap.
Collect #100# Ancient Mana |q 43808/1 |goto 30.82,11.03
step
click Unpowered Telemancy Beacon##252817
turnin Moon Guard Teleporter Online!##43808 |goto 30.82,11.03
step
talk Syrana Starweaver##103129
turnin The Orchestrator of Our Demise##40970 |goto 30.10,10.40
turnin Overwhelming Distraction##40971 |goto 30.10,10.40
step
talk Thalrenus Rivertree##101766
accept Last Stand of the Moon Guard##40972 |goto 30.08,10.34
step
Run up the stairs |goto 31.73,8.14 < 15 |only if walking
click Arcane Power Unit
collect Infinite Stone##140329 |n
use the Infinite Stone##140329
|tip This will increase the amount of Ancient Mana you can collect by 100.
Reach 1100 Max Ancient Mana Storage |complete curmax(1155) >= 1100 |goto 35.55,12.11
step
Run down the stairs |goto 32.72,9.16 < 15 |only if walking
talk Thalrenus Rivertree##101766
Tell him _"I am ready."_
Watch the dialogue
|tip You will teleport automatically.
Abandon the Stronghold |q 40972/1 |goto 30.08,10.34
step
click Ancient Mana
|tip They look like big blue/purple crystals on the ground all around Suramar.
|tip They can be very spread out, so you will need to search for them.
|tip Use the Mana Divining Stone to track them.
|tip They will appear as blue dots on your minimap.
Collect #60# Ancient Mana |goto 30.82,11.03
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
|tip You may have to feed her first.
turnin Last Stand of the Moon Guard##40972 |goto 36.88,46.61 |region suramar_shalaran
step
talk Arcanist Valtrois##103155
|tip Inside the cave.
|tip You may have to feed her first.
accept Leyline Proficiency##44493 |goto 37.00,46.35 |region suramar_shalaran
step
talk Arcanist Valtrois##103155
|tip Inside the cave.
turnin Leyline Proficiency##44493 |goto 37.00,46.35 |region suramar_shalaran
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Walk onto the teleporter inside the building |goto 44.59,62.12 < 5 |walk
Leave the building on the upstairs floor |goto 43.38,62.34 < 7 |walk
talk Noressa##111318
turnin Cling to Hope##40798 |goto 41.61,56.19
step
click Ancient Mana+
|tip They look like big blue/purple crystals on the ground all around Suramar.
|tip They can be very spread out, so you will need to search for them.
|tip Use the Mana Divining Stone to track them.
|tip They will appear as blue dots on your minimap.
Collect #200# Ancient Mana |complete curcount(1155) >= 200 |q 43588 |future
step
Cross the bridge |goto 46.07,50.75 < 20 |only if walking
Follow the path |goto 58.32,47.44 < 30 |only if walking
Enter the cave |goto 59.27,42.77 < 15 |walk
click Leyline Feed##252263
|tip Inside the cave.
accept Leyline Feed: Kel'balor##43588 |goto Suramar/35 52.42,44.77
step
click Leyline Feed Primer##253071
|tip Inside the cave.
Kill the enemies that attack in waves
Defend the Leyline Feed |q 43588/1 |goto 52.00,45.64
step
click Leyline Feed##252263
|tip Inside the cave.
turnin Leyline Feed: Kel'balor##43588 |goto 52.42,44.77
step
Leave the cave |goto 55.92,90.85 < 15 |walk
talk Lilryia Dawnwind##100775
turnin Scouting the Crimson Thicket##42223 |goto Suramar/0 61.88,49.06
accept Turn Around, Nighteyes##40617 |goto Suramar/0 61.88,49.06
step
talk Ancient Cloudwing##114718
fpath Crimson Thicket |goto 64.31,41.91
step
Locate Nighteyes |q 40617/1 |goto 63.86,46.49
|tip He may be in another location nearby.
step
kill Trapper Rodoon##100780 |q 40617/2 |goto 63.86,46.49
|tip He may be in another location nearby.
collect Collar of Domination##134120 |q 40617/3 |goto 63.86,46.49
step
_NOTE:_
|tip If you complete the "Removing Obstacles" quest in the next step, you will be unable to tame a Jandvik Ripfang.
|tip This is a wolf pet with unique brown fur, so consider taming one now, if you want one!
Click Here to Continue |confirm |q 40907 |future
|only if Hunter
step
talk Toryl##102309
|tip She walks around this area.
accept Removing Obstacles##40907 |goto 65.10,51.11
step
Follow the path |goto 65.87,51.16 < 15 |only if walking
kill Calder##102738 |q 40907/1 |goto 69.07,53.21
step
kill Eynar##102739 |q 40907/2 |goto 69.15,46.83
step
talk Toryl##99948
turnin Removing Obstacles##40907 |goto 70.58,48.81
accept Jarl Come Back Now##40908 |goto 70.58,48.81
step
Follow the path |goto 70.78,53.56 < 15 |only if walking
talk Jarl Throndyr##99559
turnin Jarl Come Back Now##40908 |goto 68.98,54.10
accept Beach Bonfire##40332 |goto 68.98,54.10
step
talk Brandolf##99544
accept Band of Blood Brothers##40320 |goto 69.05,54.15
accept Bite of the Sashj'tar##40331 |goto 69.05,54.15
stickystart "Collect_Sashjtar_Fangs"
step
click Driftwood##250284+
|tip They look like various shaped pieces of wood on the ground around this area.
collect 6 Driftwood##132371 |q 40332/1 |goto 70.76,55.59
step
Enter the cave |goto 69.93,57.06 < 15 |walk
click Katarine's Cage##245321
|tip Downstairs inside the cave.
Rescue Katarine |q 40320/1 |goto 69.28,57.80
step
Follow the path |goto 69.16,58.73 < 10 |walk
clicknpc Fjolrik##99563
|tip Downstairs inside the cave.
Choose _"Try to rouse the vrykul."_
Rescue Fjolrik |q 40320/2 |goto 68.91,59.80
step
Follow the path |goto 68.51,57.48 < 10 |walk
talk Stokalfr##99564
|tip Downstairs inside the cave.
Tell him _"I am no naga, Stokalfr! I come on behalf of Brandolf!"_
Rescue Stokalfr |q 40320/3 |goto 68.05,58.43
step
Follow the path up |goto 68.60,58.52 < 15 |walk
Leave the cave |goto 69.94,57.04 < 15 |walk
clicknpc Throndyr's Pyre##101131
Build Jarl Throndyre's Pyre |q 40332/2 |goto 72.25,59.21
step
label "Collect_Sashjtar_Fangs"
Kill Sashj'tar enemies around this area
collect 8 Sashj'tar Fang##132244 |q 40331/1 |goto 70.15,55.19
step
talk Brandolf##102334
turnin Beach Bonfire##40332 |goto 72.26,59.08
turnin Band of Blood Brothers##40320 |goto 72.26,59.08
turnin Bite of the Sashj'tar##40331 |goto 72.26,59.08
accept Fisherman's Tonic##40334 |goto 72.26,59.08
step
Kill Sashj'tar enemies around this area
collect Sashj'tar Air Bladder##133961 |q 40334/2 |goto 73.19,66.00
stickystart "Collect_Axetail_Eyeballs"
step
Enter the cave |goto 73.17,67.91 < 30 |walk
Follow the path |goto 71.64,70.69 < 15 |walk
kill Siren Naz'jul##102796
|tip Inside the cave.
collect Siren Blood##133962 |q 40334/3 |goto 69.29,66.86
step
label "Collect_Axetail_Eyeballs"
kill Axetail Basilisk##100100+
|tip Inside the cave.
collect 4 Axetail Eyeball##133960 |q 40334/1 |goto 69.24,68.76
step
_Next to you:_
talk Brandolf##102334
turnin Fisherman's Tonic##40334
accept Testing the Waters##41034
step
Leave the cave |goto 73.27,68.34 < 30 |walk
Enter the underwater cave |goto 77.10,70.08 < 20 |walk
kill Commander Malt'his##102841 |q 41034/2 |goto 75.87,72.68
|tip Inside the underwater cave.
step
kill Commander Raz'jira##102840 |q 41034/1 |goto 80.22,64.03
|tip Underwater.
step
kill Commander Kel'tariss##102844 |q 41034/3 |goto 77.91,58.39
|tip Underwater.
step
talk Brandolf##102845
turnin Testing the Waters##41034 |goto 70.60,49.16
step
talk Toryl##99948
accept Jandvik's Last Hope##40927 |goto 70.58,48.82
step
Enter the underwater cave |goto 76.66,55.71 < 20 |walk
talk Toryl##102388
|tip Inside the underwater cave.
Ask her _"What's going on here, Toryl?"_
Meet with Toryl |q 40927/1 |goto 75.87,52.72
step
Watch the dialogue
|tip Inside the underwater cave.
kill Tidemistress Sashj'tar##104360
Defeat Tidemistress Sashj'tar |q 40927/2 |goto 75.87,52.72
step
click Toryl's Cage##246923
|tip Inside the underwater cave.
Release Toryl |q 40927/3 |goto 75.99,52.73
step
talk Toryl##102390
|tip Inside the underwater cave.
turnin Jandvik's Last Hope##40927 |goto 75.99,52.73
accept Against Their Will##41426 |goto 75.99,52.73
accept Breaking Down the Big Guns##41709 |goto 75.99,52.73
step
talk Kell##104630
|tip Inside the underwater cave.
accept Finding Brytag##41606 |goto 75.90,52.60
accept Sunken Foes##41425 |goto 75.90,52.60
stickystart "Rescue_Vrykul"
stickystart "Collect_Harpoon_Parts"
stickystart "Kill_Sashjtar_Overseers"
stickystart "Kill_Trenchwalker_Scavengers"
step
talk Fjolrik##104586
|tip Underwater, inside the broken wooden ship.
accept Dry Powder##41410 |goto 77.54,59.80
step
click Sealed Powder Kegs##247851+
|tip They look like wooden barrels floating underwater around this area.
collect 5 Sealed Powder Keg##135478 |q 41410/1 |goto 76.93,63.26
step
talk Fjolrik##104586
|tip Underwater inside the broken wooden ship.
turnin Dry Powder##41410 |goto 77.54,59.80
accept Timing Is Everything##41409 |goto 77.54,59.80
step
label "Rescue_Vrykul"
clicknpc Possessed Vrykuls##103529
|tip Underwater around this area.
|tip They are mining on the sea floor around this area.
|tip An enemy will spawn when you free them.
Rescue #6# Vrykul |q 41426/1 |goto 77.70,60.66
step
label "Collect_Harpoon_Parts"
kill Sashj'tar Harpooner##104638+
|tip Underwater around this area.
collect 50 Harpoon Parts##133926 |q 41709/1 |goto 77.70,60.66
step
label "Kill_Sashjtar_Overseers"
kill 6 Sashj'tar Overseer##102685 |q 41425/1 |goto 77.70,60.66
|tip Underwater around this area.
step
label "Kill_Trenchwalker_Scavengers"
kill 6 Trenchwalker Scavenger##99304 |q 41425/2 |goto 76.93,63.26
|tip Underwater around this area.
step
clicknpc Azuregale Paddlefoot##104242
|tip They look like sea turtles swimming higher up in the water around this area.
Ride an Azuregale Paddlefoot |q 41409/1 |goto 78.05,60.32
step
Kill enemies around this area
|tip Use the abilites on your hotbar.
|tip Underwater around this area.
Slay #50# Naga |q 41409/2 |goto 77.27,59.92
step
talk Brytag##104406
|tip Underwater, floating in a bubble.
turnin Finding Brytag##41606 |goto 74.94,63.39
accept Bubble Trouble##40364 |goto 74.94,63.39
accept The Seawarden##41618 |goto 74.94,63.39
step
click Needle Coral##248080
|tip Underwater.
collect Needle Coral##130944 |q 40364/1 |goto 75.17,61.87
stickystart "Rescue_Captured_Vrykuls"
step
kill Seawarden Largush##104459 |q 41618/1 |goto 74.92,65.35
|tip He walks around underwater around this area.
step
label "Rescue_Captured_Vrykuls"
clicknpc Captured Vrykul##99825+
|tip They are floating in bubbles underwater around this area.
Rescue #5# Captured Vrykul |q 40364/2 |goto 74.81,64.22
step
talk Brytag##104406
|tip Underwater, floating in a bubble.
turnin Bubble Trouble##40364 |goto 74.94,63.39
turnin The Seawarden##41618 |goto 74.93,63.39
step
talk Brandolf##102845
turnin Sunken Foes##41425 |goto 70.60,49.16
turnin Timing Is Everything##41409 |goto 70.60,49.16
step
talk Toryl##102410
turnin Against Their Will##41426 |goto 70.68,48.79
turnin Breaking Down the Big Guns##41709 |goto 70.68,48.79
accept Turning the Tidemistress##40336 |goto 70.68,48.79
step
talk Brandolf##102845
accept Shatter the Sashj'tar##41001 |goto 70.60,49.16
accept Squid Out of Water##41499 |goto 70.60,49.16
stickystart "Destroy_Willbreaker_Incubators"
stickystart "Slay_Sashjtar_Nagas"
step
clicknpc Makeshift Ballista##104830
Build the Makeshift Ballista |q 40336/1 |goto 82.42,58.24
step
clicknpc Makeshift Ballista##104830
|tip Shoot the elite enemies in the building directly in front of you to weaken Tidemistress Sashj'tar.
|tip Use the ability on your action bar.
kill Tidemistress Sashj'tar##104359 |q 40336/2 |goto 82.42,58.24
step
label "Destroy_Willbreaker_Incubators"
clicknpc Willbreaker Incubators##100179+
|tip They look like golden metal stands holding water on the ground around this area.
Destroy #5# Willbreaker Incubators |q 41499/1 |goto 81.64,60.98
step
label "Slay_Sashjtar_Nagas"
Kill enemies around this area
Slay #12# Sashj'tar Naga |q 41001/1 |goto 81.64,60.98
step
talk Brandolf##102845
turnin Shatter the Sashj'tar##41001 |goto 70.60,49.16
turnin Squid Out of Water##41499 |goto 70.60,49.16
step
talk Toryl##102410
turnin Turning the Tidemistress##40336 |goto 70.68,48.79
step
talk Lilryia Dawnwind##100775
turnin Turn Around, Nighteyes##40617 |goto 61.88,49.06
accept Trapping Evolved##41230 |goto 61.88,49.06
step
talk Nighteyes##106897
accept They Become The Hunted##41215 |goto 61.82,49.11
stickystart "Nightborne_Trappers"
step
click Arcane Traps##247412+
|tip They look like metal bear traps with small dark crystals floating above them on the ground around this area.
collect 4 Arcane Trap##134128 |q 41230/1 |goto 60.76,46.00
step
label "Nightborne_Trappers"
kill 6 Nightborne Trapper##100778 |q 41215/1 |goto 60.76,46.00
step
talk Nighteyes##106897
turnin They Become The Hunted##41215 |goto 61.82,49.11
step
talk Lilryia Dawnwind##100775
turnin Trapping Evolved##41230 |goto 61.87,49.06
step
click Ancient Mana+
|tip They look like big blue/purple crystals on the ground all around Suramar.
|tip They can be very spread out, so you will need to search for them.
|tip Use the Mana Divining Stone to track them.
|tip They will appear as blue dots on your minimap.
Collect #250# Ancient Mana |complete curcount(1155) >= 250 |q 43587 |future
step
Enter the cave |goto 65.81,41.88 < 15 |walk
click Leyline Feed##252263
|tip Inside the cave.
accept Leyline Feed: Elor'shan##43587 |goto Suramar/34 46.93,47.17
step
click Leyline Feed##252263
|tip Inside the cave.
turnin Leyline Feed: Elor'shan##43587 |goto 46.93,47.17
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
accept Lady Lunastre##41877 |goto Suramar/0 36.88,46.61 |region suramar_shalaran
step
talk Arcanist Valtrois##103155
|tip Inside the cave.
accept Leyline Master##44495 |goto 37.00,46.35 |region suramar_shalaran
step
talk Arcanist Valtrois##103155
|tip Inside the cave.
turnin Leyline Master##44495 |goto 37.00,46.35 |region suramar_shalaran
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Leave the building |goto 45.85,64.48 < 10 |walk
Run up the stairs |goto 47.78,63.08 < 15 |only if walking
talk Ly'leth Lunastre##107632
|tip Up on the bridge.
|tip She will appear when you get to this location.
Ask her _"You wished to speak to me?"_
Seek out Ly'leth |q 41877/1 |goto 47.05,61.97
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Ly'leth Lunastre##107632
turnin Lady Lunastre##41877 |goto 47.05,61.97
accept One of the People##40746 |goto 47.05,61.97
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Vanthir##107598
|tip Outside, next to the building.
turnin One of the People##40746 |goto 48.41,83.28
accept Dispensing Compassion##41148 |goto 48.41,83.28
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Enter the building |goto 48.32,84.61 < 7 |walk
clicknpc Lunette##108346
|tip Inside the building.
Choose _<Offer Mana Wine.>_
Watch the dialogue
Revive the Citizen |q 41148/1 |count 1 |goto 48.16,84.95
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
clicknpc Ambrena##108347
Choose _<Offer Mana Wine.>_
Watch the dialogue
Revive the Citizen |q 41148/1 |count 2 |goto 48.94,82.23
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Enter the building |goto 47.91,80.38 < 7 |walk
clicknpc Clotaire##108345
|tip Inside the building.
Choose _<Offer Mana Wine.>_
Watch the dialogue
Revive the Citizen |q 41148/1 |count 3 |goto 47.99,80.13
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
clicknpc Donatien##108344
Choose _<Offer Mana Wine.>_
Watch the dialogue
Revive the Citizen |q 41148/1 |count 4 |goto 46.62,82.51
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Vanthir##107598
|tip Outside, next to the building.
turnin Dispensing Compassion##41148 |goto 48.41,83.28
accept The Gondolier##41878 |goto 48.41,83.28
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Silgryn##98553
|tip Outside, next to the building.
accept Special Delivery##40947 |goto 48.29,83.23
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
clicknpc Nightborne Courier##106919+
|tip They run all around this area, so you may need to search for them.
|tip Loot them.
collect 3 Stack of Letters##137601 |q 40947/1 |goto 47.99,76.30
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Deline##107225
Choose _<Show your Sigil.>_
Make Contact with the Gondolier |q 41878/1 |goto 51.18,76.14
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Deline##107225
turnin The Gondolier##41878 |goto 51.18,76.14
accept All Along the Waterways##40727 |goto 51.18,76.14
accept Redistribution##40730 |goto 51.18,76.14
stickystart "Kill_Duskwatch_Orbitists"
step
extraaction Masquerade##202477 |only if not hasbuff(202477) |notinsticky
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477) |notinsticky
|tip Beware of mobs that can see through your disguise. |notinsticky
click Bottle of Arcwine+
|tip They look like tall skinny-necked blue bottles on countertops around this area.
click Cask of Arcwine+
|tip They look like purple barrels on the ground around this area.
Deliver #20# Bottles of Arcwine to Deline |q 40730/1 |goto 50.02,77.03
step
label "Kill_Duskwatch_Orbitists"
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
kill 3 Duskwatch Orbitist##114470 |q 40727/1 |goto 50.02,77.03
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Deline##107225
turnin Redistribution##40730 |goto 51.19,76.15
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Vanthir##107598
|tip Outside, next to the building.
turnin All Along the Waterways##40727 |goto 48.40,83.29
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Silgryn##107997
|tip Outside, next to the building.
turnin Special Delivery##40947 |goto 48.28,83.24
accept Shift Change##40745 |goto 48.28,83.24
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
clicknpc Conveniently Placed Basket##107473
Wait for the Guard to Appear |q 40745/1 |goto 46.33,78.81
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Leave the Basket |outvehicle |goto 46.33,78.81 |q 40745
|tip Click the red arrow right above your action bars.
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Follow the Guard |q 40745/2 |goto 44.89,73.34
|tip Follow Guard Morgaine as she walks.
|tip Keep her in your sights, but stay far enough away that she doesn't detect you.
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Enter the building |goto 44.46,72.85 < 7 |walk
kill Guard Morgaine##108616
|tip Inside the building.
collect Control Orb##138147 |goto 44.27,73.00 |q 40745
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
click Spell Barrier##250991
|tip Inside the building.
Open Korine's Cage |q 40745/3 |goto 44.24,73.08
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Korine##108063
|tip Inside the building.
turnin Shift Change##40745 |goto 44.21,73.05
accept Friends in Cages##42722 |goto 44.21,73.05
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
kill Duskwatch Scion##108096+
collect 3 Control Orb##138301 |n
click Containment Fields##266959+
|tip They look like purple bubble cages around this area.
Free #3# Prisoners |q 42722/1 |goto 47.82,68.51
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Enter the building |goto 44.46,72.85 < 7 |walk
talk Korine##108063
|tip Inside the building.
turnin Friends in Cages##42722 |goto 44.21,73.05
accept Little One Lost##42486 |goto 44.21,73.05
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Watch the dialogue
|tip Follow Korine and protect her as she walks.
|tip She eventually walks to this location.
Escort Korine |q 42486/1 |goto 46.61,80.02
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Verene##107712
|tip Outside, next to the building.
turnin Little One Lost##42486 |goto 48.31,83.24
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Vanthir##107598
|tip Outside, next to the building.
accept Friends On the Outside##42487 |goto 48.41,83.29
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Rosaine##111900
accept Wasted Potential##44051 |goto 47.85,81.51
step
click Telemancy Beacon##258977
Activate the Telemancy Beacon |q 42487/1 |goto 47.74,81.37
step
clicknpc Portal to Shal'Aran##116644 |goto 47.74,81.37
Travel to Shal'Aran |goto 36.40,45.09 < 10 |noway |c |q 42487 |region suramar_shalaran
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
Choose _<Offer the Gift-Wrapped Arcwine Bottle.>_
Watch the dialogue
Deliver Vanthir's Gift to Thalyssra |q 42487/2 |goto 36.89,46.61 |region suramar_shalaran
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
turnin Friends On the Outside##42487 |goto 36.89,46.61 |region suramar_shalaran
accept Thalyssra's Abode##42488 |goto 36.89,46.61 |region suramar_shalaran
step
talk Iadreth##100185
accept A Way Back In##40401 |goto 34.31,56.14
step
Follow the path |goto 38.49,60.50 < 50 |only if walking
Enter the building |goto 41.55,60.65 < 7 |walk
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Astoril##100192
|tip Inside the building.
Tell him _"We shall drink of the Well again."_
Find the Smuggler |q 40401/1 |goto 41.37,60.72
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Astoril##100192
|tip Inside the building.
turnin A Way Back In##40401 |goto 41.36,60.72
accept Final Preparations##40469 |goto 41.36,60.72
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
click Supply Caches##245507+
|tip They look like metal and wooden chests on the ground around this area.
Find #6# Stashed Supplies |q 40469/1 |goto 42.62,62.55
step
talk Iadreth##100185
turnin Final Preparations##40469 |goto 34.32,56.15
accept A Desperate Journey##40424 |goto 34.32,56.15
step
Scout the First Area |q 40424/1 |goto 35.19,59.08
|tip Make sure Iadreth stays with you and protect her as you walk.
step
Scout the Second Area |q 40424/2 |goto 36.14,60.34
|tip Make sure Iadreth stays with you and protect her as you walk.
step
Find Astoril |q 40424/3 |goto 37.87,61.65
|tip Make sure Iadreth stays with you and protect her as you walk.
step
talk Astoril##100301
turnin A Desperate Journey##40424 |goto 37.86,61.65
step
click Ancient Mana+
|tip They look like big blue/purple crystals on the ground all around Suramar.
|tip They can be very spread out, so you will need to search for them.
|tip Use the Mana Divining Stone to track them.
|tip They will appear as blue dots on your minimap.
Collect #100# Ancient Mana |complete curcount(1155) >= 100 |q 41575 |future
step
talk Iadreth##100331
accept Quality of Life##40470 |goto 37.82,61.56
step
Watch the dialogue
|tip Follow Iadreth as she walks.
Follow Iadreth |q 40470/1 |goto 37.98,60.78
|tip You will be teleported automatically.
step
Watch the dialogue
|tip Inside the cave.
kill Astoril##100301
Defeat Astoril |q 40470/2 |goto Suramar/23 44.82,38.43
step
click Unpowered Telemancy Beacon##252817
|tip Inside the cave.
accept Felsoul Teleporter Online!##41575 |goto 53.61,36.78
step
click Unpowered Telemancy Beacon##252817
|tip Inside the cave.
turnin Felsoul Teleporter Online!##41575 |goto 53.61,36.78
step
clicknpc Portal to Shal'Aran##116644 |goto 53.61,36.77
Travel to Shal'Aran |goto Suramar/0 36.40,45.09 < 10 |noway |c |q 40470 |region suramar_shalaran
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
Report to Thalyssra |q 40470/3 |goto Suramar/0 36.89,46.61 |region suramar_shalaran
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
turnin Quality of Life##40470 |goto 36.89,46.61 |region suramar_shalaran
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
Tell her _"I've come to help the withered with their combat training."_
Speak with Thalyssra to Start Training your Withered |q 44636/1 |goto 36.88,46.60 |region suramar_shalaran
step
Begin the Scenario |scenariostart |q 44636
step
Click the Complete Quest Box:
turnin Building an Army##44636
step
talk First Arcanist Thalyssra##109008
Tell her _"I'm ready!"_
Speak with Thalyssra |scenariostage 1 |goto 22.85,36.20
|only if inscenario
step
Enter the building |goto 22.88,35.62 < 10 |c
|only if inscenario
step
_Follow the path and kill all enemies:_
|tip As your withered get more powerful from training, you'll be able to continue longer before they all die.
|tip Enter all of the doors you come across, if you're able to.
|tip You will find chests, more withered to recruit, and bosses to kill.
Use the _"Mayhem!"_ and _"Follow Me!"_ abilities as you fight
|tip They appear as a button on the screen.
talk Withered Exile##110141+
|tip You will come across them as you walk.
|tip Talk to them to recruit them to your army.
|tip Your withered will sometimes run away when they are hurt. Click them to prevent them from disappearing.
Proceed as Far as you can into the Collapse |scenariostage 2
|only if inscenario
step
Return to First Arcanist Thalyssra |goto Suramar/0 22.69,36.69 < 10 |noway |c
|only if inscenario
step
click Glimmering Treasure Chest##251754
|tip There may be more chests, depending on how far you got into the Collapse.
Receive the Spoils of War |scenarioend |goto Suramar/0 22.79,36.15
|tip Use the items you get in your bags to increase your reputation with The Nightfallen.
|only if inscenario
step
click Telemancy Beacon |goto 22.91,36.07
Return to Shal'Aran |goto 36.72,46.63 < 10 |noway |c |region suramar_shalaran
|only if inscenario
stickystart "Collect_Arcane_Amplifier"
step
Follow the path |goto 65.13,53.69 < 30 |only if walking
Follow the path down |goto 69.24,61.32 < 20 |only if walking
Enter the building |goto 65.79,63.16 < 7 |walk
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
click Armoire##251032
|tip Inside the building.
accept Thalyssra's Drawers##42489 |goto 65.69,62.73
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
click Basket of Clothing##251046
collect Thalyssra's Favorite Robe##138195 |q 42489/1 |goto 66.38,63.31
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
click Stack of Arcane Tomes##251034
|tip On the boat.
collect Stack of Arcane Tomes##138193 |q 42489/2 |goto 65.82,64.83
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
click Private Private Correspondence
collect Private Correspondence##138194 |q 42489/3 |goto 64.65,61.60
step
label "Collect_Arcane_Amplifier"
extraaction Masquerade##202477 |only if not hasbuff(202477) |notinsticky
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477) |notinsticky
|tip Beware of mobs that can see through your disguise. |notinsticky
kill Magisterial Sleuth##108190+
collect 3 Amplifier Fragment##138392 |n
use the Amplifier Fragment##138392+
collect Arcane Amplifier##138391 |q 42488/1 |goto 66.88,62.74
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
turnin Thalyssra's Abode##42488 |goto 36.89,46.61 |region suramar_shalaran
turnin Thalyssra's Drawers##42489 |goto 36.89,46.61 |region suramar_shalaran
step
talk Valewalker Farodin##107126
|tip Inside the cave.
accept Moths to a Flame##42828 |goto 36.85,46.55 |region suramar_shalaran
step
clicknpc Underglow Locust##109158+
|tip They look like bugs flying around this area inside the cave.
Collect #4# Locusts |q 42828/1 |goto 37.11,46.27 |region suramar_shalaran
step
talk Valewalker Farodin##107126
|tip Inside the cave.
turnin Moths to a Flame##42828 |goto 36.85,46.55 |region suramar_shalaran
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
accept Make an Entrance##42829 |goto 36.89,46.61 |region suramar_shalaran
step
Follow the path up |goto 38.28,45.55 < 15 |only if walking
Enter the building |goto 45.79,40.56 < 7 |walk
talk Thaedris Feathersong##99065
|tip Inside the building.
accept The Lost Advisor##40266 |goto 45.60,40.82
accept An Ancient Recipe##40744 |goto 45.60,40.82
stickystart "Collect_Harpy_Talons"
step
click Clump of Cliffthorn Twigs+
|tip They looks like small brown tree limbs with tiny branches on the ground around this area.
Gather #8# Cliffthorn |q 40266/1 |goto 46.51,40.39
step
label "Collect_Harpy_Talons"
Kill enemies around this area
|tip Only enemies that look like harpies will drop the quest item.
collect 6 Harpy Talon##132881 |q 40744/1 |goto 46.48,40.01
step
talk Thaedris Feathersong##99093
turnin The Lost Advisor##40266 |goto 49.15,43.90
turnin An Ancient Recipe##40744 |goto 49.15,43.90
accept Bad Intentions##40227 |goto 49.15,43.90
step
talk Thaedris Feathersong##99093
Tell him _"There is another way, Thaedris. We have a refuge not far from here. Thalyssra is there."_
Speak with Thaedris Feathersong |q 40227/1 |goto 49.15,43.90
step
talk Thaedris Feathersong##99093
turnin Bad Intentions##40227 |goto 49.15,43.90
accept Tools of the Trade##40300 |goto 49.15,43.90
step
click Sealed Jar##245681
collect Flask of Sacred Oil##132253 |q 40300/1 |goto 50.01,38.98
step
Enter the building |goto 48.14,34.63 < 7 |walk
click Incense Bundle##245682
|tip Inside the building.
collect Bundle of Preserving Incense##132255 |q 40300/2 |goto 47.78,34.45
step
click Shattered Burial Urn##245688
accept Fragments of Memory##40308 |goto 49.11,34.31
stickystart "Collect_Telanor_Mementos"
step
Enter the cave |goto 49.70,33.74 < 10 |walk
click Chest of Shrouds##247339
|tip Inside the cave.
collect Chest of Shrouds##134092 |q 40300/3 |goto 52.50,31.40
step
label "Collect_Telanor_Mementos"
Kill enemies around this area
|tip Inside the cave.
collect 15 Tel'anor Memento##130212 |q 40308/1 |goto 52.01,31.94
step
Follow the path |goto 50.77,32.63 < 7 |walk
Leave the cave |goto 49.70,33.74 < 10 |walk
talk Thaedris Feathersong##99483
turnin Tools of the Trade##40300 |goto 47.28,33.48
turnin Fragments of Memory##40308 |goto 47.28,33.48
accept The Last Chapter##40306 |goto 47.28,33.48
accept Paying Respects##40578 |goto 47.28,33.48
stickystart "Slay_Disturbed_Ghosts"
step
Enter the building |goto 44.23,32.81 < 7 |walk
click Encyclopedia Botanica##245236
|tip Upstairs inside the building.
collect Encyclopedia Botanica##130208 |q 40306/1 |goto 44.10,32.27
step
label "Slay_Disturbed_Ghosts"
Kill enemies around this area
Slay #8# Disturbed Ghosts |q 40578/1 |goto 44.84,33.05
step
Run up the stairs |goto 44.95,31.38 < 10 |only if walking
talk Thaedris Feathersong##99575
turnin The Last Chapter##40306 |goto 45.07,30.94
turnin Paying Respects##40578 |goto 45.07,30.94
accept End of the Line##40315 |goto 45.07,30.94
step
talk Thaedris Feathersong##99575
Tell him _"We may have a way to stave off the hunger - long enough to find a cure. Let us help."_
Speak with Thaedris |q 40315/1 |goto 45.07,30.94
step
talk Thaedris Feathersong##99575
turnin End of the Line##40315 |goto 45.07,30.94
accept The Final Ingredient##40319 |goto 45.07,30.94
step
Enter the building |goto 47.45,29.99 < 7 |walk
kill Latara##97750
|tip Inside the building.
Retrieve Latara's Bow |q 40319/1 |goto 47.85,29.55
step
talk Thaedris Feathersong##99575
turnin The Final Ingredient##40319 |goto 45.07,30.93
accept Feathersong's Redemption##40321 |goto 45.07,30.93
step
Follow the path up |goto 45.35,26.69 < 20 |only if walking
use Thaedris's Elixir##130260
|tip Use it on the Cliffclutch Matriach.
|tip This will make her non-elite, and easier to kill.
kill Cliffclutch Matriarch##99593 |q 40321/1 |goto 44.59,22.82
step
talk Thaedris Feathersong##100779
turnin Feathersong's Redemption##40321 |goto 44.94,23.82
step
Follow the path down |goto 32.66,58.84 < 15 |only if walking
Enter the building |goto 30.55,59.92 < 10 |walk
talk Lyana Darksorrow##98801
|tip Inside the building.
|tip You will only be able to accept one of these quests.
accept Lyana Darksorrow##40297 |goto 30.87,59.15 |or
accept Lyana Darksorrow##44489 |goto 30.87,59.15 |or
step
clicknpc Soul Harvester##99470
|tip Inside the building.
Destroy the Soul Harvester |q 40297/1 |goto 30.87,59.15 |only if haveq(40297) or completedq(40297)
Destroy the Soul Harvester |q 44489/1 |goto 30.87,59.15 |only if haveq(44489) or completedq(44489)
step
talk Lyana Darksorrow##99514
|tip Inside the building.
turnin Lyana Darksorrow##40297 |goto 30.87,59.15 |only if haveq(40297) or completedq(40297)
turnin Lyana Darksorrow##44489 |goto 30.87,59.15 |only if haveq(44489) or completedq(44489)
accept Glaive Circumstances##40307 |goto 30.87,59.15
accept Fresh Meat##40898 |goto 30.87,59.15
stickystart "Collect_Fresh_Fel_Flesh"
step
click Vengeful Warglaive##245245
|tip Jump on the rocks to cross the green water. |only if walking
collect Lyana's Vengeful Warglaive##130211 |q 40307/2 |goto 27.16,59.92
step
Enter the cave |goto 25.33,63.85 < 7 |walk
kill Baelbug##100595
|tip Inside the cave.
collect Lyana's Wrathful Warglaive##130210 |q 40307/1 |goto 24.50,64.40
step
label "Collect_Fresh_Fel_Flesh"
kill Felfire Basilisk##101868+
|tip You can find more around this whole area.
collect 6 Fresh Fel-Flesh##133743 |q 40898/1 |goto 28.36,60.58
step
Enter the building |goto 30.55,59.92 < 10 |walk
talk Lyana Darksorrow##98801
|tip Inside the building.
turnin Glaive Circumstances##40307 |goto 30.88,59.16
turnin Fresh Meat##40898 |goto 30.88,59.16
|tip You will only be able to accept one of these quests.
accept Grimwing the Devourer##40901 |goto 30.88,59.16 |or
accept Grimwing the Devourer##44490 |goto 30.88,59.16 |or
step
Follow the path up |goto 26.98,63.21 < 30 |only if walking
use the Fresh Mound of Flesh##133756
kill Grimwing the Devourer##102292
collect Grimwing's Head##134065 |q 40901/1 |goto 25.73,58.66 |only if haveq(40901) or completedq(40901)
collect Grimwing's Head##134065 |q 44490/1 |goto 25.73,58.66 |only if haveq(44490) or completedq(44490)
step
Enter the building |goto 30.15,69.55 < 7 |walk
talk Lyana Darksorrow##99890
|tip Inside the building.
turnin Grimwing the Devourer##40901 |goto 30.03,69.41 |only if haveq(40901) or completedq(40901)
turnin Grimwing the Devourer##44490 |goto 30.03,69.41 |only if haveq(44490) or completedq(44490)
accept A Fate Worse Than Dying##40328 |goto 30.03,69.41
accept Symbols of Power##40929 |goto 30.03,69.41
step
Follow the path up |goto 29.17,71.95 < 20 |only if walking
Enter the cave |goto 27.24,72.76 < 10 |walk
talk Kyrtos##101076
|tip Inside the cave.
accept A Different Source##40625 |goto 26.79,70.80
step
click Kytos's Research Notes
|tip Inside the cave.
collect Kyrtos's Research Notes##140327 |n
use Kyrtos's Research Notes##140327
|tip This will increase the amount of Ancient Mana you can collect by 100.
Reach 1400 Max Ancient Mana Storage |complete curmax(1155) >= 1400 |goto 26.86,70.72
stickystart "Collect_Fel_Deconstructor"
stickystart "Collect_Legion_Emblems"
step
Leave the cave |goto 27.24,72.76 < 10 |walk
Enter the building |goto 34.20,67.95 < 30 |walk
click Felsoul Cages##266029+
|tip They look like hanging metal cages around this area inside the building.
|tip You can find more upstairs.
Save #8# Felsoul Captives |q 40328/1 |goto 34.72,67.94
step
label "Collect_Fel_Deconstructor"
kill Abhorrent Artificer##106339+
collect Fel Deconstructor##132472 |q 40625/1 |goto 32.71,67.59
step
label "Collect_Legion_Emblems"
Kill enemies around this area
collect 8 Legion Emblem##133807 |q 40929/1 |goto 33.22,67.53
step
Enter the building |goto 30.15,69.55 < 7 |walk
talk Lyana Darksorrow##99890
|tip Inside the building.
turnin A Fate Worse Than Dying##40328 |goto 30.02,69.41
turnin Symbols of Power##40929 |goto 30.02,69.41
accept Shard of Vorgos##41097 |goto 30.02,69.41
accept Shard of Kozak##41098 |goto 30.02,69.41
step
Follow the path up |goto 29.17,71.95 < 20 |only if walking
Enter the cave |goto 27.24,72.76 < 15 |walk
talk Kyrtos##101076
|tip Inside the cave.
turnin A Different Source##40625 |goto 26.79,70.80
accept Discovery Requires Experimentation##40683 |goto 26.79,70.80
accept The Road to Fel##40657 |goto 26.79,70.80
stickystart "Collect_Felfire_Spines"
step
Leave the cave |goto 27.24,72.76 < 10 |walk
Follow the path up |goto 30.60,69.14 < 30 |only if walking
click Fel-Infused Plate+
|tip They look like pieces of scrap metal on the ground around this area.
collect 10 Fel-Infused Plate##132761 |q 40657/1 |goto 28.36,60.58
step
label "Collect_Felfire_Spines"
kill Felfire Basilisk##101868+
|tip You can find more around this whole area.
collect 8 Felfire Spine##133793 |q 40683/1 |goto 28.36,60.58
step
Follow the path up |goto 29.17,71.95 < 20 |only if walking
Enter the cave |goto 27.24,72.76 < 10 |walk
talk Kyrtos##101076
|tip Inside the cave.
turnin Discovery Requires Experimentation##40683 |goto 26.79,70.80
turnin The Road to Fel##40657 |goto 26.79,70.80
accept One Small Step for Magic##40694 |goto 26.79,70.80
step
talk Kyrtos##101076
|tip Inside the cave.
Tell him _"I am ready to begin the ritual."_
Watch the dialogue
kill Unsuspecting Wyrmtongue##101256
Complete the Ritual |q 40694/1 |goto 26.79,70.80
step
talk Kyrtos##101076
|tip Inside the cave.
turnin One Small Step for Magic##40694 |goto 26.79,70.80
accept The Black Tome##40713 |goto 26.79,70.80
accept Fel Bent for Leather##40919 |goto 26.79,70.80
accept Power! Get The Power!##40642 |goto 26.79,70.80
stickystart "Collect_Fel_Essences"
step
Leave the cave |goto 27.24,72.76 < 10 |walk
Follow the path up |goto 30.60,69.14 < 30 |only if walking
use the Fel Lash##133925
|tip Use it on Sinister Shrikers.
|tip They look like large bats flying in the air around this area.
kill Sinister Shrieker##101900+
collect 50 Felbat Hide Scraps##133780 |q 40919/1 |goto 29.83,63.50
step
label "Collect_Fel_Essences"
Kill enemies around this area
collect 8 Fel Essence##136592 |q 40642/1 |goto 32.48,67.81
step
talk Angus Stormbrew##103204
accept The Key Is Around Here Somewhere...##41139 |goto 28.42,82.69
step
click Demonwaste Piles##247063+
|tip They look like small piles of poop on the ground around this area.
collect Reinforced Cage Key##134055 |q 41139/1 |goto 28.66,82.24
step
talk Angus Stormbrew##103204
turnin The Key Is Around Here Somewhere...##41139 |goto 28.42,82.69
accept Search and Rescue!##41140 |goto 28.42,82.68
step
click Reinforced Cage##247062
Release Angus Stormbrew |q 41140/1 |goto 28.42,82.68
step
click The Black Tome
kill Grand Summoner Abraxeton##101434
Obtain the The Black Tome |q 40713/1 |goto 29.70,82.89
step
Follow the path up |goto 29.17,71.95 < 20 |only if walking
Enter the cave |goto 27.24,72.76 < 10 |walk
talk Kyrtos##101076
|tip Inside the cave.
turnin The Black Tome##40713 |goto 26.79,70.80
turnin Fel Bent for Leather##40919 |goto 26.79,70.80
turnin Power! Get The Power!##40642 |goto 26.79,70.80
accept The Bigger They Are, The Harder They Fel##42366 |goto 26.79,70.80
step
click Kyrtos's Portal |goto 26.30,71.00
|tip Inside the cave.
Follow Kyrtos into the portal |goto 33.10,75.16 < 10 |noway |c |q 42366
step
talk Kyrtos##100858
|tip Inside the building.
Tell him _"I am ready to begin the ritual."_
Watch the dialogue
kill Kyrtos##100858
Complete the Ritual |q 42366/1 |goto 32.73,74.81
step
click Legion Portal |goto 33.09,75.14
|tip Inside the building.
Return to Krytos's Cave |goto 26.42,70.95 < 10 |noway |c |q 42366
step
click Ancient Mana+
|tip They look like big blue/purple crystals on the ground all around Suramar.
|tip They can be very spread out, so you will need to search for them.
|tip Use the Mana Divining Stone to track them.
|tip They will appear as blue dots on your minimap.
Collect #250# Ancient Mana |complete curcount(1155) >= 250 |q 43594 |future
step
Enter the Soul Vaults |q 41140/2 |goto 29.00,84.69
step
Enter the cave |goto 28.92,85.02 < 15 |walk
click Opened Cage##247291
|tip Inside the cave.
Find Brambley's Cage |q 41140/3 |goto 27.20,86.00
step
click Leyline Feed##252263
|tip Inside the cave.
accept Leyline Feed: Halls of the Eclipse##43594 |goto 27.26,86.42
step
click Leyline Feed##252263
|tip Inside the cave.
turnin Leyline Feed: Halls of the Eclipse##43594 |goto 27.26,86.42
step
kill Kozak the Afflictor##99485
|tip Inside the cave.
collect Shard of Kozak##134028 |q 41098/1 |goto 26.08,85.78
step
click Soul Vaults Keyring
|tip Downstairs inside the cave.
collect Felsoul Cage Key##134080 |q 41140/4 |goto 27.53,88.94
step
click Locked Cage##250552
|tip Inside the cave.
Release the Nightfallen Prisoner |q 41140/5 |goto 27.09,86.05
step
talk Selthaes Starsong##102365
|tip Inside the cave.
turnin Search and Rescue!##41140 |goto 27.09,86.05
step
_Next to you:_
talk Angus Stormbrew##103437
accept Into The Pit!##41222
step
Leave the cave |goto 28.97,84.93 < 20 |walk
Enter the building |goto 31.34,84.00 < 10 |walk
click Portal Activation Altar##246885
|tip Inside the building.
turnin Shard of Kozak##41098 |goto 31.19,85.19
step
Enter the cave |goto 35.86,82.20 < 20 |walk
Follow the path |goto Suramar/23 60.51,79.89 < 15 |walk
kill Vorgos##103089
|tip Inside the cave.
collect Shard of Vorgos##134027 |q 41097/1 |goto Suramar/23 51.75,15.54
step
Follow the path |goto 60.08,79.01 < 15 |walk
Leave the cave |goto 23.16,89.85 < 20 |walk
Enter the building |goto Suramar/0 31.34,84.00 < 10 |walk
click Portal Activation Altar##246885
|tip Inside the building.
turnin Shard of Vorgos##41097 |goto Suramar/0 30.85,84.97
step
Watch the dialogue
|tip Inside the building.
talk Lyana Darksorrow##100823
accept Azoran Must Die##40412 |goto 31.04,85.02
step
click Legion Portal##267226 |goto 31.00,85.16
|tip Inside the building.
Enter Felsoul Hold |goto 33.06,75.12 < 10 |noway |c |q 40412
step
kill Azoran##100019 |q 40412/1 |goto 33.09,75.14
|tip Upstairs inside the building.
step
click Legion Portal##267226 |goto 33.09,75.15
|tip Downstairs inside the building.
Return to Felsoul Command |goto 31.01,85.12 < 10 |noway |c |q 40412
step
talk Lyana Darksorrow##100878
|tip Inside the building.
turnin Azoran Must Die##40412 |goto 31.16,84.61
step
Follow the path down |goto 35.62,78.70 < 20 |only if walking
Escort Angus to Felmaw Cavern |q 41222/1 |goto 34.50,73.85
step
_Next to you:_
talk Angus Stormbrew##103437
turnin Into The Pit!##41222
accept Parts Unknown##41214
step
click Human Skull##247389
Collect the Skull |q 41214/1 |goto 34.31,74.02
step
Enter the cave |goto 34.59,73.81 < 10 |walk
click Left Arm##247393
|tip Inside the cave.
Collect the Left Arm |q 41214/2 |goto 35.23,73.84
step
click Tibia##247394
|tip Inside the cave.
Collect the Tibia |q 41214/3 |goto 35.74,72.47
step
click Femur##247395
|tip Upstairs inside the cave.
Collect the Femur |q 41214/4 |goto 37.18,72.34
step
click Right Arm##247392
|tip Upstairs inside the cave.
Collect the Right Arm |q 41214/5 |goto 36.48,71.20
step
click Brambley's Dagger##247390
|tip Don't kill Mangelrath yet, you will get a quest to kill him in the next step.
|tip Upstairs inside the cave.
Collect Brambley's Dagger |q 41214/6 |goto 35.77,70.75
step
_Next to you:_
talk Angus Stormbrew##103437
turnin Parts Unknown##41214
accept Mangelrath##41309
step
kill Mangelrath##103671 |q 41309/1 |goto 35.29,70.64
|tip Upstairs inside the cave.
step
talk Brambley Morrison##103852
|tip Upstairs inside the cave.
Tell him _"Lead the way. I'll be right behind you."_
Speak with Brambley Morrison |q 41309/2 |goto 35.09,70.71
step
Watch the dialogue
|tip Follow Brambley Morrison as he walks.
|tip Upstairs inside the cave.
Follow Brambley Morrison |q 41309/3 |goto 35.51,71.35
step
talk Brambley Morrison##104161
|tip Downstairs inside the cave.
turnin Mangelrath##41309 |goto 35.78,72.41
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
Report to Thalyssra |q 42366/2 |goto Suramar/0 36.89,46.61 |region suramar_shalaran
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
|tip You might have to feed her first.
turnin The Bigger They Are, The Harder They Fel##42366 |goto 36.88,46.60 |region suramar_shalaran
step
Leave the building |goto 45.83,64.46 < 10 |walk
Run down the stairs |goto 50.64,59.42 < 20 |only if walking
Run up the stairs |goto 52.05,57.57 < 15 |only if walking
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Nighteyes##110987
|tip Underwater.
accept Survival of the Fittest##41216 |goto 50.69,56.59
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
use the Overloaded Collar##134119
|tip Use it on animals around this area.
|tip The animal and/or a menagerie keeper may attack you.
Free #12# Creatures |q 41216/1 |goto 51.42,54.05
step
talk Nighteyes##111019
turnin Survival of the Fittest##41216 |goto 48.00,52.30
accept Apex Predator##41231 |goto 48.00,52.30
step
Enter the cave |goto 47.70,52.43 < 10 |walk
kill Graedis Oenthar##103677 |q 41231/1 |goto 46.69,53.37
|tip Inside the cave.
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Nighteyes##111019
turnin Apex Predator##41231 |goto 48.00,52.30
accept Shalassic Park##43582 |goto 48.00,52.30
step
Enter the cave |goto 47.70,52.43 < 10 |walk
clicknpc Su'esh##111062
|tip Inside the cave.
Release Su'esh |q 43582/1 |goto 46.99,53.06
step
Escape the Menagerie |q 43582/2 |goto 52.08,56.14
|tip Use the abilities on your action bar to kill enemies.
step
Kill enemies around this area
|tip Use the abilities on your action bar.
Slay #50# Adversaries |q 43582/3 |goto 54.22,58.01
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Nighteyes##110987
|tip Underwater.
turnin Shalassic Park##43582 |goto 50.70,56.59
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Keelay Moongrow##103131
|tip Outside, next to the building.
accept Bad Apples##41107 |goto 47.26,56.51
accept Blast of Spice Fish##41256 |goto 47.26,56.51
|tip You have to be wearing your disguise to accept these quests.
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Ly'leth Lunastre##109144
Tell her _"Thalyssra said you would be able to help me infiltrate the Twilight Vineyards."_
Watch the dialogue
Speak to Ly'leth |q 42829/1 |goto 51.15,52.19
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
clicknpc Palanquin##112957
Begin Riding in the Palanquin |goto 51.16,52.30 > 15 |c |q 42829
step
Ride the Palanquin to the Vineyard Gate |q 42829/2 |goto 53.55,52.12
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
talk Margaux##108872
Choose _<Show your Sigil.>_
Watch the dialogue
Show Margaux your Loyalty |q 42829/3 |goto 54.53,52.24
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
talk Margaux##108872
turnin Make an Entrance##42829 |goto 54.53,52.24
accept The Fruit of Our Efforts##42832 |goto 54.53,52.24
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
Watch the dialogue
click Honeyed Infusion##251499
Sample the Honeyed Infusion |q 42832/1 |goto 56.00,51.86
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
Watch the dialogue
click Supple Nectar##251506
Sample Supple Nectar |q 42832/2 |goto 56.00,51.86
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
Watch the dialogue
click Uctuous Draught
Sample Unctuous Draught |q 42832/3 |goto 56.00,51.86
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
talk Margaux##108872
turnin The Fruit of Our Efforts##42832 |goto 56.08,51.89
accept How It's Made: Arcwine##42833 |goto 56.08,51.89
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
Watch the dialogue
|tip Follow Margaux as she walks.
talk Margaux##109223
Tell her _"She is surviving, but not easily."_
Visit the Aging Chamber |q 42833/1 |goto 55.94,53.47
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
Watch the dialogue
|tip Follow Margaux as she walks.
talk Margaux##109223
Tell her _"Thalyssra said you had a unique way of dealing with insects. What is it?"_
Visit the Small Orchard |q 42833/2 |goto 57.22,54.16
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
Watch the dialogue
|tip Follow Margaux as she walks.
talk Margaux##109223
Tell her _"Hope is not lost. We are making progress every day."_
Visit the Distribution Center |q 42833/3 |goto 58.15,55.56
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
Watch the dialogue
|tip Follow Margaux as she walks.
Visit the Infusion Station |q 42833/4 |goto 58.24,53.07
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
talk Sylverin##108870
turnin How It's Made: Arcwine##42833 |goto 58.21,53.04
accept Intense Concentration##42834 |goto 58.21,53.04
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
click Energy Vessel##251556
Pick Up an Energy Vessel |q 42834/1 |goto 58.20,52.84
step
Collect #15# Nightwell Essence |q 42834/2 |goto 57.59,53.14
|tip Stand on the purple swirling circles on the ground around this area.
|tip Right click the Masquerade buff by the mini map to remove your disguise for this.
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
click Unfortified Arcwine##251565
Infuse the Arcwine |q 42834/3 |goto 58.18,52.67
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
talk Sylverin##108870
turnin Intense Concentration##42834 |goto 58.21,53.04
accept The Old Fashioned Way##42835 |goto 58.21,53.04
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
Enter the building |goto 60.71,56.18 < 15 |walk
talk Margaux##108872
|tip Inside the building.
Tell her _"Yes, I am ready to help make arcwine."_
Speak with Margaux |q 42835/1 |goto 60.69,56.56
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
Produce Unfortified Arcwine |q 42835/2 |goto 60.52,56.50
|tip Click the 3 objects on the table when Margaux tells you to add certain ingredients.
|tip Jump repeatedly in the tub nearby when she tells you to.
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
talk Margaux##108872
turnin The Old Fashioned Way##42835 |goto 60.69,56.55
accept Balance to Spare##42837 |goto 60.69,56.55
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
talk Sylverin##112653
accept Silkwing Sabotage##42836 |goto 61.31,56.06
stickystart "Kill_Tattered_Silkwings"
step
clicknpc Shadescale Flyeater##109023+
|tip They look like Mana Wyrms around this area.
|tip Right click the Masquerade buff by the mini map to remove your disguise for this.
Collect #8# Shadescale Flyeaters |q 42837/1 |goto 61.97,57.05
step
label "Kill_Tattered_Silkwings"
kill 8 Tattered Silkwing##109180 |q 42836/1 |goto 61.97,57.05
|tip Replace your disguise after killing these.
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
Enter the building |goto 61.18,55.46 < 7 |walk
talk Sylverin##108870
|tip Inside the building.
turnin Balance to Spare##42837 |goto 61.39,55.10
turnin Silkwing Sabotage##42836 |goto 61.39,55.10
accept Reversal##42838 |goto 61.39,55.10
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
Watch the dialogue
|tip Inside the building.
Find Margaux |q 42838/1 |goto 61.39,55.10
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
talk Sylverin##108870
|tip Inside the building.
turnin Reversal##42838 |goto 61.39,55.10
accept Vengeance for Margaux##44084 |goto 61.39,55.10
step
Kill enemies around this area
Slay #8# Vineyard Guards |q 44084/1 |goto 60.76,55.70
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Escape the Vineyard |q 44084/2 |goto 64.00,60.43
|tip Walk onto the teleport pad.
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
turnin Vengeance for Margaux##44084 |goto 36.88,46.61 |region suramar_shalaran
accept Seek the Unsavory##42839 |goto 36.88,46.61 |region suramar_shalaran
stickystart "Collect_Shadowblooms"
step
kill Territorial Croaker##105014+
collect 4 Toad Gizzard##134549 |q 41256/1 |goto 37.82,54.13
step
label "Collect_Shadowblooms"
click Shadowbloom##247023+
|tip They look like small plants with blue bulbs on them on the ground around this area.
collect 8 Shadowbloom##134014 |q 41107/1 |goto 37.82,54.13
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Keelay Moongrow##103131
|tip Outside, next to the building.
turnin Bad Apples##41107 |goto 47.25,56.51
turnin Blast of Spice Fish##41256 |goto 47.25,56.51
accept Fruit of the Doom##41258 |goto 47.25,56.51
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
clicknpc Bowl of Fruit##103005
Poison the Fruit Bowl |q 41258/1 |goto 47.21,56.52 |count 1
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
clicknpc Bowl of Fruit##103005
Poison the Fruit Bowl |q 41258/1 |goto 46.88,55.76 |count 2
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
clicknpc Bowl of Fruit##103005
Poison the Fruit Bowl |q 41258/1 |goto 49.32,53.88 |count 3
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Keelay Moongrow##103131
|tip Outside, next to the building.
turnin Fruit of the Doom##41258 |goto 47.25,56.51
step
click Ancient Mana+
|tip They look like big blue/purple crystals on the ground all around Suramar.
|tip They can be very spread out, so you will need to search for them.
|tip Use the Mana Divining Stone to track them.
|tip They will appear as blue dots on your minimap.
Collect #800# Ancient Mana |complete curcount(1155) >= 800 |q 42840 |future
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Vanthir##107598
|tip Outside, next to the building.
turnin Seek the Unsavory##42839 |goto 48.41,83.28
accept Hired Help##43969 |goto 48.41,83.28
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Arluin##107253
|tip Outside, between the buildings.
Choose _<Show Arluin your Sigil.>_
Tell him _"Vanthir and I need your help to avenge-"_
Watch the dialogue
Persuade Arluin |q 43969/1 |goto 48.93,73.45
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Arluin##107253
|tip Outside, between the buildings.
turnin Hired Help##43969 |goto 48.93,73.45
accept If Words Don't Work...##42840 |goto 48.93,73.45
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Arluin##107253
|tip Outside, between the buildings.
|tip Offer him 800 Ancient Mana.
Meet Arluin's Price |q 42840/1 |goto 48.93,73.45
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Arluin##107253
|tip Outside, between the buildings.
turnin If Words Don't Work...##42840 |goto 48.93,73.45
accept A Big Score##42841 |goto 48.93,73.45
accept Asset Security##43352 |goto 48.93,73.45
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
clicknpc Grapple Point##110334
|tip Up on a wooden beam attached to a building.
Grapple to the Stash Location |q 43352/1 |goto 45.44,75.30
step
kill Auditor Yvenne##110415 |q 43352/2 |goto 44.47,74.44
|tip On top of the building.
step
Follow the path |goto 64.09,60.80 < 30 |only if walking
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
click Thousand-Year Arcwine##251626
|tip Jump down carefully.
Steal the Thousand-Year Arcwine |q 42841/1 |goto 53.49,54.44
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Arluin##107253
|tip Outside, between the buildings.
turnin A Big Score##42841 |goto 48.93,73.45
turnin Asset Security##43352 |goto 48.93,73.45
accept Make Your Mark##42792 |goto 48.93,73.45
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Lorin##107349
Tell him _"The saber prowls the plaza."_
Recruit Lorin |q 42792/2 |goto 47.42,70.54
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Sylessa##107348
|tip Outside, next to the building.
Tell her _"The cruel caskmaster has breathed his last."_
Recruit Sylessa |q 42792/3 |goto 47.57,77.15
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Cyrille##107350
Tell her _"The owl hoots at dusk."_
Recruit Cyrille |q 42792/1 |goto 49.82,77.66
step
Enter the building |goto 45.91,71.60 < 7 |walk
kill Overseer Durant##107333
|tip Your allies will appear and help you fight.
|tip Inside the building.
Assassinate Overseer Durant |q 42792/4 |goto 45.87,72.09
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Vanthir##107598
|tip Outside, next to the building.
turnin Make Your Mark##42792 |goto 48.40,83.29
accept And They Will Tremble##44052 |goto 48.40,83.29
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
turnin And They Will Tremble##44052 |goto 36.89,46.61 |region suramar_shalaran
accept The Perfect Opportunity##43309 |goto 36.89,46.61 |region suramar_shalaran
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
Enter the building |goto 48.07,83.20 < 7 |walk
Watch the dialogue
|tip Inside the building.
Meet Ly'leth at the Waning Crescent |q 43309/1 |goto 47.87,82.94
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Ly'leth Lunastre##107632
|tip Inside the building.
turnin The Perfect Opportunity##43309 |goto 47.87,82.94
accept Either With Us##43310 |goto 47.87,82.94
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
talk Vanthir##107598
|tip Inside the building.
accept Or Against Us##43311 |goto 47.85,82.97
step
click Ancient Mana+
|tip They look like big blue/purple crystals on the ground all around Suramar.
|tip They can be very spread out, so you will need to search for them.
|tip Use the Mana Divining Stone to track them.
|tip They will appear as blue dots on your minimap.
Collect #1200# Ancient Mana |complete curcount(1155) >= 1200 |q 43311 |future
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Arluin##107253
|tip Outside, between the buildings.
Tell him _"We need your help 'persuading' some noble houses to support Ly'leth's bid for advisor. Are you in?"_
Ask Arluin for Help |q 43311/1 |goto 48.93,73.46
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Arluin##107253
|tip Outside, between the buildings.
|tip Offer him 1200 Ancient Mana.
Pay Arluin |q 43311/2 |goto 48.93,73.46
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Arluin##107253
|tip Outside, between the buildings.
turnin Or Against Us##43311 |goto 48.93,73.46
accept Death Becomes Him##43315 |goto 48.93,73.46
step
Follow the path |goto 54.12,59.82 < 20 |only if walking
kill Ruven##110365 |q 43315/1 |goto 56.62,60.81
|tip Down by the canal.
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Arluin##107253
turnin Death Becomes Him##43315 |goto 57.16,60.78
accept Rumor Has It##43313 |goto 57.16,60.78
step
Run up the stairs |goto 53.35,58.14 < 30 |only if walking
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Aurore##110679
turnin Either With Us##43310 |goto 57.55,57.57
accept Thinly Veiled Threats##43312 |goto 57.55,57.57
step
Follow the water |goto 52.32,81.65 < 50 |only if walking
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
clicknpc Ailen Astravar##110680
|tip On the boat.
|tip You may need help with this.
Rescue Ailen |q 43312/1 |goto 58.00,68.70
step
Run up the stairs |goto 56.38,64.63 < 30 |only if walking
Enter the building |goto 58.91,65.68 < 7 |walk
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Shamed Noble##110875
|tip Inside the building.
|tip You may need help with this.
Tell him _"I overheard a rather crude joke at poor Ruven's expense while visiting the Stelleris family. I can't imagine you would want to hear it..."_
Plant a Rumor |q 43313/1 |goto 58.71,65.39 |count 1
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Disgruntled Servant##110876
|tip You may need help with this.
Ask him _"I heard Coryn Stelleris has begun to purchase the remaining Duskmere attendants - is that true?"_
Plant a Rumor |q 43313/1 |goto 61.89,62.40 |count 2
step
Enter the building |goto 59.30,58.31 < 7 |walk
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Distraught Noble##110874
|tip Inside the building.
|tip You may need help with this.
Ask her _"There is talk in the streets that they found a silver crescent near his corpse - is that true?"_
Plant a Rumor |q 43313/1 |goto 59.18,58.16 |count 3
step
Enter the building |goto 48.07,83.20 < 7 |walk
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Ly'leth Lunastre##107632
|tip Inside the building.
turnin Rumor Has It##43313 |goto 47.88,82.96
step
Leave the building |goto 48.07,83.20 < 7 |walk
Run up the stairs |goto 53.35,58.14 < 30 |only if walking
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Aurore##110679
turnin Thinly Veiled Threats##43312 |goto 57.52,57.58
accept Vote of Confidence##44040 |goto 57.52,57.58
step
Enter the building |goto 48.07,83.20 < 7 |walk
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Ly'leth Lunastre##107632
|tip Inside the building.
turnin Vote of Confidence##44040 |goto 47.88,82.96
accept In the Bag##43317 |goto 47.88,82.95
step
Enter the building |goto 45.82,64.46 < 7 |walk
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware the elite guards that can break your disguise.
Watch the dialogue
|tip Upstairs inside the building.
Witness Ly'leth's Ascension |q 43317/1 |goto 43.18,62.17
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Ly'leth Lunastre##107632
|tip Inside the building.
turnin In the Bag##43317 |goto 43.26,62.24
accept Ly'leth's Champion##43318 |goto 43.26,62.24
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Watch the dialogue
|tip Inside the building.
talk Ly'leth Lunastre##107632
Tell her _"I am ready to face Coryn."_
Talk to Ly'leth |q 43318/1 |goto 43.26,62.24
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Watch the dialogue |goto 43.26,62.24
|tip Inside the building.
Teleport to the Roof |goto 44.75,63.53 < 5 |noway |c |q 43318
|tip You will teleport automatically.
step
kill Coryn##110354 |q 43318/2 |goto 44.13,63.00
|tip Use the abilities on your action bar.
step
Watch the dialogue
|tip Inside the building.
talk Ly'leth Lunastre##107632
turnin Ly'leth's Champion##43318 |goto 43.26,62.24
step
talk Lunastre Attendant##111903
|tip Inside the building.
accept Friends With Benefits##44053 |goto 47.80,82.86
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
|tip You may have to feed Thalyssra.
turnin Friends With Benefits##44053 |goto 36.51,46.76 |region suramar_shalaran
accept The Arcway: Opening the Arcway##42490 |goto 36.51,46.76 |region suramar_shalaran
accept Court of Stars: Beware the Fury of a Patient Elf##43314 |goto 36.51,46.76 |region suramar_shalaran
step
talk Valewalker Farodin##107126
|tip Inside the cave.
accept A Growing Crisis##44152 |goto 36.54,46.81 |region suramar_shalaran
step
talk Arcanist Valtrois##103155
|tip Downstairs inside the cave.
|tip You may have to feed Valtrois.
accept Long Buried Knowledge##42491 |goto 37.01,46.23 |region suramar_shalaran
step
talk Valewalker Farodin##112967
|tip Underground, in the Falanaar tunnels.
turnin A Growing Crisis##44152 |goto Suramar/32 42.33,14.91
accept Fragments of Disaster##43361 |goto Suramar/32 42.33,14.91
step
_Next to you:_
talk Valewalker Farodin##112967
accept The Shardmaidens##43360
stickystart "Collect_Crystallized_Bark"
stickystart "Kill_Shardmaidens"
step
Follow the path down |goto 43.03,30.65 < 10 |walk
click Volatile Leyline Crystal
|tip Downstairs.
|tip Underground, in the Falanaar tunnels.
collect Volatile Leyline Crystal##140328 |n
use the Volatile Leyline Crystal##140328
|tip This will increase the amount of Ancient Mana you can collect by 100.
Reach 2000 Max Ancient Mana Storage |complete curmax(1155) >= 2000 |goto 35.53,52.79
step
label "Collect_Crystallized_Bark"
click Crystallized Boughs##252010+
|tip They look like green crystal plants on the ground around this area.
|tip You can find more upstairs.
|tip Underground, in the Falanaar tunnels.
collect 5 Crystallized Bark##139340 |q 43361/1 |goto 37.12,46.77
step
label "Kill_Shardmaidens"
kill 6 Shardmaiden##105554 |q 43360/1 |goto 37.12,46.77
|tip You can find more upstairs.
|tip Underground, in the Falanaar tunnels.
step
Return to the Temple of Fal'adora |q 43361/2 |goto 41.45,15.59
|tip Underground, in the Falanaar tunnels.
step
talk Valewalker Farodin##112967
|tip Underground, in the Falanaar tunnels.
turnin Fragments of Disaster##43361 |goto 42.35,14.93
turnin The Shardmaidens##43360 |goto 42.35,14.93
accept Another Arcan'dor Closes...##44156 |goto 42.35,14.93
step
talk Valewalker Farodin##107126
|tip Inside the cave.
turnin Another Arcan'dor Closes...##44156 |goto Suramar/0 36.54,46.81 |region suramar_shalaran
accept The Stuff of Dreams##43362 |goto Suramar/0 36.54,46.81 |region suramar_shalaran
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
accept Branch of the Arcan'dor##40125 |goto 36.51,46.75 |region suramar_shalaran
step
talk First Arcanist Thalyssra##97140
|tip Inside the cave.
turnin Branch of the Arcan'dor##40125 |goto 36.51,46.75 |region suramar_shalaran
step
Enter the Emerald Dreamway |q 43362/1 |goto 36.57,47.23 |region suramar_shalaran
|tip Walk into the green swirling portal.
|tip Inside the cave.
step
kill Image of Xavius##146800 |q 43362/2 |goto Emerald Dreamway/0 71.17,46.56
step
clicknpc Purified Life Essence##111298
Collect the Purified Life Essence |q 43362/3 |goto 39.95,45.86
step
click Portal to Shal'Aran |goto 37.69,51.91
Return to Shal'Aran |goto Suramar/0 36.40,45.09 < 10 |noway |c |q 43362 |region suramar_shalaran
step
talk Valewalker Farodin##107126
|tip Inside the cave.
turnin The Stuff of Dreams##43362 |goto Suramar/0 36.53,46.81 |region suramar_shalaran
step
Watch the dialogue
|tip Inside the cave.
talk Valewalker Farodin##107126
accept A Change of Seasons##43502 |goto 36.85,46.55 |region suramar_shalaran
step
talk Arcanist Valtrois##103155
|tip Downstairs inside the cave.
turnin A Change of Seasons##43502 |goto 37.02,46.23 |region suramar_shalaran
accept Giving It All We've Got##43562 |goto 37.02,46.23 |region suramar_shalaran
step
talk Arcanist Valtrois##103155
|tip Downstairs inside the cave.
Tell her _"All conduits are active. Can you amplify the feed?"_
Ask Valtrois to Amplify the Feed |q 43562/8 |goto 37.02,46.23 |region suramar_shalaran
step
Watch the dialogue
|tip Downstairs inside the cave.
talk Arcanist Valtrois##103155
|tip She eventually walks to this location.
turnin Giving It All We've Got##43562 |goto 37.09,46.56 |region suramar_shalaran
accept Ephemeral Manastorm Projector##43563 |goto 37.09,46.56 |region suramar_shalaran
accept Flow Control##43564 |goto 37.09,46.56 |region suramar_shalaran
step
talk Chief Telemancer Oculeth##98548
|tip Downstairs inside the cave.
|tip You may have to feed him first.
accept Bring Home the Beacon##43565 |goto 37.14,46.62 |region suramar_shalaran
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
use the Advanced Telemancy Beacon##140257
|tip Use it repeatedly.
Survey the Evermoon Commons |q 43565/1 |goto 49.18,75.43
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
use the Advanced Telemancy Beacon##140257
|tip Use it repeatedly.
Survey the Evermoon Bazaar |q 43565/2 |goto 49.33,76.09
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
use the Advanced Telemancy Beacon##140257
|tip Use it repeatedly.
Survey Siren's Vigil |q 43565/3 |goto 50.91,83.55
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
click Arcway Outlet##252783
Seal the Lunastre Lane Outlet |q 43564/1 |goto 45.68,76.03
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
click Arcway Outlet##252783
Seal the Parade Grounds Outlet |q 43564/2 |goto 49.71,62.67
step
Follow the water |goto 51.89,61.23 < 30 |only if walking
kill Chronarch Defender##109670+
|tip You may need help with this.
collect 4 Warp-Resistant Plating##139689 |q 43563/1 |goto 53.84,62.77
You can find more around:
[53.93,64.66]
[57.95,66.37]
[59.37,68.72]
step
Run up the stairs |goto 56.46,64.59 < 30 |only if walking
Cross the bridge |goto 58.59,62.33 < 15 |only if walking
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
click Arcway Outlet##252783
|tip You may need help with this.
Seal the Midnight Court Outlet |q 43564/3 |goto 59.89,59.20
step
talk Arcanist Valtrois##103155
|tip Downstairs inside the cave.
turnin Ephemeral Manastorm Projector##43563 |goto 37.09,46.56 |region suramar_shalaran
turnin Flow Control##43564 |goto 37.09,46.56 |region suramar_shalaran
step
talk Chief Telemancer Oculeth##98548
|tip Downstairs inside the cave.
turnin Bring Home the Beacon##43565 |goto 37.13,46.62 |region suramar_shalaran
step
talk First Arcanist Thalyssra##97140
|tip Downstairs inside the cave.
accept All In##43567 |goto 37.13,46.55 |region suramar_shalaran
step
Watch the dialogue
|tip Downstairs inside the cave.
Begin the Scenario |scenariostart |goto 37.13,46.62 |q 43567 |region suramar_shalaran
|tip You will be teleported automatically.
step
kill Duskwatch Archivist##113191 |scenariogoal 1/31058 |goto The Arcway Scenario/0 21.50,75.56 |count 1 |q 43567
|tip He walks around this area.
step
kill Duskwatch Archivist##113191 |scenariogoal 1/31058 |goto 20.86,66.84 |count 2 |q 43567
step
kill Duskwatch Archivist##113191 |scenariogoal 1/31058 |goto 31.50,68.09 |count 3 |q 43567
step
Follow the path |goto 32.93,62.46 < 10 |walk
Reach the Door to the Nightflow Conduit |scenariostage 2 |goto 37.29,65.72 |q 43567
step
Kill the enemies that attack in waves
|tip Fill up the blue bar in the quest tracker area.
Defend Arluin While He Opens the Door to the Nightflow Conduit |scenariostage 3 |goto 36.69,63.85 |q 43567
step
clicknpc Place E.M.P.##113426
Place the E.M.P. |scenariostage 4 |goto 39.16,78.11 |q 43567
step
Watch the dialogue
Kill the enemies that attack in waves
|tip Fill up the blue bar in the quest tracker area.
|tip Stay inside the blue bubble when it appears.
Survive the Manastorm |scenarioend |goto 40.19,74.44 |q 43567
Sabotage the Nightflow Conduit |q 43567/1 |goto 40.19,74.44
step
Escape the Mana Storm |goto Suramar/0 34.14,49.02 < 10 |noway |c |q 43567
step
clicknpc Arluin##113062
Check on Arluin |q 43567/2 |goto Suramar/0 34.60,47.89
step
Enter Shal'Aran |q 43567/3 |goto 36.51,46.83 |region suramar_shalaran
|tip Inside the cave.
step
talk Valewalker Farodin##107126
|tip Inside the cave.
turnin All In##43567 |goto 36.84,46.53 |region suramar_shalaran
accept Arcan'dor, Gift of the Ancient Magi##43568 |goto 36.84,46.53 |region suramar_shalaran
step
click Fruit of the Arcan'dor
|tip Inside the cave.
Click Here After You Collect the Fruit |confirm |goto 36.77,46.63 |q 43568 |region suramar_shalaran
step
talk Chief Telemancer Oculeth##112147
|tip Inside the cave.
Choose _<Offer Fruit of the Arcan'dor.>_
Watch the dialogue
Share the Fruit with Oculeth |q 43568/1 |goto 36.49,46.77 |region suramar_shalaran
step
talk Arcanist Valtrois##112145
|tip Inside the cave.
Choose _<Offer Fruit of the Arcan'dor.>_
Watch the dialogue
Share the Fruit with Valtrois |q 43568/2 |goto 36.52,46.84 |region suramar_shalaran
step
talk First Arcanist Thalyssra##112146
|tip Inside the cave.
Choose _<Offer Fruit of the Arcan'dor.>_
Watch the dialogue
Share the Fruit with Thalyssra |q 43568/3 |goto 36.53,46.79 |region suramar_shalaran
step
Watch the dialogue
|tip Inside the cave.
talk First Arcanist Thalyssra##112146
turnin Arcan'dor, Gift of the Ancient Magi##43568 |goto 36.53,46.79 |region suramar_shalaran
step
talk Vanthir##107598
|tip Inside the cave.
accept Arluin's Request##43569 |goto 36.47,46.61 |region suramar_shalaran
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Leave the building |goto 45.84,64.47 < 10 |walk
Follow the path under the bridge |goto 47.88,66.59 < 7 |walk
Watch the dialogue
|tip In a small room under the bridge.
Locate Arluelle |q 43569/1 |goto 48.27,66.86
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Arluelle##110698
|tip In a small room under the bridge.
Tell her _"Arluin is not coming, I'm afraid. He died to ensure we could bring this to you. <Offer Arcan'dor Fruit.>"_
Watch the dialogue
Share the Arcan'dor Fruit with Arluelle |q 43569/2 |goto 48.27,66.86
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Arluelle##110698
|tip In a small room under the bridge.
turnin Arluin's Request##43569 |goto 48.27,66.86
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
accept One Day at a Time##45260 |goto 36.50,46.73 |region suramar_shalaran
step
use the Fruit of the Arcan'dor##143597
|tip Use it on a Suramar Refugee around this area.
|tip Inside the cave.
Cure a Suramar Refugee |q 45260/1 |goto 37.49,47.44 |region suramar_shalaran
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin One Day at a Time##45260 |goto 36.50,46.73 |region suramar_shalaran
accept Silence in the City##38649 |goto 36.50,46.73 |region suramar_shalaran
step
talk Valewalker Farodin##107126
|tip Inside the cave.
turnin Seed of Hope##44561 |goto 36.77,46.58 |region suramar_shalaran
accept Growing Strong##44562 |goto 36.77,46.58 |region suramar_shalaran
step
talk Chief Telemancer Oculeth##115710
|tip Inside the cave.
turnin Silence in the City##38649 |goto 36.62,45.09 |region suramar_shalaran
accept Crackdown##38695 |goto 36.62,45.09 |region suramar_shalaran
step
Watch the dialogue
|tip Inside the cave.
Allow Oculeth to Teleport You |q 38695/1 |goto 36.50,44.75 |region suramar_shalaran
|tip You will teleport automatically.
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
click Broken Telemancy Beacon##265509
Examine the Broken Telemancy Beacon |q 38695/2 |goto 47.74,81.36
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Search the Waning Crescent |q 38695/3 |goto 48.38,83.61
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Enter the building |goto 48.07,83.20 < 7 |walk
Reunite with Silgryn |q 38695/4 |goto 47.84,82.93
|tip Inside the building.
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Silgryn##114948
|tip Inside the building.
turnin Crackdown##38695 |goto 47.84,82.93
accept Answering Aggression##38692 |goto 47.84,82.93
accept No Reason to Stay##38720 |goto 47.84,82.93
stickystart "Slay_Elisandres_Forces"
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Enter the building |goto 49.00,83.84 < 7 |walk
talk Brigitte##115992
|tip Upstairs inside the building.
Tell her _"Your father is waiting for you downstairs - hurry!"_
Click Here After You Talk to Brigitte |confirm |goto 49.08,83.79 |q 38720
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Emille##115991
|tip Upstairs inside the building.
Tell him _"Your father will help you get to safety. Go downstairs now!"_
Click Here After You Talk to Emille |confirm |goto 49.31,83.95 |q 38720
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Eneas##116001
|tip Downstairs inside the building.
Tell him _"Eneas, you need to go now."_
Evacuate Eneas' Family |q 38720/1 |goto 49.12,83.78
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Enter the building |goto 50.29,85.33 < 7 |walk
click Master's Vase
|tip Inside the building.
Evacuate Master Devlyn |q 38720/4 |goto 50.55,85.00
step
Enter the building |goto 48.89,81.89 < 7 |walk
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Thorvos##114983
|tip Inside the building.
Tell him _"I will protect you both. Let's go!"_
kill Duskwatch Punisher##116013
|tip He appears after you talk to Thorvos.
Evacuate Thorvos and Valanth |q 38720/2 |goto 48.97,81.66
step
Enter the building |goto 47.91,80.38 < 7 |walk
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Scarleth##114985
|tip Inside the building.
Tell her _"It looks like you have things handled, Scarleth. You and your girls should leave while you have a chance."_
Evacuate Scarleth's Girls |q 38720/3 |goto 47.97,80.24
step
label "Slay_Elisandres_Forces"
Kill enemies around this area
Slay #12# Elisandre's Forces |q 38692/1 |goto 47.72,81.38
step
Enter the building |goto 49.87,85.54 < 7 |walk
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Silgryn##114948
|tip Inside the building.
turnin Answering Aggression##38692 |goto 49.68,85.38
turnin No Reason to Stay##38720 |goto 49.68,85.38
accept Regroup##38694 |goto 49.68,85.38
step
Watch the dialogue
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
|tip Follow Silgryn as he walks.
Follow Silgryn |q 38694/1 |goto 51.01,87.01
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
clicknpc Deline's Gondola##115080
Begin Riding on Deline's Gondola |goto 51.02,87.08 > 20 |c |q 38694
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Watch the dialogue
Ride on Deline's Gondola |q 38694/2 |goto 52.52,80.42
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Teleport to the Top of the Terrace |q 38694/3 |goto 51.54,78.96
|tip Walk onto the teleport pad.
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Silgryn##114948
|tip On top of the building.
turnin Regroup##38694 |goto 52.11,79.15
step
click Telemancy Beacon##258977
|tip On top of the building.
accept The Way Back Home##42889 |goto 51.99,78.77
step
click Telemancy Beacon##258977
|tip On top of the building.
Activate the Beacon |q 42889/1 |goto 51.99,78.77
step
clicknpc Portal to Shal'Aran##116644 |goto 51.98,78.75
|tip On top of the building.
Teleport to Shal'Aran |goto 36.40,45.09 < 10 |region suramar_shalaran |noway |c |q 42889
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin The Way Back Home##42889 |goto 36.49,46.73 |region suramar_shalaran
accept Visitor in Shal'Aran##44955 |goto 36.49,46.73 |region suramar_shalaran
step
clicknpc Arluelle##116085
Meet the Stranger |q 44955/1 |goto 34.60,47.93
step
Watch the dialogue
talk Arluelle##116085
Tell her _"Right this way, Arluelle."_
|tip She will begin following you.
Click Here After Talking to Arluelle |confirm |goto 34.60,47.91 |q 44955
step
Introduce Arluelle to Thalyssra |q 44955/2 |goto 36.50,46.73 |region suramar_shalaran
|tip Inside the cave.
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin Visitor in Shal'Aran##44955 |goto 36.49,46.73 |region suramar_shalaran
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
accept Continuing the Cure##45261 |goto 36.50,46.73 |region suramar_shalaran
step
use the Fruit of the Arcan'dor##143597
|tip Use it on a Suramar Refugee around this area.
|tip Inside the cave.
Cure a Suramar Refugee |q 45261/1 |goto 37.49,47.44 |region suramar_shalaran
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin Continuing the Cure##45261 |goto 36.50,46.73 |region suramar_shalaran
accept Disillusioned Defector##44722 |goto 36.50,46.73 |region suramar_shalaran
step
talk Silgryn##114948
|tip On top of the building.
turnin Disillusioned Defector##44722 |goto 52.11,79.15
accept Missing Persons##44724 |goto 52.11,79.15
step
talk Victoire##116256
|tip On top of the building.
accept More Like Me##44723 |goto 52.07,79.20
stickystart "Collect_Legion_Communicator"
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
use the Dusk Lily Sigil##142065
|tip Use it on Duskwatch Subjugators around this area.
|tip Some of them may attack you.
Identify #5# Deserters |q 44723/1 |goto 53.32,71.59
step
label "Collect_Legion_Communicator"
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Kill Soul Engine enemies around this area
collect Legion Communicator##142066 |q 44724/1 |goto 53.32,71.59
step
talk Silgryn##114948
|tip On top of the building.
turnin Missing Persons##44724 |goto 52.11,79.15
step
talk Victoire##116256
|tip On top of the building.
turnin More Like Me##44723 |goto 52.07,79.20
step
talk Silgryn##114948
|tip On top of the building.
accept Hostage Situation##44725 |goto 52.11,79.15
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Shal'dorei Civilian##107600
|tip You must be disguised to be able to talk to her.
Join the Group of Captives |q 44725/1 |goto 52.62,74.60
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Watch the dialogue
Find the Staging Area |q 44725/2 |goto 52.62,74.60
step
talk Silgryn##115067
turnin Hostage Situation##44725 |goto 24.86,88.70
accept In the Business of Souls##44726 |goto 24.86,88.70
step
talk Maribeth##115002
accept Smuggled!##44727 |goto 25.80,88.55
step
click Felsoul Cage##266029
Release Maribeth |q 44727/1 |goto 25.80,88.55
step
click Felsoul Cage##266029
Release the Citizen from the Cage |q 44727/2 |goto 25.78,86.97 |count 1
step
click Felsoul Cage##266029
Release the Citizen from the Cage |q 44727/2 |goto 25.19,85.68 |count 2
step
Follow the path up |goto 25.78,89.04 < 20 |only if walking
click Felsoul Cage##266029
Release the Citizen from the Cage |q 44727/2 |goto 26.53,88.63 |count 3
step
click Felsoul Cage##266029
Release the Citizen from the Cage |q 44727/2 |goto 26.29,90.01 |count 4
step
click Felsoul Cage##266029
Release the Citizen from the Cage |q 44727/2 |goto 26.97,89.79 |count 5
step
kill Aargoss##114998 |q 44726/1 |goto 27.26,89.71
step
talk Maribeth##115376
turnin Smuggled!##44727 |goto 24.75,88.89
step
talk Silgryn##114948
turnin In the Business of Souls##44726 |goto 24.86,88.70
accept Waning Refuge##44814 |goto 24.86,88.70
step
clicknpc Deline's Gondola##115080
Ride Deline's Gondola |q 44814/1 |goto 24.56,88.98
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
talk Silgryn##114948
turnin Waning Refuge##44814 |goto 52.38,80.18
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
accept A Message From Ly'leth##45262 |goto 36.50,46.73 |region suramar_shalaran
step
use the Fruit of the Arcan'dor##143597
|tip Use it on a Suramar Refugee around this area.
|tip Inside the cave.
Cure a Suramar Refugee |q 45262/1 |goto 37.49,47.44 |region suramar_shalaran
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin A Message From Ly'leth##45262 |goto 36.50,46.73 |region suramar_shalaran
accept Tavernkeeper's Fate##44742 |goto 36.50,46.73 |region suramar_shalaran
step
click Portal to Lunastre Estate
|tip Inside the cave.
Take the Portal to Lunastre Estate |q 44742/1 |goto 36.15,45.05 |region suramar_shalaran
step
Watch the dialogue
Learn of Vanthir's Fate |q 44742/2 |goto 43.29,78.76
step
talk Ly'leth Lunastre##115247
turnin Tavernkeeper's Fate##44742 |goto 43.29,78.76
step
talk First Arcanist Thalyssra##115248
accept Essence Triangulation##44752 |goto 43.32,78.79
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Enter the building |goto 41.81,69.46 < 7 |walk
clicknpc Echo of Vanthir##115258
|tip Inside the building.
Watch the dialogue
Collect the Promenade Essence |q 44752/1 |goto 41.75,69.77
step
click Portal to Sanctum of Order |goto 36.69,44.66 |region suramar_shalaran
|tip Inside the cave.
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Teleport to the Sanctum of Order |goto 43.40,60.72 < 10 |noway |c |q 44752
step
Leave the building |goto 45.83,64.46 < 10 |walk
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
clicknpc Echo of Vanthir##115259
Watch the dialogue
Collect the Shimmershade Garden Essence |q 44752/2 |goto 45.56,72.23
step
Enter the building |goto 50.74,78.96 < 7 |walk
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
clicknpc Echo of Vanthir##115260
|tip Inside the building.
Watch the dialogue
Collect the Evermoon Bazaar Essence |q 44752/3 |goto 50.86,79.20
step
Walk onto the teleport pad |goto 51.55,78.96 < 5 |only if walking
talk First Arcanist Thalyssra##115248
|tip On top of the building.
turnin Essence Triangulation##44752 |goto 52.09,79.18
accept On Public Display##44753 |goto 52.09,79.18
step
Watch the dialogue
|tip On top of the building.
talk First Arcanist Thalyssra##115557
Tell her _"I am ready, Thalyssra."_
|tip If Thalyssra won't talk to you, take the portal to Shal'aran and port back.
Talk to Thalyssra |q 44753/1 |goto 52.23,79.04
step
Watch the dialogue
|tip On top of the building.
clicknpc Echo of Vanthir##115584+
|tip Click all of them that appear nearby as First Arcanist Thalyssra talks.
Track Vanthir's Location |q 44753/2 |goto 52.29,79.01
step
Watch the dialogue
|tip On top of the building.
talk First Arcanist Thalyssra##115557
turnin On Public Display##44753 |goto 52.23,79.04
accept Waxing Crescent##44754 |goto 52.23,79.04
step
Leave the building |goto 45.85,64.48 < 10 |walk
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
kill Thoramir##115607
|tip Your allies will appear and help you fight.
collect Thoramir's Control Orb##142281 |q 44754/1 |goto 46.96,65.46
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
click Containment Field##266959
Free Vanthir |q 44754/2 |goto 48.89,67.10
step
talk Vanthir##115604
turnin Waxing Crescent##44754 |goto 48.89,67.10
step
Watch the dialogue
talk Vanthir##115604
accept Sign of the Dusk Lily##44756 |goto 48.87,67.08
step
clicknpc Dusk Lily Sigil##115720
Place the Dusk Lily Sigil |q 44756/1 |goto 48.89,67.10
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin Sign of the Dusk Lily##44756 |goto 36.50,46.73 |region suramar_shalaran
accept Stabilizing Suramar##45316 |goto 36.50,46.73 |region suramar_shalaran
step
Complete #10# World Quests in Suramar |q 45316/1
|tip Use the "World Quests" dailies guide to accomplish this.
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin Stabilizing Suramar##45316 |goto 36.50,46.73 |region suramar_shalaran
accept Eating Before the Meeting##45263 |goto 36.50,46.72 |region suramar_shalaran
step
use the Fruit of the Arcan'dor##143597
|tip Use it on a Suramar Refugee around this area.
|tip Inside the cave.
Cure a Suramar Refugee |q 45263/1 |goto 37.49,47.44 |region suramar_shalaran
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin Eating Before the Meeting##45263 |goto 36.50,46.73 |region suramar_shalaran
accept Take Me To Your Leader##40391 |goto 36.50,46.73 |region suramar_shalaran |only if Alliance
accept Take Me To Your Leader##40632 |goto 36.50,46.73 |region suramar_shalaran |only if Horde
step
talk Absolon##101848
accept Noressa##45056 |goto 39.53,51.17
step
talk Archmage Khadgar##114909
turnin Take Me To Your Leader##40391 |goto 41.66,51.64
step
talk First Arcanist Thalyssra##114908
accept A Better Future##41916 |goto 41.60,51.66
step
talk Tyrande Whisperwind##114838
accept Down to Business##43810 |goto 41.64,51.50
step
talk Vereesa Windrunner##114963
accept Taking a Promenade##44831 |goto 41.70,51.54
stickystart "Slay_Suramar_Defenders_Alliance"
stickystart "Rally_Shaldorei_Insurgents_Alliance"
step
Find Sentinel Moonshade |q 44831/1 |goto 40.62,64.48
step
talk Sentinel Moonshade##115521
accept Crystal Clearing##44843 |goto 40.62,64.48
accept Powering Down the Portal##44844 |goto 40.62,64.48
|only if Alliance
stickystart "Destroy_Portal_Crystals_Alliance"
step
kill Overseer Ingra##107217 |q 44844/1 |goto 40.95,66.34
step
label "Destroy_Portal_Crystals_Alliance"
clicknpc Portal Crystals##100742
|tip They look like big green floating crystals around this area.
Destroy #4# Portal Crystals |q 44843/1 |goto 41.03,67.52
step
Enter the building |goto 41.02,69.49 < 7 |walk
talk Noressa##115951
|tip Inside the building.
Find Noressa |q 45056/1 |goto 40.88,69.63
step
talk Sentinel Moonshade##115521
turnin Crystal Clearing##44843 |goto 40.63,64.48
turnin Powering Down the Portal##44844 |goto 40.63,64.48
step
label "Rally_Shaldorei_Insurgents_Alliance"
talk Shal'dorei Insurgent##115279+
|tip They look like friendly nightfallen NPC's around this area.
|tip If they are fighting, kill the enemy they are fighting to be able to talk to them.
Rally #8# Shal'dorei Insurgents |q 41916/1 |goto 41.86,63.43
step
Follow the path |goto 45.47,55.94 < 20 |only if walking
Find Magus Sendath |q 44831/2 |goto 46.44,58.17
step
talk Magus Sendath##115517
accept Nullified##44834 |goto 46.44,58.17
stickystart "Collect_Volatile_Construct_Core_Alliance"
step
clicknpc Charged Arcshaper Staff##115444
collect Charged Arcshaper Staff##142245 |q 44834/2 |goto 45.47,52.28
step
label "Collect_Volatile_Construct_Core_Alliance"
kill Arcane Sentinel##114926+
|tip Oldus can also drop the quest item.
|tip He is an elite enemy that walks around this area.
collect Volatile Construct Core##142244 |q 44834/1 |goto 45.98,53.88
step
label "Slay_Suramar_Defenders_Alliance"
Kill enemies around this area
Slay #15# Suramar Defenders |q 43810/1 |goto 45.98,53.88
step
talk Magus Sendath##115517
turnin Nullified##44834 |goto 46.44,58.17
accept Shield, Meet Spell##44842 |goto 46.44,58.17
step
use the Arcane Nullifier##142260
|tip Use it on Arcshaper Thorendis.
kill Arcshaper Thorendis##115526 |q 44842/1 |goto 44.48,53.61
step
talk Magus Sendath##115517
turnin Shield, Meet Spell##44842 |goto 46.44,58.17
step
talk First Arcanist Thalyssra##114908
turnin A Better Future##41916 |goto 41.60,51.66
step
talk Tyrande Whisperwind##114838
turnin Down to Business##43810 |goto 41.64,51.50
step
talk Vereesa Windrunner##114963
turnin Taking a Promenade##44831 |goto 41.70,51.54
step
talk First Arcanist Thalyssra##114908
accept Break An Arm##44845 |goto 41.60,51.66
step
talk Absolon##101848
turnin Noressa##45056 |goto 39.52,51.17
step
kill Arm of the Magistrix##116068 |q 44845/1 |goto 56.94,49.01
|tip He walks around this area.
|tip You may need help with this.
step
talk First Arcanist Thalyssra##114908
turnin Break An Arm##44845 |goto 41.60,51.66
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
accept Feeding the Rebellion##45265 |goto 36.50,46.72 |region suramar_shalaran
step
use the Fruit of the Arcan'dor##143597
|tip Use it on a Suramar Refugee around this area.
|tip Inside the cave.
Cure a Suramar Refugee |q 45265/1 |goto 37.49,47.44 |region suramar_shalaran
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin Feeding the Rebellion##45265 |goto 36.50,46.72 |region suramar_shalaran
accept Tyrande's Command##44743 |goto 36.50,46.72 |region suramar_shalaran |only if Alliance
accept Liadrin's Command##44859 |goto 36.50,46.72 |region suramar_shalaran |only if Horde
accept Mouths to Feed##44870 |goto 36.50,46.72 |region suramar_shalaran
step
talk Arcanist Valtrois##115371
|tip Downstairs inside the cave.
turnin Mouths to Feed##44870 |goto 37.07,46.59 |region suramar_shalaran
accept Oculeth Ex Machina##44873 |goto 37.07,46.59 |region suramar_shalaran
step
talk Chief Telemancer Oculeth##115710
|tip Downstairs inside the cave.
Tell him _"Let's go!"_
Watch the dialogue
Speak with Oculeth |q 44873/1 |goto 37.12,46.63 |region suramar_shalaran
step
talk Arcanist Valtrois##115693
|tip Inside the cave.
turnin Oculeth Ex Machina##44873 |goto Azsuna/0 59.81,14.07
step
Watch the dialogue
|tip Inside the cave.
talk Arcanist Valtrois##115693
accept Unbeleyvable##44874 |goto 59.81,14.07
step
Watch the dialogue
|tip Inside the cave.
|tip The quest goal doesn't become available until the dialogue finishes.
Click Here After the Dialogue Finishes |confirm |goto 59.90,14.34 |q 44874
step
click Ley Line Tap##266190
|tip Inside the cave.
Place the Ley Line Tap |q 44874/1 |goto 59.90,14.34
step
Watch the dialogue
|tip Follow Arcanist Valtrois as she walks.
|tip Inside the cave.
Follow Valtrois |q 44874/2 |goto 60.22,14.39
step
Watch the dialogue
|tip Inside the cave.
Place the Ley Line Tap |q 44874/3 |goto 60.22,14.39
step
Watch the dialogue
|tip Inside the cave.
Place the Ley Line Tap |q 44874/4 |goto 60.22,14.39
step
Watch the dialogue
|tip Inside the cave.
Place the Ley Line Tap |q 44874/5 |goto 60.22,14.39
step
Watch the dialogue
|tip Inside the cave.
Place the Ley Line Tap |q 44874/6 |goto 60.22,14.39
step
click Ley Line Tap##266190
|tip Inside the cave.
Place the Ley Line Tap |q 44874/7 |goto 60.22,14.39
step
Watch the dialogue
|tip Follow Arcanist Valtrois as she walks.
|tip Inside the cave.
Follow Valtrois |q 44874/8 |goto 60.14,13.94
step
click Ley Line Tap##266190
|tip Inside the cave.
Place the Ley Line Tap |q 44874/9 |goto 60.14,13.94
step
Watch the dialogue
|tip Inside the cave.
talk Arcanist Valtrois##115693
turnin Unbeleyvable##44874 |goto 60.13,13.97
accept The Art of Flow##44875 |goto 60.13,13.97
step
talk Arcanist Valtrois##115693
|tip Inside the cave.
Tell her _"I am ready, Valtrois."_
Watch the dialogue
Kill the enemies that attack
Complete the First Beacon Ritual |q 44875/1 |goto 60.13,13.97
step
talk Arcanist Valtrois##115693
|tip Inside the cave.
Tell her _"I am ready, Valtrois."_
Kill the enemies that attack
Complete the Second Beacon Ritual |q 44875/2 |goto 60.20,14.44
step
talk Arcanist Valtrois##115693
|tip Inside the cave.
Tell her _"I am ready, Valtrois."_
Kill the enemies that attack
Complete the Third Beacon Ritual |q 44875/3 |goto 59.93,14.31
step
talk Arcanist Valtrois##115693
|tip Inside the cave.
turnin The Art of Flow##44875 |goto 59.81,14.05
step
talk Stellagosa##115701
|tip Inside the cave.
accept A Dance With Dragons##44876 |goto 59.81,13.99
step
Leave the cave |goto 59.33,13.11 < 10 |walk
Watch the dialogue
|tip Follow Stellagosa as she walks.
Follow Stellagosa |goto 59.18,12.94 < 15 |c |q 44876
step
talk Stellagosa##89794
|tip A blue dragon eventually appears at this location.
Speak with Stellagosa to Ride Back to Shal'aran |goto 59.18,12.94 > 20 |c |q 44876
step
Watch the dialogue
Return to Shal'Aran |goto Suramar/0 34.27,49.42 < 10 |c |q 44876 |notravel
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin A Dance With Dragons##44876 |goto Suramar/0 36.50,46.72 |region suramar_shalaran
step
talk Tyrande Whisperwind##114838
turnin Tyrande's Command##44743 |goto 41.64,51.49
accept Trolling Them##44858 |goto 41.64,51.49
step
talk Archmage Khadgar##114909
accept Something's Not Quite Right...##44928 |goto 41.66,51.64
stickystart "Discover_Shaldorei_Infiltrators_Alliance"
step
click Replacement Sunwell##266131
Remove the Insult |q 44858/1 |goto 40.81,53.33 |count 1
step
click "Didn't want you to get the shakes."
Remove the Insult |q 44858/1 |goto 40.29,52.07 |count 2
step
click "We found your mounts..."##266128
Remove the Insult |q 44858/1 |goto 40.61,51.86 |count 3
step
click "Just wanted you to feel at home, mon."##266127
Remove the Insult |q 44858/1 |goto 41.99,50.99 |count 4
step
click "Your Ancestors"##266126
Remove the Insult |q 44858/1 |goto 42.59,51.33 |count 5
step
label "Discover_Shaldorei_Infiltrators_Alliance"
use the Dispelling Crystal##142375
|tip Use it near Shal'dorei Infiltrators.
|tip They look like npc's engulfed in purple fire around this area.
|tip They won't be named as Shal'dorei Infiltrators.
|tip They will attack you.
Discover #5# Shal'dorei Infiltrators |q 44928/1 |goto 41.39,52.61
step
talk Archmage Khadgar##114909
turnin Something's Not Quite Right...##44928 |goto 41.66,51.64
step
talk Tyrande Whisperwind##114838
turnin Trolling Them##44858 |goto 41.64,51.49
accept Arming the Rebels##44861 |goto 41.64,51.49
step
talk Victoire##116256
|tip She walks around this area.
turnin Arming the Rebels##44861 |goto 39.76,51.37
accept Citizens' Army##44827 |goto 39.76,51.37
step
talk Chief Telemancer Oculeth##115342
accept We Need Weapons##44829 |goto 39.90,51.39
step
talk Silgryn##107997
accept Learning From the Dead##44830 |goto 39.93,50.97
step
clicknpc Dusktalon##115500
Click Here After You Start Flying |confirm |goto 39.96,51.20 |q 44829
step
Fly to Black Rook Hold |goto Val'sharah/0 44.00,50.34 < 10 |c |q 44829 |notravel
stickystart "Collect_Books_of_Tactics"
stickystart "Slay_Black_Rook_Forces"
step
clicknpc Weapon Cache##115559
Place the Telemancy Beacon |q 44829/1 |goto Val'sharah/0 44.60,49.31 |count 1
step
Run down the stairs |goto 42.57,55.06 < 15 |only if walking
clicknpc Weapon Cache##115559
Place the Telemancy Beacon |q 44829/1 |goto 40.02,53.91 |count 2
step
Follow the path |goto 42.87,50.62 < 20 |only if walking
clicknpc Weapon Cache##115559
Place the Telemancy Beacon |q 44829/1 |goto 41.57,49.54 |count 3
step
label "Collect_Books_of_Tactics"
click Various Books
|tip They look like dark colored closed books sitting on objects around this area.
|tip They all have different names.
Collect #5# Books of Tactics |q 44830/1 |goto 42.76,52.21
step
label "Slay_Black_Rook_Forces"
Kill enemies around this area
Slay #20# Black Rook Forces |q 44827/1 |goto 42.76,52.21
step
talk Victoire##116256
|tip She walks around this area.
turnin Citizens' Army##44827 |goto Suramar/0 39.76,51.37
step
talk Chief Telemancer Oculeth##115342
turnin We Need Weapons##44829 |goto Suramar/0 39.90,51.39
step
talk Silgryn##107997
turnin Learning From the Dead##44830 |goto 39.93,50.97
accept Trial by Demonfire##44790 |goto 39.93,50.97
step
kill Rozzeleth##116257 |q 44790/1 |goto 34.06,49.46
step
talk Silgryn##107997
turnin Trial by Demonfire##44790 |goto 39.93,50.97
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
accept A United Front##45266 |goto 36.50,46.72 |region suramar_shalaran
step
use the Fruit of the Arcan'dor##143597
|tip Use it on a Suramar Refugee around this area
|tip Inside the cave.
Cure a Suramar Refugee |q 45266/1 |goto 37.49,47.44 |region suramar_shalaran
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin A United Front##45266 |goto 36.50,46.72 |region suramar_shalaran
accept Ready for Battle##44739 |goto 36.50,46.72 |region suramar_shalaran
step
talk Lady Liadrin##114841
Tell her _"Plans from Thalyssra."_
Speak to Lady Liadrin |q 44739/3 |goto 40.49,53.07
step
talk Tyrande Whisperwind##114838
Tell her _"Plans from Thalyssra."_
Speak to Tyrande Whisperwind |q 44739/2 |goto 41.63,51.48
step
talk Vereesa Windrunner##114963
Tell her _"Plans from Thalyssra."_
Speak to Vereesa Windrunner |q 44739/1 |goto 42.96,51.42
step
talk Archmage Khadgar##114909
turnin Ready for Battle##44739 |goto 41.07,51.79
accept Full Might of the Elves##44738 |goto 41.07,51.79
step
Begin the Scenario |scenariostart |goto 42.26,53.64 |q 44738
step
Kill enemies around this area
|tip You have to kill all of them.
|tip Follow your allies as they walk.
Defeat the Promenade Defenders |scenariogoal 1/34580 |goto 43.60,55.67 |q 44738
Defeat the Promenade Vanguard |scenariogoal 1/34581 |goto 43.60,55.67 |q 44738
step
kill Ancient Shieldguard##115271
|tip Your allies will help you walk.
Defeat the Ancient Shieldguard |scenariostage 2 |goto 44.02,56.28 |q 44738
step
Kill enemies around this area
|tip You have to kill all of them.
|tip Follow your allies as they walk.
Defeat the Concourse Defenders |scenariostage 3 |goto 49.70,64.89 |q 44738
step
clicknpc Telemancy Trap##115723
Place the Telemancy Trap |scenarioend |goto 50.75,66.42 |q 44738
March on Suramar City |q 44738/1 |goto 50.75,66.42
step
talk Archmage Khadgar##115039
turnin Full Might of the Elves##44738 |goto 52.24,68.73
accept Staging Point##44740 |goto 52.24,68.73
step
click Telemancy Beacon##258977
|tip Inside the building.
Activate the Telemancy Beacon |q 44740/1 |goto 54.47,69.44
step
talk Archmage Khadgar##115039
turnin Staging Point##44740 |goto 54.89,72.87
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
accept Before the Siege##45267 |goto Suramar/0 36.50,46.72 |region suramar_shalaran
step
use the Fruit of the Arcan'dor##143597
|tip Use it on a Suramar Refugee around this area.
|tip Inside the cave.
Cure a Suramar Refugee |q 45267/1 |goto 37.49,47.44 |region suramar_shalaran
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin Before the Siege##45267 |goto 36.50,46.72 |region suramar_shalaran
accept Gates of the Nighthold##44736 |goto 36.50,46.72 |region suramar_shalaran
step
talk Archmage Khadgar##115039
Tell him _"I'm ready for the siege."_
Speak with Archmage Khadgar at Astravar Harbor |q 44736/1 |goto 54.89,72.87
step
talk Archmage Khadgar##115039
turnin Gates of the Nighthold##44736 |goto 54.89,72.87
accept Temporal Investigations##44822 |goto 54.89,72.87
step
Watch the dialogue
|tip Stay with Archmage Khadgar as you walk.
Kill the enemies that attack
Help Khadgar Investigate the Time Lock |q 44822/1 |goto 56.64,75.43
step
Watch the dialogue |goto 56.64,75.43
Return to Safety |goto 54.99,72.83 < 10 |noway |c |q 44822
|tip You will teleport automatically.
step
talk Archmage Khadgar##115039
turnin Temporal Investigations##44822 |goto 54.89,72.87
step
talk First Arcanist Thalyssra##115506
accept Those Scrying Eyes##45209 |goto 54.97,72.76
step
Walk onto the teleport pad to teleport downstairs |goto 50.01,65.31 < 7 |only if walking
click Duskwatch Scrying Orb##266663+
|tip They look like purple orbs on stands with purple light rays around them.
|tip You will have to kill the mobs around them.
Inspect the Duskwatch Scrying Orbs |q 45209/1 |goto 51.25,64.33
Find more Orbs at:
[51.71,63.55]
[51.31,62.31]
[50.40,63.19]
[49.97,62.05]
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin Those Scrying Eyes##45209 |goto 36.49,45.85 |region suramar_shalaran
accept Scouting the Breach##44832 |goto 36.49,45.85 |region suramar_shalaran
step
click Portal to Sanctum of Order
|tip Inside the cave.
Take the Sanctum of Order Teleporter |q 44832/1 |goto 36.69,44.66 |region suramar_shalaran
step
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Meet with Valtrois Below the Sanctum of Order |q 44832/2 |goto 42.65,60.96
|tip Downstairs inside the building.
step
Run down the ramp |goto 42.11,60.28 < 15 |walk
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Clear a Path to the Barrier Beneath the Sanctum of Order |q 44832/3 |goto 43.93,59.80
|tip Kill all of the enemies as you walk.
|tip Downstairs inside the building.
step
Watch the dialogue
|tip Downstairs inside the building.
Wait with Valtrois While She Examines the Barrier |q 44832/4 |goto 44.06,59.96
step
talk Arcanist Valtrois##115524
|tip Downstairs inside the building.
turnin Scouting the Breach##44832 |goto 44.02,59.73
accept The Seal's Power##44833 |goto 44.02,59.73
step
Enter the cave |goto 59.26,42.78 < 15 |walk
Meet Valtrois in Kel'balor |q 44833/1 |goto Suramar/35 42.43,54.44
|tip She appears when you get close to this location.
|tip Inside the cave.
step
Watch the dialogue
|tip Inside the cave.
Kill the enemies that attack
Protect Valtrois While She Investigates the Ley Line Device |q 44833/2 |goto Suramar/35 50.46,44.36
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin The Seal's Power##44833 |goto Suramar/0 36.49,45.85 |region suramar_shalaran
accept The Advisor and the Arcanist##45268 |goto 36.49,45.83 |region suramar_shalaran
step
use the Fruit of the Arcan'dor##143597
|tip Use it on a Suramar Refugee around this area.
|tip Inside the cave.
Cure a Suramar Refugee |q 45268/1 |goto 37.49,47.44 |region suramar_shalaran
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin The Advisor and the Arcanist##45268 |goto 36.49,45.83 |region suramar_shalaran
accept A Message From Our Enemies##44918 |goto 36.49,45.83 |region suramar_shalaran
step
click Mysterious Crystal##266207
|tip Inside the cave.
Listen to Andaris's Message |q 44918/1 |goto 36.47,45.79 |region suramar_shalaran
step
Watch the dialogue
|tip Inside the cave.
talk First Arcanist Thalyssra##115736
turnin A Message From Our Enemies##44918 |goto 36.49,45.83 |region suramar_shalaran
accept A Challenge From Our Enemies##44919 |goto 36.49,45.83 |region suramar_shalaran
step
click Portal to Lunastre Estate
|tip Inside the cave.
Take the Lunastre Estate Teleporter |q 44919/1 |goto 36.16,45.05 |region suramar_shalaran
step
Watch the dialogue
Confront Andaris |q 44919/2 |goto 43.43,78.92
step
talk Terrified Lunastre Noble##115826+
|tip They look like cowering friendly nightfallen NPC's on the ground all around this area.
Rescue #6# Terrified Citizens |q 44919/3 |goto 42.04,74.83
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin A Challenge From Our Enemies##44919 |goto 36.49,45.83 |region suramar_shalaran
accept The Felsoul Experiments##45063 |goto 36.49,45.83 |region suramar_shalaran
accept Telemantic Expanse##45067 |goto 36.49,45.83 |region suramar_shalaran
step
talk Chief Telemancer Oculeth##115710
|tip Inside the cave.
turnin Telemantic Expanse##45067 |goto 36.62,45.09 |region suramar_shalaran
accept Survey the City##45065 |goto 36.62,45.09 |region suramar_shalaran
step
talk Valewalker Farodin##107126
|tip Inside the cave.
turnin Growing Strong##44562 |goto 36.77,46.58 |region suramar_shalaran
accept Redemption for the Fallen##44563 |goto 36.77,46.58 |region suramar_shalaran
step
Follow the path down |goto 32.80,58.76 < 15 |only if walking
use the Experimental Targeting Orb##142399
|tip Use it near the Felsoul Shard.
Destroy the Felsoul Shard |q 45063/1 |goto 28.41,61.20 |count 1
step
use the Experimental Targeting Orb##142399
|tip Use it near the Felsoul Shard.
Destroy the Felsoul Shard |q 45063/1 |goto 30.93,65.67 |count 2
step
use the Experimental Targeting Orb##142399
|tip Use it near the Felsoul Shard.
Destroy the Felsoul Shard |q 45063/1 |goto 31.96,65.98 |count 3
step
Click the Complete Quest Box:
turnin The Felsoul Experiments##45063
accept Resisting Arrest##45062
|tip If this quest isn't offered to you, accept it from Thalryssa in Shal'Aran.
step
Enter the building |goto 34.29,67.15 < 30 |only if walking
use the Advanced Targeting Orb##142400
|tip Inside the building.
Disable the Power Source |q 45062/1 |goto 34.62,67.64
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin Resisting Arrest##45062 |goto 36.49,45.83 |region suramar_shalaran
step
Leave the building |goto 45.84,64.47 < 10 |walk
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
use the Advanced Telemancy Beacon##142405
|tip WARNING: Using this item will remove your Masquerade disguise, so be careful.
|tip Use it multiple times.
Survey the Terrace of Order #100# Times |q 45065/1 |goto 46.45,65.06
step
talk Chief Telemancer Oculeth##115710
|tip Inside the cave.
turnin Survey the City##45065 |goto 36.62,45.08 |region suramar_shalaran
accept Experimental Instability##45066 |goto 36.62,45.08 |region suramar_shalaran
step
Leave the building from the upstairs floor |goto 43.37,62.34 < 7 |walk
Follow the path |goto 43.34,53.14 < 30 |only if walking
Follow the path up |goto 48.55,49.26 < 20 |only if walking
Enter the building |goto 49.27,48.05 < 7 |walk
extraaction Masquerade##202477 |only if not hasbuff(202477)
|tip Disguise yourself as a Nightborne when you're in Suramar. |only if not hasbuff(202477)
|tip Beware of mobs that can see through your disguise.
Take the Portal to Oculeth's Test Chamber |q 45066/1 |goto 49.37,48.35
|tip Walk onto the teleport pad.
|tip Inside the building.
step
click Discarded Orb##266405
|tip Click the small Unstable Rifts to prevent more enemies from appearing.
|tip Inside the cave.
Collect the Discarded Orb |q 45066/3 |goto 58.76,37.75
step
click Discarded Orb##266405
|tip Click the small Unstable Rifts to prevent more enemies from appearing.
|tip Inside the cave.
Collect the Discarded Orb |q 45066/3 |goto 58.33,37.99
step
click Discarded Orb##266405
|tip Click the small Unstable Rifts to prevent more enemies from appearing.
|tip Inside the cave.
Collect the Discarded Orb |q 45066/3 |goto 58.15,37.54
step
click Discarded Orb##266405
|tip Click the small Unstable Rifts to prevent more enemies from appearing.
|tip Inside the cave.
Collect the Discarded Orb |q 45066/3 |goto 58.11,37.14
step
click Telemancy Notes##266406
|tip Click the small Unstable Rifts to prevent more enemies from appearing.
|tip Inside the cave.
Collect the Telemancy Notes |q 45066/2 |goto 58.48,35.71
step
clicknpc Portal to Shal'Aran##116644
|tip Inside the cave.
Take the Portal to Shal'Aran |q 45066/4 |goto 59.06,36.16
step
talk Chief Telemancer Oculeth##115710
|tip Inside the cave.
turnin Experimental Instability##45066 |goto 36.62,45.08 |region suramar_shalaran
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
accept Felborne No More##45064 |goto 36.49,45.83 |region suramar_shalaran
stickystart "Slay_Felbourne"
step
Follow the path down |goto 64.51,46.72 < 30 |only if walking
Enter the building |goto 65.79,55.68 < 7 |walk
kill Valthis Ama'ran##115954 |q 45064/1 |goto 66.05,55.98
|tip Inside the building.
step
label "Slay_Felbourne"
Kill enemies around this area
use the Experimental Telemancy Orb##142491
|tip Withered allies will appear to help you fight.
Slay #8# Felbourne |q 45064/2 |goto 65.48,55.02
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin Felborne No More##45064 |goto 36.49,45.83 |region suramar_shalaran
accept A Taste of Freedom##45269 |goto 36.49,45.83 |region suramar_shalaran
step
use the Fruit of the Arcan'dor##143597
|tip Use it on a Suramar Refugee around this area.
|tip Inside the cave.
Cure a Suramar Refugee |q 45269/1 |goto 37.49,47.44 |region suramar_shalaran
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin A Taste of Freedom##45269 |goto 36.49,45.83 |region suramar_shalaran
accept I'll Just Leave This Here##44964 |goto 36.49,45.83 |region suramar_shalaran
step
Enter the cave |goto Suramar/34 58.41,90.12 < 15 |walk
click Energy Disruptor##266704
|tip Inside the cave.
Place the Elor'shan Disruptor |q 44964/3 |goto Suramar/34 46.28,16.31
step
Leave the cave |goto 58.41,90.12 < 15 |walk
Enter the cave |goto Suramar/35 55.88,90.75 < 15 |walk
click Energy Disruptor##266704
|tip Avoid the pink energy lines. They deal massive damage.
|tip Inside the cave.
Place the Kel'balor Disruptor |q 44964/2 |goto 54.39,14.11
step
Leave the cave |goto 55.88,90.75 < 15 |walk
Enter the cave |goto Suramar/22 38.36,88.17 < 15 |walk
click Energy Disruptor##266704
|tip Downstairs inside the cave.
Place the Teloth'aran Disruptor |q 44964/1 |goto 49.26,47.97
step
talk First Arcanist Thalyssra##115736
|tip Inside the cave.
turnin I'll Just Leave This Here##44964 |goto Suramar/0 36.64,44.97 |region suramar_shalaran
step
talk Chief Telemancer Oculeth##115710
|tip Inside the cave.
accept Breaching the Sanctum##44719 |goto 36.62,45.09 |region suramar_shalaran
step
talk Chief Telemancer Oculeth##115710
|tip Inside the cave.
Tell him _"I am ready to enter the Sanctum."_
Watch the dialogue
Speak with Oculeth |q 44719/1 |goto 36.62,45.09 |region suramar_shalaran
step
click Portal to Sanctum of Order
|tip Inside the cave.
Enter the Portal |q 44719/2 |goto 36.66,45.04 |region suramar_shalaran
step
Begin the Scenario |scenariostart |q 44719
step
Run up the stairs |goto 46.31,66.88 < 15 |only if walking
use the Telemancy Orbs##142118
|tip Angry Withered will spawn to help you fight.
Find a Way Into the Sanctum of Order |scenariostage 1 |goto 45.92,66.06 |q 44719
step
use the Telemancy Orbs##142118
|tip Angry Withered will spawn to help you fight.
kill Duskwatch Warcaster##114911+
|tip Kill all 4 of them at this location.
Find a Weakness to the Barrier |scenariostage 2 |goto 47.11,65.75 |q 44719
step
use the Telemancy Orbs##142118
|tip Angry Withered will spawn to help you fight.
kill Duskwatch Warcaster##114911+
|tip Kill all 4 of them at this location.
Shut Down the Mana Generator |scenariogoal 3/34584 |count 2 |goto 48.06,68.11 |q 44719
step
use the Telemancy Orbs##142118
|tip Angry Withered will spawn to help you fight.
kill Duskwatch Warcaster##114911+
|tip Kill all 4 of them at this location.
Shut Down the Mana Generator |scenariogoal 3/34584 |count 3 |goto 49.24,67.49 |q 44719
step
use the Telemancy Orbs##142118
|tip Angry Withered will spawn to help you fight.
kill Dalion##114914 |scenariostage 4 |goto 46.00,64.60 |q 44719
step
Enter the building |goto 45.84,64.48 < 7 |walk
use the Telemancy Orbs##142118
|tip Angry Withered will spawn to help you fight.
Reach the Bottom of the Sanctum of Order |scenariostage 5 |goto 43.63,62.54 |q 44719
|tip Downstairs inside the building.
step
Watch the dialogue
|tip Downstairs inside the building.
use the Telemancy Orbs##142118
|tip Angry Withered will spawn to help you fight.
|tip Use the Telemancy Orbs repeatedly to drain Andaris's Shield.
|tip You may have to use it multiple times.
Use the Withered to Drain Andaris's Shield |scenariostage 6 |goto 43.63,62.54 |q 44719
|tip Fill up the blue bar in the quest tracker area.
step
use the Telemancy Orbs##142118
|tip Angry Withered will spawn to help you fight.
|tip Downstairs inside the building.
kill Andaris Narassin##114915 |scenariostage 7 |goto 42.60,61.63 |q 44719
step
Locate Thalyssra |goto 42.33,61.42 < 15 |c |q 44719
|tip Downstairs inside the building.
step
Watch the dialogue
|tip Follow First Arcanist Thalyssra as she walks.
|tip Downstairs inside the building.
Begin Following Thalyssra |goto 42.33,61.42 > 15 |c |q 44719
step
Run down the ramp |goto 42.12,60.27 < 10 |walk
Watch the dialogue
|tip Follow First Arcanist Thalyssra as she walks.
|tip Downstairs inside the building.
Reach the Entrance to the Nighthold |scenarioend |goto 44.10,59.99 |q 44719
Secure the Breach |q 44719/3 |goto 44.10,59.99
step
talk Archmage Khadgar##115367
|tip Downstairs inside the building.
turnin Breaching the Sanctum##44719 |goto 44.19,60.13
accept Lord of the Shadow Council##45417 |goto 44.19,60.13
step
talk Archmage Timear##111246
|tip This is a raid quest.
|tip You may need help with this.
Tell him _"Grant me a vision of the Betrayer's Rise."_
|tip You will enter the Betrayer's Rise wing of the Nighthold raid.
Click Here After Entering the Nighthold Raid |confirm |goto Dalaran L/10 63.70,55.32 |q 45417
step
_Inside Betrayer's Rise:_
Watch the dialogue
kill Gul'dan##105503 |q 45417/1
step
_In Betrayer's Rise:_
talk Archmage Khadgar##115367
turnin Lord of the Shadow Council##45417
accept The Eye of Aman'Thul##45420
step
_Inside Betrayer's Rise:_
talk Archmage Khadgar##115367
Tell him _"I'm ready to take the Eye of Aman'thul to Dalaran."_
|tip Talk to him again, in the center of the platform.
Teleport the Eye of Aman'Thul |q 45420/1
step
talk Archmage Khadgar##106522
|tip Inside the building.
turnin The Eye of Aman'Thul##45420 |goto Dalaran L/12 46.22,55.94
step
talk Chief Telemancer Oculeth##115710
|tip Inside the cave.
accept Fate of the Nightborne##45372 |goto Suramar/0 36.62,45.09 |region suramar_shalaran
step
talk Chief Telemancer Oculeth##115710
|tip Inside the cave.
Tell him _"I am ready, Oculeth."_
Talk to Oculeth |q 45372/1 |goto 36.62,45.09 |region suramar_shalaran
|tip You will teleport automatically.
step
_Inside the Nightspire:_
Watch the dialogue
|tip If the dialogue doesn't begin, walk around the the circle platform once.
Learn the Fate of the Nightborne |q 45372/2
step
_Inside the Nightspire:_
talk First Arcanist Thalyssra##116736
turnin Fate of the Nightborne##45372
step
_Inside the Nightspire:_
click Portal to Shal'Aran
Return to Shal'Aran |goto Suramar/0 36.40,45.09 < 10 |noway |c |q 44563 |region suramar_shalaran
step
Follow the path |goto 42.10,60.87 < 10 |walk
_Enter the Arcway Dungeon:_
|tip Walk into the swirling portal.
|tip Downstairs inside the building.
click Suramar Leyline Map##251641
|tip It looks like a large scroll laying on the ground next to the wall in the Forgotten Library room of the dungeon.
collect Suramar Leyline Map##138394 |q 42491/1 |goto 41.03,61.88
|tip Use the Arcway dungeon guide to accomplish this.
step
kill Advisor Vandros##98208 |q 42490/1
|tip He is the final boss inside the Arcway dungeon.
|tip Use the Arcway dungeon guide to accomplish this.
step
talk First Arcanist Thalyssra##97140
|tip Inside the Shal'Aran cave.
turnin Opening the Arcway##42490 |goto Suramar/0 36.49,45.83 |region suramar_shalaran
turnin Long Buried Knowledge##42491 |goto Suramar/0 36.49,45.83 |region suramar_shalaran
step
Walk on the teleport pad to teleport downstairs |goto Suramar/0 50.01,65.31 < 7 |only if walking
_Enter the Court of Stars Dungeon:_
|tip Walk into the swirling portal.
|tip Inside the building.
kill Advisor Melandrus##104218
|tip He is the final boss inside the Court of Stars dungeon.
Defeat Advisor Melandrus |q 43314/1 |goto Suramar/0 50.97,65.58
collect Melandrus' Spellstone##140757 |q 43314/2 |goto Suramar/0 50.97,65.58
|tip Use the Court of Stars dungeon guide to accomplish this.
step
talk First Arcanist Thalyssra##97140
|tip Inside the Shal'Aran cave.
turnin Beware the Fury of a Patient Elf##43314 |goto Suramar/0 36.49,45.83 |region suramar_shalaran
step
Reach Exalted Reputation with the Nightfallen Faction |complete rep('The Nightfallen') == Exalted
|tip Complete world quests in Suramar to accomplish this.
step
talk Valewalker Farodin##107126
|tip Inside the cave.
turnin Redemption for the Fallen##44563 |goto 36.77,46.57 |region suramar_shalaran
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Val'sharah",{
author="support@zygorguides.com",
description="This guide will walk you through completing the Val'sharah zone in the Broken Isles.",
condition_suggested=function() return level >= 10 and level <= 50 and not completedq(38721) end,
condition_valid=function() return level >= 10 and completedq(38990,40935,40740,39247,41119,41863,40249,40900,42430,41918,41689,41009,40385,40952,42011,11997,42479,42765,41003,40570,42120,42017,38376,40710,41632,42074,42504,41924,40849,40224,39771,40341,40712,42125,43254,41105,39191,40043) end,
condition_valid_msg="You must be at least level 10 and unlock your first artifact weapon with "..
"your Class Intro & Artifacts guide to begin this guide!",
image=ZGV.IMAGESDIR.."Valsharah",
startlevel=10.0,
endlevel=50.0,
},[[
step
talk Malfurion Stormrage##91462
turnin Tying Up Loose Ends##39861 |goto Val'sharah/0 54.69,72.84 |only if haveq(39861) or completedq(39861)
accept Cenarius, Keeper of the Grove##40122 |goto Val'sharah/0 54.69,72.84
step
talk Malfurion Stormrage##91462
Tell him _"I am ready, Malfurion."_
Speak to Malfurion|q 40122/1 |goto 54.69,72.84
step
Watch the dialogue
Ride on Malfurion Stormrage's Back |goto 54.69,72.84 > 15 |c |q 40122
step
Watch the dialogue
|tip Follow Malfurion Stormrage as he walks.
|tip He eventually walks to this location.
talk Malfurion Stormrage##91109
turnin Cenarius, Keeper of the Grove##40122 |goto 51.92,64.10
accept Nature's Call##38384 |goto 51.92,64.10
step
Follow the path |goto 53.93,64.33 < 30 |only if walking
talk Aranelle##94179
turnin Nature's Call##38384 |goto 54.38,73.56
accept Archdruid of the Vale##38382 |goto 54.38,73.56
accept Archdruid of the Claw##38142 |goto 54.38,73.56
|tip You will only be able to accept one of these quests.
accept Archdruid of Lore##38381 |goto 54.38,73.56 |or
accept Archdruid of Lore##44106 |goto 54.38,73.56 |or
step
Enter the building |goto 55.28,73.13 < 7 |walk
talk Feonir Cloudthistle##93460
|tip Inside the building.
home The Traveler's Den |goto 56.07,73.50 |q 38842 |future
step
accept Faerie Fracas##38842 |goto 54.15,79.64
|tip You will accept this quest automatically.
|only if level < 45
step
talk Saylanna Riverbreeze##93600
accept Thorny Dancing##40220 |goto 53.75,79.82
accept Spread Your Lunarwings and Fly##40221 |goto 53.75,79.82
stickystart "Save_Lunarwings"
stickystart "Complete_The_Faerie_Fracas"
step
Kill enemies around this area
|tip You will eventually automaitcally accept this quest after looting.
accept Thieving Thistleleaf##38862 |goto 54.17,83.88 |future
stickystart "Collect_Lunarwing_Eggs"
step
kill Thistleleaf Thorndancer##93444+
|tip There are others around this whole area, if this one isn't here.
Slay #3# Thistleleaf Thorndancers |q 40220/1 |goto 52.00,80.46
You can find more around:
[52.35,83.15]
[53.16,84.95]
step
label "Save_Lunarwings"
kill Thistleleaf Ruffian##91354+
|tip They look like small imps flying in the air around this area on some of the Lunarwings.
clicknpc Trapped Lunarwing##93489+
|tip They look like green flying creatures trapped by vines on the ground around this area.
Save #8# Trapped Lunarwings |q 40221/1 |goto 54.17,83.88
step
label "Collect_Lunarwing_Eggs"
Kill enemies around this area
click Lunarwing Egg##
collect 5 Lunarwing Egg##129966 |q 38862/1 |goto 54.17,83.88
step
talk Saylanna Riverbreeze##93600
turnin Thorny Dancing##40220 |goto 53.75,79.82
turnin Spread Your Lunarwings and Fly##40221 |goto 53.75,79.82
turnin Thieving Thistleleaf##38862 |goto 53.75,79.82
step
label "Complete_The_Faerie_Fracas"
Kill enemies around this area
clicknpc Trapped Lunarwing##93489+
|tip They look like green flying creatures trapped on the ground by vines around this area.
Complete the Faerie Fracas |q 38842/1 |goto 53.84,82.14
|only if haveq(38842) or completedq(38842)
step
talk Rylissa Bearsong##73426
turnin Archdruid of the Claw##38142 |goto 49.08,82.35
accept Frenzied Furbolgs##38455 |goto 49.08,82.35
step
talk Elder Sookh##93890
accept Littlefur##38922 |goto 48.40,84.64
stickystart "Slay_Smolderhide_Furbolgs"
step
talk Littlefur##93581
turnin Littlefur##38922 |goto 46.26,84.56
accept Totemic Call##38246 |goto 46.26,84.56
step
kill Chieftain Graw##91318
|tip You will accept the quest automatically after looting him.
accept The Chieftain's Beads##38146 |goto 48.68,88.34
step
click Nightmare Totem##242275
Destroy the Nightmare Totem |q 38246/1 |goto 48.84,88.57
step
label "Slay_Smolderhide_Furbolgs"
Kill enemies around this area
Slay #8# Smolderhide Furbolgs |q 38455/1 |goto 48.43,87.08
step
talk Elder Sookh##93890
turnin Totemic Call##38246 |goto 48.39,84.66
turnin The Chieftain's Beads##38146 |goto 48.39,84.66
step
talk Rylissa Bearsong##73426
turnin Frenzied Furbolgs##38455 |goto 49.08,82.35
accept Awakening the Archdruid##38143 |goto 49.08,82.35
step
Enter the building |goto 50.02,85.62 < 7 |walk
Follow the path down |goto Val'sharah/14 60.56,46.72 < 7 |walk
talk Koda Steelclaw##91223
|tip Inside the cave.
turnin Awakening the Archdruid##38143 |goto Val'sharah/14 60.62,17.52
accept Out of the Dream##38145 |goto Val'sharah/14 60.62,17.52
accept The Demons Below##38144 |goto Val'sharah/14 60.62,17.52
stickystart "Slay_Intruders"
step
Follow the path down |goto 60.97,53.46 < 7 |walk
talk Druid of the Claw##91043
|tip Inside the cave.
Awaken the Druid of the Claw |q 38145/1 |goto 59.08,69.63 |count 1
step
talk Druid of the Claw##91043
|tip Inside the cave.
Awaken the Druid of the Claw |q 38145/1 |goto 55.07,72.98 |count 2
step
talk Druid of the Claw##91043
|tip Inside the cave.
Awaken the Druid of the Claw |q 38145/1	|goto 55.11,57.00 |count 3
step
talk Druid of the Claw##91043
|tip Inside the cave.
Awaken the Druid of the Claw |q 38145/1 |goto 44.16,74.01 |count 4
step
talk Druid of the Claw##91043
|tip Inside the cave.
Awaken the Druid of the Claw |q 38145/1 |goto 37.66,57.83 |count 5
step
talk Druid of the Claw##91043
|tip Upstairs inside the cave.
Awaken the Druid of the Claw |q 38145/1 |goto Val'sharah/15 20.87,61.28 |count 6
step
talk Druid of the Claw##91043
|tip Upstairs inside the cave.
Awaken the Druid of the Claw |q 38145/1 |goto 16.86,55.42 |count 7
step
talk Druid of the Claw##91043
|tip Upstairs inside the cave.
Awaken the Druid of the Claw |q 38145/1 |goto 18.27,39.96 |count 8
step
label "Slay_Intruders"
Kill enemies around this area
|tip Inside the cave.
Slay #8# Intruders |q 38144/1 |goto 54.72,42.69
step
talk Koda Steelclaw##91223
|tip Inside the cave.
turnin Out of the Dream##38145 |goto Val'sharah/14 62.65,48.83
turnin The Demons Below##38144 |goto Val'sharah/14 62.65,48.83
accept Entangled Dreams##38147 |goto Val'sharah/14 62.65,48.83
step
Follow the path down |goto 66.03,53.37 < 7 |walk
kill Morphael##91045 |q 38147/1	|goto 59.06,84.08
|tip Inside the cave.
step
Follow the path up |goto 64.87,44.96 < 7 |walk
Leave the cave |goto Val'sharah/0 50.02,85.62 < 7 |walk
talk Koda Steelclaw##91223
turnin Entangled Dreams##38147 |goto Val'sharah/0 48.85,81.56
step
talk Elothir##91066
turnin Archdruid of Lore##38381 |goto 48.88,70.19 |only if haveq(38381) or completedq(38381)
turnin Archdruid of Lore##44106 |goto 48.88,70.19 |only if haveq(44106) or completedq(44106)
accept Solid as a Rock##38235 |goto 48.88,70.19
accept Death to the Witchmother##38225 |goto 48.88,70.19
step
accept Wretched Sisters##38372 |goto 45.42,70.39
|tip You will accept this quest automatically.
|only if level < 45
stickystart "Defeat_The_Hard_Hearted_Harbingers"
step
clicknpc Marnor Lorleaf##93602
Rescue Marnor Lorleaf |q 38235/1 |goto 43.80,70.23
step
clicknpc Del'thanar Sagewood##93644
Rescue Del'thanar Sagewood |q 38235/3 |goto 43.79,75.29
step
Enter the cave |goto 45.54,77.13 < 10 |walk
kill Magula##91130 |q 38225/1 |goto 45.78,77.83
|tip Inside the cave.
step
clicknpc Erwind Mistfen##93640
Rescue Erwind Mistfen |q 38235/2 |goto 46.69,76.41
step
label "Defeat_The_Hard_Hearted_Harbingers"
Kill enemies around this area
clicknpc Acolyte of Elothir##91773+
|tip They look like stone statues on the ground around this area.
click Dry Harpy Nests##241682+
|tip They look like big brown nests hanging from tress around this area.
Destroy Hatching Harpy Eggs
|tip They look like shaking white eggs on the ground around this area.
|tip Run over them to destroy them.
Defeat the Hard Hearted Harbingers |q 38372/1 |goto 44.04,75.70
|only if haveq(38372) or completedq(38372)
step
Follow the path up |goto 46.31,67.86 < 20 |only if walking
talk Elothir##91066
turnin Solid as a Rock##38235 |goto 48.86,70.21
turnin Death to the Witchmother##38225 |goto 48.86,70.21
step
talk Thaon Moonclaw##95395
turnin Archdruid of the Vale##38382 |goto 61.02,73.26
accept www##39393 |goto 61.02,73.26 |only if level < 45
accept Dishonored##39383 |goto 61.02,73.26
stickystart "Defend_Moonclaw_Vale"
step
Enter the building |goto 62.78,71.22 < 10 |walk
kill Xandris the Dishonored##95319 |q 39383/1 |goto 62.96,70.88
|tip Inside the building.
step
talk Thaon Moonclaw##95396
turnin Dishonored##39383 |goto 62.79,71.69
accept The Corruptor##39384 |goto 62.79,71.69
step
Follow the path up |goto 63.82,71.45 < 15 |only if walking
Enter Moonclaw Cavern |q 39384/1 |goto 62.92,68.54
step
Follow the path down |goto 63.21,67.07 < 10 |walk
kill Kagraxxis the Corruptor##95320  |q 39384/2 |goto 65.08,67.45
|tip He walks around this area.
|tip Inside the cave.
step
talk Evelle Nightwhisper##91650
|tip Inside the cave.
turnin The Corruptor##39384 |goto 65.18,67.03
accept The Nightmare Lord##40573 |goto 65.18,67.03
step
click Satyr Cage##245676
|tip Inside the cave.
Release Evelle |q 40573/1 |goto 65.17,67.02
step
Leave the cave |goto 62.97,68.15 < 10 |walk
Enter The Archdruid's Den |q 40573/2 |goto 62.26,76.20
step
Find Thaon Moonclaw |q 40573/3 |goto 64.35,77.53
|tip Inside the cave.
step
kill Thaon Moonclaw##95399 |q 40573/4 |goto 64.35,77.53
|tip Inside the cave.
step
Leave the cave |goto 62.38,76.41 < 7 |walk
talk Evelle Nightwhisper##100573
turnin The Nightmare Lord##40573 |goto 62.33,76.22
accept Return to the Grove##38323 |goto 62.33,76.22
step
label "Defend_Moonclaw_Vale"
Kill enemies around this area
talk Moonclaw Druid##95617+
|tip They look like druids in cat form around this area.
clicknpc Nightmare Totem##97800+
|tip They look like tall white totem poles with red scrathes in them around this area.
Defend Moonclaw Vale |q 39393/1 |goto 62.24,71.93
|only if haveq(39393) or completedq(39393)
step
Follow the path up |goto 64.66,74.32 < 15 |only if walking
talk Old Grizzleback##109631
accept All Grell Broke Loose##42883 |goto 66.68,77.27
accept Grassroots Effort##42884 |goto 66.68,77.27
accept Grell to Pay##42865 |goto 66.68,77.27
step
click Moist Grizzlecomb##251425
accept Moist Around the Hedges##42857 |goto 66.82,75.67
stickystart "Collect_Moist_Grizzlecombs"
stickystart "Kill_Wildeyed_Undergrells"
step
click Snarled Bramble##251434
Disentangle the Snarled Bramble	|q 42884/1 |goto 68.22,74.44 |count 1
step
click Snarled Bramble##251434
Disentangle the Snarled Bramble	|q 42884/1 |goto 68.71,73.86 |count 2
step
click Snarled Bramble##251434
Disentangle the Snarled Bramble	|q 42884/1 |goto 68.67,73.43 |count 3
step
click Snarled Bramble##251434
Disentangle the Snarled Bramble	|q 42884/1 |goto 68.65,72.66 |count 4
step
kill Enderkind##109073 |q 42865/1 |goto 68.19,71.52
|tip He walks around this area.
step
click Snarled Bramble##251434
Disentangle the Snarled Bramble	|q 42884/1 |count 5 |goto 67.50,72.38
step
label "Collect_Moist_Grizzlecombs"
click Moist Grizzlecomb##251425+
|tip They look like green balls with thorns on them on the ground around this area.
collect 5 Moist Grizzlecomb##138788 |q 42857/1 |goto 67.72,73.82
step
label "Kill_Wildeyed_Undergrells"
kill 8 Wildeyed Undergrell##109045 |q 42883/1 |goto 67.72,73.82
step
talk Old Grizzleback##109631
turnin All Grell Broke Loose##42883 |goto 66.68,77.27
turnin Grassroots Effort##42884 |goto 66.68,77.27
turnin Grell to Pay##42865 |goto 66.68,77.27
turnin Moist Around the Hedges##42857 |goto 66.68,77.27
step
talk Guviena Bladesong##108304
accept Emerald Sisters##42748 |goto 59.41,84.12
accept Where the Wildkin Are##42747 |goto 59.41,84.12
stickystart "Save_Sisters_Of_The_Moon"
stickystart "Slay_Owlbeasts"
stickystart "Kill_Undulating_Boneslimes"
step
Enter the cave |goto 60.99,82.69 < 10 |only if walking
Kill enemies around this area
|tip You will eventually automatically accept this quest after looting.
|tip Inside the cave.
accept Grotesque Remains##42786 |goto 59.46,82.03
step
talk Leirana##108358
|tip Inside the cave.
accept Dreamcatcher##42750 |goto 59.46,82.03
step
click Shriektalon Totem##251271
|tip Inside the cave.
Siphon the Shriektalon Totem |q 42750/1 |goto 59.26,81.90
step
Follow the path down |goto 59.22,80.38 < 10 |walk
click Reaverbeak Totem##251273
|tip Downstairs inside the cave.
Siphon the Reaverbeak Totem |q 42750/3 |goto 61.03,80.70
step
Follow the path |goto 57.88,81.28 < 10 |walk
click Fearfeather Totem##251272
|tip Inside the cave.
Siphon the Fearfeather Totem |q 42750/2 |goto 56.29,81.11
step
label "Save_Sisters_Of_The_Moon"
clicknpc Sister of the Moon##108600+
|tip They look like female centaurs standing dazed on the ground around this area.
|tip Inside the cave.
Save #6# Sisters of the Moon |q 42748/1 |goto 59.67,81.89
step
label "Slay_Owlbeasts"
Kill Owlbeast enemies around this area
|tip Inside the cave.
Slay #10# Owlbeasts |q 42747/1 |goto 59.67,81.89
step
label "Kill_Undulating_Boneslimes"
kill 8 Undulating Boneslime##108327 |q 42747/2 |goto 59.67,81.89
|tip Inside the cave.
step
talk Guviena Bladesong##108304
turnin Emerald Sisters##42748 |goto 59.41,84.12
turnin Where the Wildkin Are##42747 |goto 59.41,84.12
turnin Dreamcatcher##42750 |goto 59.41,84.12
turnin Grotesque Remains##42786 |goto 59.41,84.12
accept Moon Reaver##42751 |goto 59.41,84.12
step
Watch the dialogue
|tip Follow Guviena Bladesong as she walks and jumps down.
Jump Down and Enter the Cave |goto 62.01,86.00 < 10 |c |q 42751
step
Follow the path down |goto 59.94,84.41 < 10 |walk
kill Boneflux##108641 |q 42751/1 |goto 60.23,82.63
|tip Inside the cave.
step
talk Keeper Remulos##108642
|tip Inside the cave.
Choose _"Free Remulos from captivity."_
Free Keeper Remulos |q 42751/2 |goto 60.40,82.62
step
Leave the cave |goto 60.97,85.11 < 10 |c |q 42751 |only if walking
step
Follow the path up |goto 60.83,87.48 < 20 |only if walking
talk Keeper Remulos##108887
turnin Moon Reaver##42751 |goto 59.33,83.99
step
talk Syndrelle##95202
accept Wisp in the Willows##39354 |goto 54.27,68.29
step
clicknpc Wisp##93481
Bond with the Lost Wisp |q 39354/1 |goto 54.31,68.22
step
Reach the Hidden Pools |goto 49.92,66.25 < 10 |c |q 39354
step
Grow a Tree |q 39354/2 |goto 48.94,65.42 |count 1
|tip Use the ability on your action bar.
|tip Avoid the fish in the water with the blue circles around them.
|tip They will eat the wisp and you will have to start over.
step
Grow a Tree |q 39354/2 |goto 48.64,65.38 |count 2
|tip Use the ability on your action bar.
|tip Avoid the fish in the water with the blue circles around them.
|tip They will eat the wisp and you will have to start over.
step
Grow a Tree |q 39354/2 |goto 47.83,64.81 |count 3
|tip Use the ability on your action bar.
|tip Avoid the fish in the water with the blue circles around them.
|tip They will eat the wisp and you will have to start over.
step
Grow a Tree |q 39354/2 |goto 48.09,62.76 |count 4
|tip Use the ability on your action bar.
|tip Avoid the fish in the water with the blue circles around them.
|tip They will eat the wisp and you will have to start over.
step
Grow a Tree |q 39354/2 |goto 48.30,62.67 |count 5
|tip Use the ability on your action bar.
|tip Avoid the fish in the water with the blue circles around them.
|tip They will eat the wisp and you will have to start over.
step
Grow a Tree |q 39354/2 |goto 48.54,62.47 |count 6
|tip Use the ability on your action bar.
|tip Avoid the fish in the water with the blue circles around them.
|tip They will eat the wisp and you will have to start over.
step
Grow a Tree |q 39354/2 |goto 49.00,63.34 |count 7
|tip Use the ability on your action bar.
|tip Avoid the fish in the water with the blue circles around them.
|tip They will eat the wisp and you will have to start over.
step
Grow a Tree |q 39354/2 |goto 49.24,63.65 |count 8
|tip Use the ability on your action bar.
|tip Avoid the fish in the water with the blue circles around them.
|tip They will eat the wisp and you will have to start over.
step
Return to Syndrelle |goto 54.38,68.23 < 10 |c |q 39354
step
talk Syndrelle##95202
turnin Wisp in the Willows##39354 |goto 54.27,68.29
step
talk Malfurion Stormrage##91109
turnin Return to the Grove##38323 |goto 51.91,64.09
accept The Emerald Queen##38377 |goto 51.91,64.09
step
talk Malfurion Stormrage##91109
Tell him _"I am ready to aid you, Malfurion."_
Summon Ysera |q 38377/1 |goto 51.92,64.09
step
talk Malfurion Stormrage##100387
turnin The Emerald Queen##38377 |goto 52.53,64.15
step
talk Ysera##98584
accept The Temple of Elune##38641 |goto 52.47,63.39
step
Follow the road |goto 56.64,62.29 < 30 |only if walking
talk Brinlanya Moonstone##100459
fpath Garden of the Moon |goto 56.74,57.72
step
talk Darcy Heathrow##92688
accept A Village in Peril##38643 |goto 54.78,52.77
step
Enter the building |goto 52.40,56.52 < 15 |walk
talk Lyanis Moonfall##92680
|tip Inside the building.
turnin The Temple of Elune##38641 |goto 51.44,57.00
accept Defend The Temple##39029 |goto 51.44,57.00 |only if level < 45
accept Tears for Fears##38662 |goto 51.44,57.00
step
talk Isoraen Nightstar##92697
|tip Inside the building.
accept Root Cause##38655 |goto 51.48,56.86
stickystart "Defend_The_Temple"
stickystart "Root_Cause"
step
Find the Tears of Elune |q 38662/1 |goto 59.33,53.83
step
label "Root_Cause"
click Twisted Root##243954+
|tip They look like brown gnarled vines growing up out of the ground around this area.
collect 30 Corrupted Root Sample##128680 |q 38655/1 |goto 55.59,54.11
step
label "Defend_The_Temple"
Kill enemies around this area
clicknpc Entangling Vine##94109+
|tip They look like balled up roots on the ground around this area.
click Blessed Bow##242450+
|tip They look like bows laying on the ground around this area.
|tip Use the "Arrow of Light" ability they give to kill enemies faster.
Defend The Temple |q 39029/1 |goto 55.59,54.11
|only if level < 45
step
Enter the building |goto 52.40,56.52 < 15 |walk
talk Isoraen Nightstar##92697
|tip Inside the building.
turnin Root Cause##38655 |goto 51.48,56.85
step
talk Lyanis Moonfall##92680
|tip Inside the building.
turnin Tears for Fears##38662 |goto 51.44,57.00
accept The Die is Cast##38663 |goto 51.44,57.00
step
Follow the path down |goto 55.54,61.38 < 30 |only if walking
talk Ysera##98584
turnin The Die is Cast##38663 |goto 52.46,63.35
step
talk Ysera##98584
accept Malfurion's Fury##38595 |goto 52.46,63.35
step
talk Ysera##92742
Tell her _"I am ready, Ysera. Let us find Malfurion!"_
Begin Flying with Ysera |invehicle |goto 52.47,63.35 |q 38595
step
Watch the dialogue
Ride Ysera to the Nightmare |q 38595/1 |goto 60.56,61.47 |notravel
step
talk Ysera##92420
turnin Malfurion's Fury##38595 |goto 60.57,61.46
accept To Old Friends##38582 |goto 60.57,61.46
step
Kill enemies around this area
|tip Use the "Ysera's Wrath" ability to kill enemies.
|tip It appears as a button on the screen.
Kill #50# Corrupted Plants |q 38582/1 |goto 64.37,61.17
step
Enter Darkgrove Cavern |q 38582/2 |goto 66.16,56.29
step
kill Lyrathos Darkgrove##92335 |q 38582/3 |goto 67.29,58.15
|tip Inside the cave.
step
Leave the cave |goto 65.89,56.38 < 10 |walk
talk Ysera##92710
turnin To Old Friends##38582 |goto 64.90,61.38
accept The Demon's Trail##38753 |goto 64.90,61.38
step
Run up the stairs |goto 67.16,59.37 < 15 |only if walking
Search Andu'talah |q 38753/1 |goto 67.36,56.45
step
Watch the dialogue
Wait for Tyrande to Release You |nobuff Nightmare Roots##218397
step
talk Tyrande Whisperwind##102938
turnin The Demon's Trail##38753 |goto 67.46,56.09
|tip You will only be able to accept one of these quests.
accept Love Lost##41054 |goto 67.46,56.09 |or
accept Love Lost##41056 |goto 67.44,56.09 |or
step
talk Landrius Ravenfall##100468
fpath Starsong Refuge |goto 69.03,50.83
step
Enter the cave |goto 69.28,49.85 < 7 |walk
talk Tyrande Whisperwind##103022
|tip Inside the cave.
turnin Love Lost##41054 |goto 69.54,49.52 |only if haveq(41054) or completedq(41054)
turnin Love Lost##41056 |goto 69.54,49.53 |only if haveq(41056) or completedq(41056)
|tip You will only be able to accept one of these quests.
accept Dark Side of the Moon##41890 |goto 69.54,49.52 |or
accept Dark Side of the Moon####41708 |goto 69.54,49.52 |or
step
talk Mender Onelle##94863
|tip Inside the cave.
accept Lost in Retreat##38671 |goto 69.44,49.37
step
talk Aldos Duskwing##95117
|tip Inside the cave.
accept Wormtalon Wreckage##41707 |goto 69.48,49.33
step
talk Faeolas Nightwhisper##95118
|tip Inside the cave.
home Starsong Refuge |goto 69.57,49.42 |q 41707 |future
stickystart "Collect_Shadowfen_Heirlooms"
stickystart "Slay_Wormtalon_Harpies"
step
Meet Tyrande in Shadowfen |q 41708/1 |goto 66.93,50.13 |only if haveq(41708) or completedq(41708)
Meet Tyrande in Shadowfen |q 41890/1 |goto 66.93,50.13 |only if haveq(41890) or completedq(41890)
step
talk Tyrande Whisperwind##104739
Tell her _"Yes, Tyrande."_
Watch the dialogue
Kill the enemies that attack in waves
Guard Tyrande During Her Vigil |q 41708/2 |goto 66.93,50.13 |only if haveq(41708) or completedq(41708)
Guard Tyrande During Her Vigil |q 41890/2 |goto 66.93,50.13 |only if haveq(41890) or completedq(41890)
step
Watch the dialogue
talk Tyrande Whisperwind##104885
turnin Dark Side of the Moon##41708 |goto 66.93,50.12 |only if haveq(41708) or completedq(41708)
turnin Dark Side of the Moon##41890 |goto 66.93,50.12 |only if haveq(41890) or completedq(41890)
accept Regroup at the Refuge##43576
step
label "Collect_Shadowfen_Heirlooms"
click Shadowfen Heirlooms##248416+
|tip They look like tan sacks on the ground around this area.
collect 5 Shadowfen Heirloom##136272 |q 38671/1 |goto 65.74,51.65
step
label "Slay_Wormtalon_Harpies"
Kill enemies around this area
Slay #15# Wormtalon Harpies |q 41707/1 |goto 65.74,51.65
step
Enter the cave |goto 69.28,49.85 < 7 |walk
talk Mender Onelle##94863
|tip Inside the cave.
turnin Lost in Retreat##38671 |goto 69.44,49.36
step
talk Aldos Duskwing##95117
|tip Inside the cave.
turnin Wormtalon Wreckage##41707 |goto 69.48,49.33
step
talk Tyrande Whisperwind##103022
|tip Inside the cave.
turnin Regroup at the Refuge##43576 |goto 69.54,49.52
|tip You will only be able to accept one of these quests.
accept Heart of the Nightmare##38675 |goto 69.54,49.52 |or
accept Heart of the Nightmare##41724 |goto 69.54,49.52 |or
step
Watch the dialogue
|tip Follow Tyrande Whisperwind as she walks.
Follow Malfurion's Trail |q 38675/1 |goto 66.24,44.76 |only if haveq(38675) or completedq(38675)
Follow Malfurion's Trail |q 41724/1 |goto 66.24,44.76 |only if haveq(41724) or completedq(41724)
step
accept Flow of the Nightmare##43241 |goto 66.24,44.76
|tip You will accept this quest automatically.
|only if level < 45
step
talk Tyrande Whisperwind##104728
turnin Heart of the Nightmare##38675 |goto 66.21,44.77 |only if haveq(38675) or completedq(38675)
turnin Heart of the Nightmare##41724 |goto 66.21,44.77 |only if haveq(41724) or completedq(41724)
step
talk Elothir##92783
accept Reading the Leaves##38684 |goto 66.21,44.58
|tip You will only be able to accept one of these quests.
accept Given to Corruption##41749 |goto 66.21,44.58 |or
accept Given to Corruption##41893 |goto 66.21,44.58 |or
step
Kill enemies around this area
click Bloodflowers##251766
|tip They look like skinny plants puffing purple smoke.
Cleanse Dreadroot |q 43241/1 |goto 65.93,46.54
|only if haveq(43241) or completedq(43241)
stickystart "Collect_Corrupted_Petals"
step
Enter the cave |goto 66.37,37.64 < 10 |walk
|tip The entrance is under the outcrop of stone where Wraithtalon flies around.
kill Varethos##92989 |q 41749/1 |goto 68.77,35.34 |only if haveq(41749) or completedq(41749)
kill Varethos##92989 |q 41893/1 |goto 68.77,35.34 |only if haveq(41893) or completedq(41893)
|tip Inside the cave.
step
label "Collect_Corrupted_Petals"
Leave the cave |goto 66.57,36.87 < 10 |walk
Kill enemies around this area
collect 5 Corrupted Petals##136391 |q 38684/1 |goto 66.24,37.58
step
talk Elothir##92783
turnin Reading the Leaves##38684 |goto 66.21,44.53
turnin Given to Corruption##41749 |goto 66.21,44.53 |only if haveq(41749) or completedq(41749)
turnin Given to Corruption##41893 |goto 66.21,44.53 |only if haveq(41893) or completedq(41893)
step
talk Tyrande Whisperwind##104728
accept Softening the Target##43702 |goto 66.20,44.77
step
clicknpc Subdued Nightwing##111359
Ride the Subdued Nightwing |goto 66.35,44.85 > 20 |c |q 43702
step
Kill enemies around this area
|tip They are on the ground.
|tip Use the abilities on your action bar.
Slay #50# Nightmare Creatures |q 43702/1 |goto 60.33,33.83
step
Return to Tyrande Whisperwind |goto 63.28,42.07 < 10 |c |q 43702 |notravel
step
talk Tyrande Whisperwind##104728
turnin Softening the Target##43702 |goto 63.20,42.23
accept Ruins of Shala'nir##38748 |goto 63.20,42.23 |only if level < 45
|tip You will only be able to accept one of these quests.
accept Close Enough to Touch##41763 |goto 63.20,42.23 |or
accept Close Enough to Touch##38687 |goto 63.20,42.23 |or
stickystart "Assault_The_Ruined_Village"
step
Watch the dialogue
|tip Follow Tyrande Whisperwind as she walks.
Follow Tyrande into Shala'nir |q 38687/1 |goto 62.74,39.01 |only if haveq(38687) or completedq(38687)
Follow Tyrande into Shala'nir |q 41763/1 |goto 62.74,39.01 |only if haveq(41763) or completedq(41763)
step
Enter the building |goto 62.68,37.23 < 10 |walk
clicknpc Malfurion Stormrage##111258
|tip Inside the building.
Search for Malfurion at the Inn |q 38687/2 |goto 63.04,36.88 |only if haveq(38687) or completedq(38687)
Search for Malfurion at the Inn |q 41763/2 |goto 63.04,36.88 |only if haveq(41763) or completedq(41763)
step
clicknpc Malfurion Stormrage##111260
Search for Malfurion near the Lake |q 38687/3 |goto 62.43,33.15 |only if haveq(38687) or completedq(38687)
Search for Malfurion near the Lake |q 41763/3 |goto 62.43,33.15 |only if haveq(41763) or completedq(41763)
step
clicknpc Malfurion Stormrage##111259
Search for Malfurion in the Village |q 38687/4 |goto 59.10,32.53 |only if haveq(38687) or completedq(38687)
Search for Malfurion in the Village |q 41763/4 |goto 59.10,32.53 |only if haveq(41763) or completedq(41763)
step
Find Malfurion |q 38687/5 |goto 57.82,38.59 |only if haveq(38687) or completedq(38687)
Find Malfurion |q 41763/5 |goto 57.82,38.59 |only if haveq(41763) or completedq(41763)
step
label "Assault_The_Ruined_Village"
Kill enemies around this area
clicknpc Nightmare Totem##97565+
|tip They look like white totem poles with red scratches in them on the ground around this area.
clicknpc Shala'nir Druid##97548+
|tip They look like dead bodies on the ground around this area.
Assault the Ruined Village |q 38748/1 |goto 62.60,38.12
|only if haveq(38748) or completedq(38748)
step
talk Tyrande Whisperwind##104799
turnin Close Enough to Touch##38687 |goto 57.82,38.59 |only if haveq(38687) or completedq(38687)
turnin Close Enough to Touch##41763 |goto 57.82,38.59 |only if haveq(41763) or completedq(41763)
accept The Fate of Val'sharah##38743 |goto 57.82,38.59
step
talk Tyrande Whisperwind##104799
Tell her _"I am ready."_
Speak to Tyrande |q 38743/1 |goto 57.82,38.59
step
Watch the dialogue
Travel with Tyrande to the Temple of Elune |goto 54.82,55.35 < 10 |c |q 38743 |notravel
step
kill Ysera##93065
Defend the Temple of Elune |q 38743/2 |goto 53.69,55.90
step
talk Tyrande Whisperwind##104921
turnin The Fate of Val'sharah##38743 |goto 53.68,55.90
accept Enter the Nightmare##40567 |goto 53.68,55.90
step
click Tears of Elune##248534
accept The Tears of Elune##40890 |goto 53.48,55.95
step
talk Mayor Heathrow##92619
turnin A Village in Peril##38643 |goto 42.35,59.00
step
talk Commander Jarod Shadowsong##92620
accept Children of the Night##38645 |goto 42.45,58.97
step
talk Emmeline##92683
accept The Farmsteads##38644 |goto 42.13,59.05
step
talk Douglas Carrington##93940
fpath Bradensbrook |goto 42.24,58.49
step
Enter the building |goto 42.57,59.47 < 7 |walk
talk Alistair Thornton##92684
|tip Inside the building.
home Thornton's Cottage |goto 42.57,59.60
stickystart "Slay_Black_Rook_Enemies"
step
Check the Fishing Dock |q 38644/3 |goto 37.07,58.51
step
talk Cecily Radcliffe##94117
accept Shriek No More##39117 |goto 37.06,58.48
step
kill Rotbeak##94383
collect Rotbeak's Head##127411 |q 39117/1 |goto 35.98,56.86
step
talk Cecily Radcliffe##94117
turnin Shriek No More##39117 |goto 37.06,58.48
step
Check the Corn Fields |q 38644/2 |goto 38.90,61.45
step
talk Granny Marl##92618
accept A Sight For Sore Eyes##38646 |goto 38.90,61.45
accept For the Corn!##38647 |goto 38.90,61.45
stickystart "Collect_Barrels_of_Corn"
step
use Granny's Flare Grenades##127030
|tip Use it on Black Rook Falcons.
|tip They look like birds flying in the air around this area.
Mark #6# Black Rook Falcons |q 38646/1 |goto 38.44,61.45
step
label "Collect_Barrels_of_Corn"
click Barrel of Corn+
|tip They look like wooden barrels with corn sticking out of the top of them on the ground around this area.
collect 5 Barrel of Corn##127005 |q 38647/1 |goto 38.61,60.92
step
talk Granny Marl##92618
turnin A Sight For Sore Eyes##38646 |goto 38.91,61.45
turnin For the Corn!##38647 |goto 38.91,61.45
step
Enter the building |goto 38.65,65.67 < 7 |walk
talk Grumpy##92738
|tip He walks around this area.
|tip Upstairs inside the building.
accept Grumpy##39015 |goto 38.62,65.65
step
click Heathrow Cellar
|tip Outside, next to the building.
Enter the Cellar |goto 38.48,65.24 < 5 |c |q 38644
step
talk Penelope Heathrow##92734
|tip Inside the cellar, under the house.
Tell her _"It's safe now."_
Check the Heathrow House |q 38644/1 |goto 38.10,65.16
step
kill Lelyn Swiftshadow##94366
|tip She walks along this path around this area.
accept The Warden's Signet##38711 |goto 39.59,63.73
|tip You will automatically accept this quest after looting.
step
label "Slay_Black_Rook_Enemies"
Kill enemies around this area
Slay #15# Black Rook Enemies |q 38645/1 |goto 38.30,61.86
step
Return to Bradensbrook |q 38644/4 |goto 42.34,59.01
step
talk Mayor Heathrow##92619
turnin The Farmsteads##38644 |goto 42.34,59.01
step
talk Commander Jarod Shadowsong##92620
turnin Children of the Night##38645 |goto 42.45,58.98
turnin The Warden's Signet##38711 |goto 42.45,58.98
accept Jarod's Mission##38691
step
talk Commander Jarod Shadowsong##92620
Tell him _"I am ready to go."_
Ride with Jarod Shadowsong |q 38691/1 |goto 42.45,58.98
step
Watch the dialogue
Ride with Commander Jarod Shadowsong |goto 40.19,53.07 < 10 |c |q 38691 |notravel
step
talk Commander Jarod Shadowsong##92842
|tip Inside the building.
turnin Jarod's Mission##38691 |goto 40.85,53.00
accept Kur'talos Ravencrest##38718 |goto 40.85,53.00
step
click Kur'talos Ravencrest's Sigil##243089
|tip Inside the building.
Examine Ravencrest's Banner |q 38718/1 |goto 40.89,53.01
step
talk Commander Jarod Shadowsong##92842
|tip Inside the building.
turnin Kur'talos Ravencrest##38718 |goto 40.73,53.01
accept Maiev's Trail##38714 |goto 40.73,53.01
accept The Rook's Guard##38715 |goto 40.73,53.01
step
Leave the building |goto 38.98,53.04 < 15 |walk
clicknpc Bradensbrook Villager##91859
Check the Prison Cages |q 38714/1 |goto 40.50,51.55
step
accept Black Rook Hold##38716 |goto 40.50,51.55
|tip You will accept this quest automatically.
|only if level < 45
stickystart "Thwart_The_Black_Rook_Forces"
step
kill Starlys Strongbow##92963 |q 38715/1 |goto 39.92,52.05
step
Enter the building |goto 40.99,55.76 < 10 |walk
kill Kester Farseeker##92971 |q 38715/2 |goto 40.99,56.20
|tip Inside the building.
step
click Staereye's Orders
|tip Inside the building.
Check the Guard Tower |q 38714/2 |goto 40.87,56.36
step
kill Trelan Shieldbreaker##92966 |q 38715/3 |goto 42.27,52.74
|tip He walks around this area.
step
click Warden's Glaive##241639
Check the Midnight Forge |q 38714/3 |goto 42.04,51.47
step
label "Thwart_The_Black_Rook_Forces"
Kill enemies around this area
click Weapon Rack##210076+
|tip They look like wooden stands next to walls with weapons on them on the ground around this area.
clicknpc Rickety Ballista##91846+
|tip They look like artillery machines on the ground around this area.
|tip You can use them to shoot enemies in the sky.
clicknpc Kaldorei Tome##94616+
|tip They look like small open books on the ground around this area.
Thwart the Black Rook Forces |q 38716/1 |goto 42.27,52.74
|only if haveq(38716) or completedq(38716)
step
talk Commander Jarod Shadowsong##92842
turnin Maiev's Trail##38714 |goto 43.82,50.29
turnin The Rook's Guard##38715 |goto 43.82,50.29
accept Black Rook Prison##38717 |goto 43.82,50.29
step
Run up the stairs |goto 44.64,50.14 < 10 |walk
kill Araxxas##92419
|tip Upstairs on the huge walls of the building.
collect Prison Keys##127863 |q 38717/1 |goto 42.18,46.48
step
Enter the building |goto 41.39,45.58 < 10 |walk
talk Commander Jarod Shadowsong##92850
|tip Downstairs inside the building.
turnin Black Rook Prison##38717 |goto Val'sharah/13 43.22,80.90
|tip You will only be able to accept one of these quests.
accept Brotherly Love##38724 |goto Val'sharah/13 43.22,80.90 |or
accept Brotherly Love##44457 |goto Val'sharah/13 43.22,80.90 |or
step
talk Arduen Soulblade##93029
|tip Downstairs inside the building.
accept Illidari Freedom##38719 |goto 42.97,81.91 |or
accept Illidari Freedom##44278 |goto 43.25,82.00 |or
step
Follow the path |goto 47.89,67.77 < 15 |walk
talk Maiev Shadowsong##92987
|tip Click the Prison Gate and walk through it.
|tip Downstairs inside the building.
turnin Brotherly Love##38724 |goto 23.13,40.80 |only if haveq(38724) or completedq(38724)
turnin Brotherly Love##44457 |goto 23.13,40.80 |only if haveq(44457) or completedq(44457)
step
Watch the dialogue
|tip Downstairs inside the building.
talk Maiev Shadowsong##92987
accept Lieutenant of the Tower##38721 |goto 23.17,40.87
step
talk Asha Ravensong##94975
|tip Click the Prison Gate and walk through it.
|tip Downstairs inside the building.
Tell her _"Arduen sent me. You're free."_
Find Asha Ravensong |q 38719/3 |goto 24.03,53.65 |only if haveq(38719) or completedq(38719)
Find Asha Ravensong |q 44278/3 |goto 24.03,53.65 |only if haveq(44278) or completedq(44278)
step
talk Sirius Ebonwing##94974
|tip Click the Prison Gate and walk through it.
|tip Downstairs inside the building.
Tell him _"Excuse me..."_
kill Sirius Ebonwing##94974
Find Sirius Ebonwing |q 38719/1 |goto 30.60,66.21 |only if haveq(38719) or completedq(38719)
Find Sirius Ebonwing |q 44278/1 |goto 30.60,66.21 |only if haveq(44278) or completedq(44278)
step
Run up the stairs |goto 39.49,43.82 < 7 |walk
clicknpc Cassiel Nightthorn##94976
|tip Click the Prison Gate and walk through it.
|tip Upstairs inside the building.
Tell him _"Be at peace."_
Find Cassiel Nightthorn |q 38719/2 |goto 61.38,49.99 |only if haveq(38719) or completedq(38719)
Find Cassiel Nightthorn |q 44278/2 |goto 61.38,49.99 |only if haveq(44278) or completedq(44278)
step
kill Lieutenant Desdel Stareye##93031 |q 38721/1 |goto 64.74,25.49
|tip Your allies will help you fight.
|tip Upstairs inside the building.
step
click Ravencrest Cemetery |goto 69.11,15.62
|tip Upstairs inside the building.
Choose _"Leave the Darkpens."_
Leave the Darkpens |goto Val'sharah/0 38.97,50.97 < 10 |noway |c |q 38721
step
talk Maiev Shadowsong##93149
turnin Lieutenant of the Tower##38721 |goto Val'sharah/0 38.86,50.92
step
talk Asha Ravensong##95028
turnin Illidari Freedom##38719 |goto 39.15,51.11 |only if haveq(38719) or completedq(38719)
turnin Illidari Freedom##44278 |goto 39.15,51.11 |only if haveq(44278) or completedq(44278)
step
Use the Central Dalaran Teleport |q 40890/1 |goto Dalaran L/10 49.28,47.59
|tip Walk onto the teleport pad.
|tip Inside the building.
step
click Tears of Elune##248534
|tip Downstairs inside the building.
turnin The Tears of Elune##40890 |goto Dalaran L/12 45.84,64.56 |next "Leveling Guides\\Legion (10-60)\\Death Knight\\Death Knight Intro & Artifacts"		|only DeathKnight
turnin The Tears of Elune##40890 |goto Dalaran L/12 45.84,64.56 |next "Leveling Guides\\Legion (10-60)\\Demon Hunter\\Demon Hunter Intro & Artifacts"		|only DemonHunter
turnin The Tears of Elune##40890 |goto Dalaran L/12 45.84,64.56 |next "Leveling Guides\\Legion (10-60)\\Druid\\Druid Intro & Artifacts"			|only Druid
turnin The Tears of Elune##40890 |goto Dalaran L/12 45.84,64.56 |next "Leveling Guides\\Legion (10-60)\\Hunter\\Hunter Intro & Artifacts"			|only Hunter
turnin The Tears of Elune##40890 |goto Dalaran L/12 45.84,64.56 |next "Leveling Guides\\Legion (10-60)\\Mage\\Mage Intro & Artifacts"				|only Mage
turnin The Tears of Elune##40890 |goto Dalaran L/12 45.84,64.56 |next "Leveling Guides\\Legion (10-60)\\Monk\\Monk Intro & Artifacts"				|only Monk
turnin The Tears of Elune##40890 |goto Dalaran L/12 45.84,64.56 |next "Leveling Guides\\Legion (10-60)\\Paladin\\Paladin Intro & Artifacts"			|only Paladin
turnin The Tears of Elune##40890 |goto Dalaran L/12 45.84,64.56 |next "Leveling Guides\\Legion (10-60)\\Priest\\Priest Intro & Artifacts"			|only Priest
turnin The Tears of Elune##40890 |goto Dalaran L/12 45.84,64.56 |next "Leveling Guides\\Legion (10-60)\\Rogue\\Rogue Intro & Artifacts"			|only Rogue
turnin The Tears of Elune##40890 |goto Dalaran L/12 45.84,64.56 |next "Leveling Guides\\Legion (10-60)\\Shaman\\Shaman Intro & Artifacts"			|only Shaman
turnin The Tears of Elune##40890 |goto Dalaran L/12 45.84,64.56 |next "Leveling Guides\\Legion (10-60)\\Warlock\\Warlock Intro & Artifacts"			|only Warlock
turnin The Tears of Elune##40890 |goto Dalaran L/12 45.84,64.56 |next "Leveling Guides\\Legion (10-60)\\Warrior\\Warrior Intro & Artifacts"			|only Warrior
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Broken Shore Campaign",{
author="support@zygorguides.com",
description="This guide will walk you through completing the Broken Shore Campaign story.",
condition_suggested=function() return level == 45 and not completedq(46805) end,
startlevel=45.0,
},[[
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to complete this questline.
step
Complete the "Uniting the Isles" Quest |complete completedq(43341) or completedq(45727) |future
|tip Use the Legion "World Quests Unlock Quest Line" guide to accomplish this.
step
talk Archmage Khadgar##120215
accept Armies of Legionfall##46730 |goto Dalaran L/10 66.21,41.98
step
Meet Khadgar at Krasus' Landing |q 46730/1 |goto Dalaran L/10 66.21,41.98
step
Watch the dialogue
talk Archmage Khadgar##120215
turnin Armies of Legionfall##46730 |goto 69.35,43.87
accept Assault on Broken Shore##46734 |goto 69.35,43.87
step
_Choose What to Do Next:_
talk Archmage Khadgar##120215
|tip You can skip the scenario if you have completed it on a character on the same account.
Click Here to Tell him _"I am ready to launch the assault."_ |confirm |next |q 46734
Click Here to Tell him _"I've heard this tale before... <Skip the scenario and begin your journey on Broken Shore.>"_ |confirm |next "SKIP_SCENARIO" |q 46734
step
Begin the Scenario |scenariostart |q 46734
step
Reach the Broken Shore |scenariostage 1 |goto Assault on Broken Shore/0 55.03,66.96 |q 46734 |notravel
step
Kill enemies around this area
|tip Fill up the blue bar in the quest tracker area.
Secure the Beach |scenariostage 2 |goto Assault on Broken Shore/0 52.70,67.01 |q 46734
step
Follow the path up |goto 44.54,73.79 < 20 |only if walking
kill Lord Kalgorath##116291
|tip Follow your allies as they walk.
Defeat Lord Kalgorath |scenariostage 3 |goto 41.43,64.76 |q 46734
stickystart "Deplete_Arganoths_Forces"
step
Run up the stairs | goto 40.39,63.82 < 15 |only if walking
Follow the path down |goto 43.05,58.69 < 15 |only if walking
click Legion Portal
Close the Legion Portal |scenariogoal 4/35495 |goto 54.51,47.73 |count 1 |q 46734
step
click Legion Portal
Close the Legion Portal |scenariogoal 4/35495 |goto 57.16,52.21 |count 2 |q 46734
step
click Legion Portal
Close the Legion Portal |scenariogoal 4/35495 |goto 59.20,51.65 |count 3 |q 46734
step
label "Deplete_Arganoths_Forces"
Kill enemies around this area
|tip Fill up the blue bar in the quest tracker area.
Deplete Arganoth's Forces |scenariostage 4 |goto 55.00,51.71 |q 46734
step
kill Dread Commander Arganoth##118551 |scenariogoal 5/35497 |goto 55.00,51.71 |q 46734
step
click Demonic Gateway##230146
Use the Gateway |scenariogoal 6/35551 |goto 53.32,50.37 |q 46734
step
click Arcane Bomb
|tip Inside the Legion ship.
Plant the Arcane Bomb in the Command Ship |scenariogoal 7/36178 |goto 49.48,46.56 |count 1 |q 46734
step
click Arcane Bomb
|tip Inside the Legion ship.
Plant the Arcane Bomb in the Command Ship |scenariogoal 7/36178 |goto 49.94,44.47 |count 2 |q 46734
step
click Legion Portal |goto 49.31,45.40
|tip Inside the Legion ship.
Use the Portal |goto 50.57,43.15 < 10 |noway |c |q 46734
step
click Arcane Bomb
|tip Inside the Legion ship.
Plant the Arcane Bomb in the Command Ship |scenariogoal 7/36178 |goto 50.19,43.72 |count 3 |q 46734
step
click Arcane Bomb
|tip Inside the Legion ship.
Plant the Arcane Bomb in the Command Ship |scenariogoal 7/36178 |goto 49.21,46.17 |count 4 |q 46734
step
click Arcane Bomb
|tip Inside the Legion ship.
Plant the Arcane Bomb in the Command Ship |scenariogoal 7/36178 |goto 49.45,48.38 |count 5 |q 46734
step
click Arcane Bomb
|tip Upstairs inside the Legion ship.
Plant the Arcane Bomb in the Command Ship |scenariogoal 7/36178 |goto 49.30,45.88 |count 6 |q 46734
step
click Arcane Bomb
|tip Upstairs inside the Legion ship.
Plant the Arcane Bomb in the Command Ship |scenariogoal 7/36178 |goto 50.84,45.63 |count 7 |q 46734
step
kill Mephistroth##120746
|tip Upstairs inside the Legion ship.
|tip He will eventually escape.
Gain a Foothold on Broken Shore |q 46734/2 |goto 50.05,45.74
step
Watch the dialogue
Return to Deliverance Point |goto Broken Shore/0 44.59,62.85 < 10 |noway |c |q 46734
step
label "SKIP_SCENARIO"
talk Archmage Khadgar##116302
turnin Assault on Broken Shore##46734 |goto Broken Shore/0 44.73,63.27
step
talk Commander Chambers##120183
accept Legionfall Supplies##46286 |goto 44.55,63.15
accept Aalgen Point##46832 |goto 44.55,63.15
step
talk Illidari Calia##120272
fpath Deliverance Point |goto Broken Shore/0 45.17,64.09
stickystart "Collect_Legionfall_War_Supplies"
step
talk Heidirk the Scalekeeper##120118
fpath Aalgen Point |goto 70.77,47.62
step
talk Heidirk the Scalekeeper##120118
turnin Aalgen Point##46832 |goto 70.77,47.62
accept Vengeance Point##46845 |goto 70.77,47.62
step
Follow the path up |goto 67.84,34.26 < 15 |only if walking
Follow the path up |goto 52.07,25.24 < 15 |only if walking
Defend Vengeance Point |q 46845/1 |goto 51.34,22.88
stickystart "Kill_Abhorrent_Felwings"
step
kill 4 Crazed Felblade##120969 |q 46845/3 |goto 51.84,21.55
|tip They look like Felguards that emerge from the portals nearby.
step
label "Kill_Abhorrent_Felwings"
kill 5 Abhorrent Felwing##120748 |q 46845/2 |goto 51.84,21.55
|tip They look like huge demon bats flying in the air around this area.
step
talk Izal Whitemoon##111323
fpath Vengeance Point |goto 49.66,21.02
step
talk Izal Whitemoon##111323
turnin Vengeance Point##46845 |goto 49.66,21.02
step
label "Collect_Legionfall_War_Supplies"
Collect #100# Legionfall War Supplies |q 46286/1
|tip You obtain these by completing Broken Shore world quests, killing Broken Shore rare spawns, and collecting Broken Shore treasure chests.
|tip Broken Shore rare spawns can be seen as green monster face icons on your world map.
|tip The treasure chests will appear as small grey chest icons on your minimap as you travel around on Broken Shore.
step
talk Commander Chambers##120183
turnin Legionfall Supplies##46286 |goto 44.55,63.15
accept Begin Construction##46245 |goto 44.54,63.15
step
clicknpc Legionfall Construction Table##122082
|tip Each of the buildings offer different perks.
|tip Choose to construct whichever building has the perks you like best.
Donate Legionfall Supplies |q 46245/1 |goto 44.57,63.07
step
Click Here to Continue |confirm |q 46245
|tip Sometimes the quest doesn't become able to be turned in fast enough.
|tip This would cause the next step to sometimes be skipped over.
|tip This step just allows a little more time for the quest to fully be ready to be turned in.
step
talk Commander Chambers##120183
turnin Begin Construction##46245 |goto 44.54,63.15
step
talk Maiev Shadowsong##116576
accept Defending Broken Isles##46247 |goto 44.54,63.52
step
Complete a Legion Assault |q 46247/1
|tip You must complete a Legion Invasion.
|tip Use the "Legion Invasions" guide to accomplish this.
step
talk Maiev Shadowsong##116576
turnin Defending Broken Isles##46247 |goto 44.54,63.52
step
Complete the "Champions of Legionfall" Quest |q 47137 |future
|tip Use your class' "7.2 Order Hall Quests" guide to accomplish this.
step
Complete the "Shard Times" Quest |q 46251 |future
|tip Use your class' "7.2 Order Hall Quests" guide to accomplish this.
step
talk Lord Illidan Stormrage##117873
accept Mark of the Sentinax##47139 |goto 44.79,63.17
step
Locate The Sentinax
|tip It looks like a Legion ship icon on the Broken Shore world map.
|tip It moves around the map.
Kill enemies beneath The Sentinax
|tip Sentinax Beacon items drop from any enemies in the Broken Shore.
|tip Use these Sentinax Beacon items beneath The Sentinax ship to summon Sentinax Portals.
|tip Kill enemies that emerge from the portals to collect Marks of the Sentinax.
collect 50 Mark of the Sentinax##147582 |q 47139/1
step
talk Lord Illidan Stormrage##117873
turnin Mark of the Sentinax##47139 |goto 44.79,63.17
step
talk Prophet Velen##120372
accept Self-Fulfilling Prophecy##46248 |goto 44.57,63.39
step
talk Warmage Kath'leen##120898
turnin The Shadow of the Sentinax##46935 |goto 44.40,62.24
|only if haveq(46935) or completedq(46935)
step
Complete #8# Broken Shore World Quests |q 46248/1
|tip Click world quest icons on the Broken Shore world map zone to load guides to complete them.
step
talk Prophet Velen##120372
turnin Self-Fulfilling Prophecy##46248 |goto 44.57,63.39
step
talk Maiev Shadowsong##116576
accept Intolerable Infestation##46252 |goto 44.54,63.52
step
Kill enemies around this area
|tip Pull them near the purple orbs nearby to kill them faster.
Slay #50# Demons |q 46252/1 |goto Azsuna/0 42.60,44.19
step
talk Maiev Shadowsong##116576
turnin Intolerable Infestation##46252 |goto Broken Shore/0 44.54,63.52
step
talk Archmage Khadgar##116302
accept Relieved of Their Valuables##46769 |goto 44.73,63.27
step
click Hidden Wyrmtongue Cache##271227+
|tip These appear randomly throughout the Broken Shore zone.
|tip They will appear on your minimap as a small grey treasure chest icon when you are near one.
Find #3# Hidden Wyrmtongue Caches |q 46769/1
step
talk Archmage Khadgar##116302
turnin Relieved of Their Valuables##46769 |goto 44.73,63.27
step
talk Maiev Shadowsong##116576
accept Take Out the Head...##46250 |goto 44.54,63.53
step
Kill Broken Shore Rare Elite Enemies
|tip These appear randomly on the Broken Shore zone map as green skulls.
|tip Click them to load guides for completing them.
Kill #3# Rare Elites on the Broken Shore |q 46250/1
step
talk Maiev Shadowsong##116576
turnin Take Out the Head...##46250 |goto 44.54,63.53
step
talk Archmage Khadgar##116302
accept Championing Our Cause##46249 |goto 44.73,63.28
step
clicknpc Scouting Map##120832
|tip You can find the Scouting Map in your class order hall.
|tip It's the same map you complete follower missions with.
Complete a Legionfall Mission |q 46249/1
|tip Click available missions to view more details about them.
|tip Legionfall missions will have the zone text "Broken Shore" beneath the title.
step
talk Archmage Khadgar##116302
turnin Championing Our Cause##46249 |goto Broken Shore/0 44.73,63.28
step
talk Maiev Shadowsong##116576
accept Strike Them Down##46246 |goto 44.54,63.53
step
Kill enemies around this area
Slay #100# Demons on Broken Shore |q 46246/1 |goto 56.21,50.62
step
talk Maiev Shadowsong##116576
turnin Strike Them Down##46246 |goto 44.54,63.53
step
talk Archmage Khadgar##116302
accept Pillars of Creation##46253 |goto 44.73,63.26
|tip This quest is optional, and can be skipped, if you prefer.
step
talk Prophet Velen##120372
accept The Deceiver's Downfall##46805 |goto 44.56,63.38
|tip This quest is optional, and can be skipped, if you prefer.
step
Follow the path |goto Dalaran L/10 56.94,57.04 < 10 |only if walking
talk Archmage Timear##111246
Tell him _"Grant me a vision of The Gates of Hell."_
|tip You will enter the "Gates of Hell" wing of the Tomb of Sargeras raid.
kill Mistress Sassz'ine##115767
|tip She is the final boss of the "Gates of Hell" wing of the Tomb of Sargeras raid.
Retrieve the Tidestone of Golganneth |q 46253/2 |goto Dalaran L/10 63.39,55.29
step
talk Archmage Timear##111246
Tell him _"Grant me a vision of the Wailing Halls."_
|tip You will enter the "Wailing Halls" wing of the Tomb of Sargeras raid.
kill Atrigan##120996
|tip He is the first boss of the "Wailing Halls" wing of the Tomb of Sargeras raid.
Retrieve the Hammer of Khaz'goroth |q 46253/1 |goto 63.39,55.29
step
kill The Desolate Host##119072
|tip It is the last boss of the "Wailing Halls" wing of the Tomb of Sargeras raid.
Retrieve the Tears of Elune |q 46253/3
step
talk Archmage Timear##111246
Tell him _"Grant me a vision of the Deceiver's Fall."_
|tip You will enter the "Deceiver's Fall" wing of the Tomb of Sargeras raid.
kill Kil'jaeden##117269 |q 46805/1 |goto 63.39,55.29
|tip He is the final boss of the "Deceiver's Fall" wing of the Tomb of Sargeras raid.
step
talk Archmage Khadgar##116302
turnin Pillars of Creation##46253 |goto Broken Shore/0 44.73,63.26
step
talk Prophet Velen##120372
turnin The Deceiver's Downfall##46805 |goto 44.56,63.38
step
_Congratulations!_
You completed the Broken Shore campaign!
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Argus Campaign",{
author="support@zygorguides.com",
description="This guide will walk you through completing the new Argus zone added in patch 7.3.",
condition_suggested=function() return level == 45 and not completedq(49077) end,
},[[
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to complete this questline.
step
Complete the "Uniting the Isles" Quest |complete completedq(43341) or completedq(45727) |future
|tip Use the Legion "World Quests Unlock Quest Line" guide to accomplish this.
step
Complete the "Assault on Broken Shore" Quest |q 46734 |future
|tip Use the "Broken Shore Campaign" to accomplish this.
step
Enter the building |goto Dalaran L/10 32.77,49.28 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
|tip You will only be able to accept one of these quests.
accept The Hand of Fate##47221 |goto Dalaran L/10 28.48,48.33 |or
accept The Hand of Fate##48506 |goto Dalaran L/10 28.48,48.33 |or
step
Meet the Escort at Stormwind Harbor |q 47221/2 |goto Stormwind City/0 21.36,30.39 |only if haveq(47221) or completedq(47221)
Meet the Escort at Stormwind Harbor |q 48506/2 |goto Stormwind City/0 21.36,30.39 |only if haveq(48506) or completedq(48506)
step
talk Vereesa Windrunner##121754
turnin The Hand of Fate##47221 |goto 21.36,30.39 |only if haveq(47221) or completedq(47221)
turnin The Hand of Fate##48506 |goto 21.36,30.39 |only if haveq(48506) or completedq(48506)
accept Two If By Sea##47222 |goto 21.36,30.39
step
talk Vereesa Windrunner##121754
Tell her _"I'm ready."_
Set Sail for the Exodar |q 47222/1 |goto 21.36,30.39
step
talk Vindicator Boros##121756
turnin Two If By Sea##47222 |goto Azuremyst Scenario/0 21.38,55.08
accept Light's Exodus##47223 |goto Azuremyst Scenario/0 21.38,55.08
step
Enter The Exodar |goto 24.64,49.39 < 15 |walk
talk Prophet Velen##120977
|tip Inside the Exodar, at the bottom of the ramp.
turnin Light's Exodus##47223 |goto Azuremyst Scenario/1 33.77,65.54
accept The Vindicaar##47224 |goto Azuremyst Scenario/1 33.77,65.54
step
clicknpc Light Crystal##122052
Activate the Beacon |q 47224/1 |goto 33.68,66.33
step
Watch the dialogue
click Lightforged Beacon##275101
Board the Vindicaar |q 47224/2 |goto 33.68,66.33
step
talk Prophet Velen##120977
turnin The Vindicaar##47224 |goto Azuremyst Scenario/2 39.17,78.30
accept Into the Night##48440 |goto Azuremyst Scenario/2 39.17,78.30
step
talk Prophet Velen##120977
Tell him _"I am ready."_
Depart for Argus |q 48440/1 |goto 39.23,78.15
step
talk High Priestess Ishanah##123395
Tell her _"Make this inn your home."_ |gossip  47636
home The Vindicaar |goto Krokuun/1 49.96,75.62
step
talk Prophet Velen##120977
|tip Upstairs inside the Vindicaar.
turnin Into the Night##48440 |goto 40.30,23.70
accept Alone in the Abyss##46938 |goto 40.30,23.70
step
talk Grand Artificer Romuul##121263
|tip Upstairs inside the Vindicaar.
Tell him _"Take me to the surface."_
Speak to Romuul to Disembark |q 46938/1 |goto 43.39,23.19
step
talk Prophet Velen##119543
turnin Alone in the Abyss##46938 |goto Krokuun/0 60.83,79.39
accept Righteous Fury##47589 |goto Krokuun/0 60.83,79.39
step
talk Illidan Stormrage##119535
accept Overwhelming Power##46297 |goto 60.91,79.23
stickystart "Slay_Demons"
step
talk Chieftain Hatuun##126239
accept A Stranger's Plea##48483 |goto 58.75,78.35
stickystart "Heal_Felbound_Drudges"
step
clicknpc Devastator Anchor##123706+
|tip They look like large floating green crystals around the Legion machine.
|tip There are 3 of them.
Destroy the Southern Devastator |q 47589/1 |goto 57.93,77.70
step
clicknpc Devastator Anchor##123706+
|tip They look like large floating green crystals around the Legion machine.
|tip There are 3 of them.
Destroy the Western Devastator |q 47589/2 |goto 57.16,74.23
step
clicknpc Devastator Anchor##123706+
|tip They look like large floating green crystals around the Legion machine.
|tip There are 3 of them.
Destroy the Eastern Devastator |q 47589/3 |goto 59.15,74.33
step
label "Heal_Felbound_Drudges"
clicknpc Felbound Drudge##123085+
|tip They look like Draenei slaves mining on walls around this area.
Heal #8# Felbound Drudges |q 48483/1 |goto 57.67,76.60
step
label "Slay_Demons"
Kill enemies around this area
Slay #12# Demons |q 46297/1 |goto 57.67,76.60
step
talk Prophet Velen##123149
turnin Righteous Fury##47589 |goto 54.24,75.42
turnin A Stranger's Plea##48483 |goto 54.24,75.42
step
talk Illidan Stormrage##123148
turnin Overwhelming Power##46297 |goto 54.33,75.24
accept Vengeance##47627 |goto 54.33,75.24
step
Watch the dialogue
kill Antaen Light-Breaker##120361
Destroy the Siege Weapon |q 47627/1 |goto 53.90,74.94
step
talk Illidan Stormrage##123148
turnin Vengeance##47627 |goto 54.32,75.25
step
talk Prophet Velen##123149
accept Signs of Resistance##47641 |goto 54.24,75.43
step
Search for Signs of Resistance |q 47641/1 |goto 59.91,69.13
step
talk Prophet Velen##121345
turnin Signs of Resistance##47641 |goto 59.91,69.13
accept The Prophet's Gambit##46732 |goto 59.91,69.13
step
Watch the dialogue
|tip Follow Prophet Velen as he walks.
Follow Velen |q 46732/1 |goto 56.74,67.68
step
Watch the dialogue
Stand with Velen |q 46732/2 |goto 56.74,67.68
step
talk Prophet Velen##121345
turnin The Prophet's Gambit##46732 |goto 56.74,67.68
step
talk High Exarch Turalyon##120529
accept Rendezvous##46816 |goto 56.65,67.43
step
clicknpc Signal Crystal##126670
Activate the Signal Crystal |q 46816/1 |goto 55.48,67.35
step
talk High Exarch Turalyon##120529
turnin Rendezvous##46816 |goto 56.65,67.43
step
click Lightforged Beacon
|tip This will open the Argus flight map, so we can learn which beacons your character has unlocked.
Click Here to Continue |confirm |goto 55.49,67.35 |q 46839 |future
step
talk High Exarch Turalyon##120529
accept From Darkness##46839 |goto 56.65,67.43
step
talk High Exarch Turalyon##120529
Tell him _"I am ready, High Exarch."_
Begin Following High Exarch Turalyon |goto 56.65,67.43 > 15 |c |q 46839
step
Watch the dialogue
|tip Follow High Exarch Turalyon as he walks.
Walk with High Exarch Turalyon |q 46839/1 |goto 59.95,66.35
step
talk High Exarch Turalyon##120760
turnin From Darkness##46839 |goto 59.95,66.35
accept Threat Reduction##46841 |goto 59.95,66.35
accept Prisoners No More##46840 |goto 59.95,66.35
stickystart "Rescue_Darkfallen_Slaves"
step
kill Xeth'tal##120598 |q 46841/2 |goto 58.33,52.13
step
kill Magraloth##120601 |q 46841/3 |goto 55.49,55.36
step
kill Kar'aaz##120602 |q 46841/1 |goto 48.93,57.83
step
label "Rescue_Darkfallen_Slaves"
click Legion Cage##267920+
|tip They look like spiked metal cages with Draenei slaves inside them on the ground around this area.
clicknpc Darkfallen Slave##121254+
|tip They look like scared Draenei on the ground around this area.
Rescue #10# Darkfallen Slaves |q 46840/1 |goto 56.20,57.26
step
Follow the path up |goto 49.75,56.60 < 15 |only if walking
talk High Exarch Turalyon##120953
turnin Prisoners No More##46840 |goto 50.40,53.83
turnin Threat Reduction##46841 |goto 50.40,53.83
accept A Strike at the Heart##46842 |goto 50.40,53.83
step
talk High Exarch Turalyon##120738
Tell him _"I am ready to fight by your side."_
Speak with Turalyon to Begin the Fight |q 46842/1 |goto 50.40,53.83
step
Watch the dialogue
kill Aggonar##119397 |q 46842/2 |goto 51.86,52.75
|tip Turalyon will help you fight him.
step
talk High Exarch Turalyon##120738
turnin A Strike at the Heart##46842 |goto 51.55,52.81
accept Return to the Vindicaar##46843 |goto 51.55,52.81
step
Watch the dialogue
click Lightforged Beacon##275101 |goto 51.42,52.59
Return to the Vindicaar |goto Krokuun/1 61.39,81.94 < 10 |noway |c |q 46843
step
talk Alleria Windrunner##120844
|tip Upstairs inside the Vindicaar.
turnin Return to the Vindicaar##46843 |goto Krokuun/1 42.55,27.14
step
talk Prophet Velen##126307
|tip Upstairs inside the Vindicaar.
accept A Moment of Respite##48500 |goto 40.31,23.59
step
talk High Priestess Ishanah##123395
|tip Upstairs inside the Vindicaar.
Tell her _"It is good to see you, Ishanah. How are you?"_
Speak with High Priestess Ishanah |q 48500/3 |goto 49.97,75.66
step
talk Artificer Shela'na##126389
|tip Downstairs inside the Vindicaar.
Ask her _"What is that behind you?"_
Speak with Artificer Shela'na |q 48500/1 |goto Krokuun/2 59.12,70.93
step
talk Thelbus Wimblenod##126390
|tip Downstairs inside the Vindicaar.
Ask him _"What is that portal doing here?"_
Speak with Thelbus Wimblenod |q 48500/2 |goto 41.53,27.61
step
talk Prophet Velen##126307
|tip Upstairs inside the Vindicaar.
turnin A Moment of Respite##48500 |goto Krokuun/1 40.27,23.59
step
talk High Exarch Turalyon##122378
|tip Upstairs inside the Vindicaar.
accept Gathering Light##47431 |goto 42.03,25.72
step
Meet Turalyon in Krokuun |q 47431/2 |goto Krokuun/0 55.73,67.68
step
Watch the dialogue and enter the tunnel |goto 55.42,68.40 < 10 |only if walking
Cross the bridge |goto 44.09,65.22 < 20 |only if walking
Reach the Shattered Fields |q 47431/3 |goto 45.10,65.93
step
Reach the Xenedar |q 47431/4 |goto 40.36,63.35
step
talk High Exarch Turalyon##122621
|tip He walks to this location.
turnin Gathering Light##47431 |goto 40.36,63.35
step
talk Grand Vindicator Sorvos##121521
accept A Grim Equation##40238 |goto 39.93,63.12
step
talk Captain Fareeya##121519
accept Crystals Not Included##46213 |goto 40.50,63.62
step
talk Grand Lector Enaara##121520
accept The Best Prevention##47541 |goto 40.63,64.34
stickystart "Collect_Sharguntie_Crystals"
stickystart "Slay_Attackers"
step
clicknpc Soul Coffer##125966
Destroy the Eastern Soul Coffer |q 40238/1 |goto 40.28,70.64
step
clicknpc Soul Coffer##125966
Destroy the Southern Soul Coffer |q 40238/2 |goto 37.81,69.02
step
clicknpc Soul Coffer##125966
Destroy the Western Soul Coffer |q 40238/3 |goto 34.00,72.22
step
label "Collect_Sharguntie_Crystals"
click Shargunite Crystal##6478+
|tip They look like orange crystals on the ground around this area.
collect 10 Shargunite Crystal##150942 |q 46213/1 |goto 36.10,70.64
step
label "Slay_Attackers"
Kill enemies around this area
Slay #20# Attackers |q 47541/1 |goto 36.10,70.64
step
Follow the path up |goto 33.05,69.56 < 10 |only if walking
talk Archmage Y'mera##121578
turnin A Grim Equation##40238 |goto 31.82,71.84
turnin Crystals Not Included##46213 |goto 31.82,71.84
turnin The Best Prevention##47541 |goto 31.82,71.84
accept Fire At Will##47508 |goto 31.82,71.84
step
clicknpc Lightforged Battery##122794
|tip Use the ability on your action bar.
kill 30 Frenzied Plaguewing##122833 |q 47508/1 |goto 31.22,72.55
|tip They look like bat enemies flying around in the air nearby.
step
talk Archmage Y'mera##121578
turnin Fire At Will##47508 |goto 31.82,71.84
accept Locating the Longshot##47771 |goto 31.82,71.84
step
talk Baraat the Longshot##121517
turnin Locating the Longshot##47771 |goto 31.45,63.80
accept Bringing the Big Guns##47526 |goto 31.45,63.80
step
Follow the path up |goto 31.74,61.17 < 15 |only if walking
click Light's Judgement##6477
Kill the enemies that attack in waves
|tip Stand in the glowing circle on the ground.
kill Quartermaster Aikras##123247
Secure Light's Judgment |q 47526/1 |goto 31.77,57.73
step
click Light's Judgement##6477
turnin Bringing the Big Guns##47526 |goto 31.77,57.73
step
talk Image of Grand Artificer Romuul##124906
accept Lightly Roasted##47754 |goto 31.69,58.22
step
Use the "Light's Judgement" ability
|tip Use it on the pile of huge boulders.
|tip It appears as a button on the screen.
|tip You can also use the ability to help kill enemies.
Clear the Rubble |q 47754/1 |goto 36.35,57.30
step
talk High Exarch Turalyon##122621
|tip He walks to this location.
turnin Lightly Roasted##47754 |goto 36.33,56.94
accept The Light Mother##47652 |goto 36.33,56.94
step
Enter the building |goto 36.39,55.77 < 7 |walk
click Teleportation Crystal##273787
|tip Inside the building.
Place the Teleportation Crystal |q 47652/1 |goto 37.09,53.85 |count 1
step
click Teleportation Crystal##273787
|tip Inside the building.
Place the Teleportation Crystal |q 47652/1 |goto 37.33,54.71 |count 2
step
click Teleportation Crystal##273787
|tip Inside the building.
Place the Teleportation Crystal |q 47652/1 |goto 37.73,54.06 |count 3
step
clicknpc Xe'ra##123589
|tip It looks like a huge floating yellow symbol in the middle of the room.
|tip Inside the building.
Rescue Xe'ra |q 47652/2 |goto 37.42,53.78
step
talk High Exarch Turalyon##122621
|tip Inside the building.
turnin The Light Mother##47652 |goto 37.37,53.55
accept Light's Return##47653 |goto 37.37,53.55
step
talk High Exarch Turalyon##122621
|tip Inside the building.
Tell him _"Let's go!"_
Watch the dialogue
Speak with Turalyon |q 47653/1 |goto 37.37,53.55
step
Return to the Vindicaar |goto Krokuun/1 61.39,81.94 < 10 |noway |c |q 47653
step
talk High Exarch Turalyon##122378
|tip Upstairs inside the Vindicaar.
turnin Light's Return##47653 |goto Krokuun/1 42.03,25.78
accept The Child of Light and Shadow##47743 |goto Krokuun/1 42.03,25.78
step
talk High Exarch Turalyon##122378
|tip Upstairs inside the Vindicaar.
Tell him _"Let us begin, Turalyon."_
Speak with Turalyon |q 47743/1 |goto 42.03,25.78
step
talk Prophet Velen##126307
|tip Upstairs inside the Vindicaar.
turnin The Child of Light and Shadow##47743 |goto 45.46,35.49
accept Essence of the Light Mother##49143 |goto 45.46,35.49
step
click Vestige of Light##277348+
|tip They look like yellow chunks on the ground around this area.
|tip Upstairs inside the Vindicaar.
collect 3 Vestige of Light##153125 |q 49143/1 |goto 50.47,47.29
step
talk Prophet Velen##126307
|tip Upstairs inside the Vindicaar.
turnin Essence of the Light Mother##49143 |goto 45.46,35.49
accept An Offering of Light##48559 |goto 45.46,35.49
step
talk Grand Artificer Romuul##121263
|tip Upstairs inside the Vindicaar.
accept The Vindicaar Matrix Core##47287 |goto 43.15,27.76
step
clicknpc Netherlight Crucible##126701
|tip Downstairs inside the Vindicaar.
Infuse the Netherlight Crucible with the Essence of Light |q 48559/1 |goto Krokuun/2 57.90,71.29
step
click Vindicaar Matrix Core##273292
|tip Downstairs inside the Vindicaar.
Link Light's Judgment |q 47287/1 |goto 50.68,48.61
step
talk Maras##129674
|tip Downstairs inside the Vindicaar.
accept The Prime Exchange##49445 |goto 39.53,65.21
step
talk Prophet Velen##126307
|tip Upstairs inside the Vindicaar.
turnin An Offering of Light##48559 |goto Krokuun/1 40.24,23.59
accept The Burning Heart##48199 |goto Krokuun/1 40.24,23.59
step
talk Grand Artificer Romuul##121263
|tip Upstairs inside the Vindicaar.
turnin The Vindicaar Matrix Core##47287 |goto 43.38,23.19
step
talk High Exarch Turalyon##124312
|tip Upstairs inside the Vindicaar.
|tip You will only be able to accept one of these quests.
accept The Burning Throne##49014 |goto 39.06,24.85 |or
accept The Burning Throne##48203 |goto 39.06,24.85 |or
step
clicknpc Navigation Console##125514
|tip Upstairs inside the Vindicaar.
|tip Click the "Vindicaar, Antoran Wastes" symbol on the flight map.
|tip It looks like a Draenei ship icon.
|tip It is located slightly southwest from the center of the map.
Use the Navigation Console to Travel to the Antoran Wastes |q 48199/1 |goto 42.50,22.86
step
Travel to the Antoran Wastes |goto Antoran Wastes/5 33.59,56.12 < 10 |noway |c |q 48199
step
talk Grand Artificer Romuul##121263
|tip Upstairs inside the Vindicaar.
Tell him _"Fire!"_
Speak with Romuul Above the Antoran Wastes |q 49014/1 |goto Antoran Wastes/5 32.66,55.53 |only if haveq(49014) or completedq(49014)
Speak with Romuul Above the Antoran Wastes |q 48203/1 |goto Antoran Wastes/5 32.66,55.53 |only if haveq(48203) or completedq(48203)
step
talk High Exarch Turalyon##126954
|tip Upstairs inside the Vindicaar.
turnin The Burning Throne##49014 |goto 33.54,58.29 |only if haveq(49014) or completedq(49014)
turnin The Burning Throne##48203 |goto 33.54,58.29 |only if haveq(48203) or completedq(48203)
step
talk Prophet Velen##126950
|tip Upstairs inside the Vindicaar.
turnin The Burning Heart##48199 |goto 32.44,59.62
step
talk High Exarch Turalyon##126954
|tip Upstairs inside the Vindicaar.
accept Securing a Foothold##48200 |goto 33.50,58.32
step
talk Grand Artificer Romuul##121263
|tip Upstairs inside the Vindicaar.
Tell him _"I am ready, Romuul."_
Speak with Romuul to Reach the Surface |q 48200/1 |goto 32.66,55.53
step
click Lightforged Beacon##275101
Place the Lightforged Beacon |q 48200/2 |goto Antoran Wastes/0 72.96,50.51
step
talk High Exarch Turalyon##126954
|tip Wait a moment for Turalyon to appear.
turnin Securing a Foothold##48200 |goto 72.90,50.25
|tip The "Light's Purchase" and "Veiled Den" quest hubs are on a rotation and not available at the same time.
|tip You will only be able to accept one of these quests, depending on which hub is currently active.
accept Reinforce Light's Purchase##48201 |goto 72.90,50.25 |or |next "Lights_Purchase"
accept Reinforce the Veiled Den##48202 |goto 72.90,50.25 |or |next "Veiled_Den"
step
label "Lights_Purchase"
talk Alleria Windrunner##127033
Ask her _"What information have you been able to gather, Alleria?"_
Speak with Alleria at Light's Purchase |q 48201/1 |goto 72.39,74.85
step
talk Alleria Windrunner##127033
turnin Reinforce Light's Purchase##48201 |goto 72.39,74.85
step
Watch the dialogue
talk Alleria Windrunner##127033
accept Sizing Up The Opposition##47473 |goto 72.39,74.85
|next "Sizing_Up_The_Opposition_Turnin"
step
label "Veiled_Den"
Follow the path |goto 68.04,27.90 < 15 |only if walking
talk Illidan Stormrage##127051
Tell him _"Turalyon wants to know the situation down here."_
Speak with Illidan at the Veiled Den |q 48202/1 |goto 68.79,26.11
step
talk Illidan Stormrage##127051
turnin Reinforce the Veiled Den##48202 |goto 68.79,26.11
step
Watch the dialogue
talk Illidan Stormrage##127051
accept Sizing Up The Opposition##48929 |goto 68.79,26.11
step
click Lightforged Beacon
|tip Open the flight map.
Click Here to Continue |confirm |goto 70.60,25.48 |q 48929
|next "Sizing_Up_The_Opposition_Turnin"
step
label "Sizing_Up_The_Opposition_Turnin"
talk High Exarch Turalyon##126954
|tip Upstairs inside the Vindicaar.
turnin Sizing Up The Opposition##47473 |goto Antoran Wastes/5 33.55,58.28 |only if haveq(47473) or completedq(47473)
turnin Sizing Up The Opposition##48929 |goto Antoran Wastes/5 33.55,58.28 |only if haveq(48929) or completedq(48929)
accept The Speaker Calls##47889 |goto Antoran Wastes/5 33.55,58.28
step
Meet Magni in the Krokul Hovel |q 47889/1 |goto Krokuun/0 56.76,67.49
step
talk Magni Bronzebeard##124595
turnin The Speaker Calls##47889 |goto 56.76,67.49
accept Visions of Torment##47890 |goto 56.76,67.49
step
Watch the dialogue
|tip Follow Magni Bronzebeard as he walks.
Join Magni by the Sacred Stone |q 47890/1 |goto 56.97,65.67
step
click Sacred Stone
|tip Inside the cave.
Choose _<Place your hand on the stone.>_
Witness the Vision |q 47890/2 |goto 57.07,65.57
step
talk Magni Bronzebeard##124595
|tip Inside the cave.
turnin Visions of Torment##47890 |goto 56.97,65.67
accept Dire News##47891 |goto 56.97,65.67
step
talk Chieftain Hatuun##119388
accept The Wranglers##48460 |goto 56.56,67.55
step
Run down the stairs |goto 61.56,62.20 < 20 |only if walking
talk Lead Rider Jerek##126160
turnin The Wranglers##48460 |goto 64.44,62.61
accept An Argus Roper##47967 |goto 64.44,62.61
accept Duskcloak Problem##48455 |goto 64.44,62.61
stickystart "Rescue_Cragscalers"
stickystart "Slay_Pathera"
step
kill Eredar Acolyte##123130+
accept Strike Back##48542 |goto 67.84,68.82
|tip You will eventually automatically accept this quest after looting.
stickystart "Slay_Eredar_Ritualists"
step
label "Rescue_Cragscalers"
clicknpc Wild Cragscaler##123074+
|tip They look like talbuks walking on the ground around this area.
|tip Collect 3 of them.
Round Up 3 Wild Cragscalers |havebuff 3 Round Up##245298 |goto 69.06,68.04 |q 47967
step
Rescue #3# Wild Cragscalers |q 47967/1 |goto 64.44,62.02
|tip Bring the 3 Wild Cragscalers to this location.
step
talk Lead Rider Jerek##126160
turnin An Argus Roper##47967 |goto 64.44,62.61
step
Run up the stairs |goto 70.71,66.69 < 15 |only if walking
kill Lady Shahrazad##122834 |q 48542/2 |goto 67.66,59.54
step
label "Slay_Eredar_Ritualists"
Kill Eredar enemies around this area
Slay #8# Eredar Ritualists |q 48542/1 |goto 69.27,65.52
step
label "Slay_Pathera"
Kill Duskcloak enemies around this area
Slay #10# Pathera |q 48455/1 |goto 69.84,69.92
step
talk Lead Rider Jerek##126160
turnin Duskcloak Problem##48455 |goto 64.44,62.61
turnin Strike Back##48542 |goto 64.44,62.61
accept Woah, Nelly!##48544 |goto 64.44,62.61
step
Follow the path |goto 61.15,62.45 < 15 |only if walking
Follow the path |goto 58.98,68.30 < 15 |only if walking
talk Chieftain Hatuun##119388
turnin Woah, Nelly!##48544 |goto 56.56,67.56
step
talk High Exarch Turalyon##122378
|tip Upstairs inside the Vindicaar.
turnin Dire News##47891 |goto Krokuun/1 39.11,24.84
accept Storming the Citadel##47892 |goto Krokuun/1 39.11,24.84
step
Follow the path |goto Krokuun/0 59.53,68.07 < 20 |only if walking
clicknpc Signal Crystal##126670
Call the Lightforged Beacon |q 47892/1 |goto Krokuun/0 62.70,49.12
step
talk High Exarch Turalyon##120763
|tip He eventually walks to this location.
turnin Storming the Citadel##47892 |goto 60.83,47.25
step
talk Image of Grand Artificer Romuul##124975
accept Scars of the Past##47986 |goto 60.68,47.30
step
talk Prophet Velen##124974
accept Preventive Measures##47987 |goto 61.04,47.79
step
click Lightforged Beacon
|tip Open the flight map.
Click Here to Continue |confirm |goto 62.69,49.12 |q 47987
step
talk Illidan Stormrage##124972
accept Chaos Theory##47988 |goto 60.62,43.97
stickystart "Sanctify_Warriors"
stickystart "Slay_Nathraxxan_Forces"
step
kill Nathrezim Banelord##125139 |q 47988/2 |goto 61.26,41.89
step
click Vindicator Plating##272463
collect Vindicator Plating##151839 |q 47986/2 |goto 62.13,41.28
step
Enter the building |goto 60.74,33.46 < 7 |walk
click Invocation Array##272458
|tip Inside the building.
collect Invocation Array##151837 |q 47986/1 |goto 60.55,33.05
step
click Judgment Core##272460
collect Judgment Core##151838 |q 47986/3 |goto 60.24,28.09
step
label "Sanctify_Warriors"
use the Talisman of the Prophet##152110
|tip Use it next to Lightforged NPC's.
|tip They look like yellow glowing dead Draenei on the ground around this area.
Sanctify #9# Warriors |q 47987/1 |goto 60.62,29.87
step
label "Slay_Nathraxxan_Forces"
Kill enemies around this area
Slay #12# Nath'raxxan Forces |q 47988/1 |goto 60.62,29.87
step
talk Illidan Stormrage##124972
turnin Chaos Theory##47988 |goto 60.62,43.97
step
talk Prophet Velen##124974
turnin Preventive Measures##47987 |goto 61.05,47.80
step
talk Image of Grand Artificer Romuul##124975
turnin Scars of the Past##47986 |goto 60.67,47.30
accept A Touch of Fel##47990 |goto 60.67,47.30
step
talk Alleria Windrunner##125443
accept Heralds of Apocalypse##47989 |goto 61.56,46.72
step
talk Illidan Stormrage##124972
accept Dark Machinations##47991 |goto 60.62,43.97
stickystart "Collect_Immaculate_Felcore"
step
click Spire Stabilizer##272619
|tip Under the rock ledge.
|tip Hurry, you will take damage inside the circle.
Dismantle the Spire of Woe |q 47991/1 |goto 56.91,38.27 |count 1
step
Enter the building |goto 52.70,36.30 < 10 |walk
kill Mistress Apostriss##125114 |q 47989/2 |goto 51.82,37.51
|tip Inside the building.
step
click Spire Stabilizer##272619
|tip Hurry, you will take damage inside the circle.
Dismantle the Spire of Woe |q 47991/1 |goto 52.93,34.69 |count 2
step
click Spire Stabilizer##272619
|tip Hurry, you will take damage inside the circle.
Dismantle the Spire of Woe |q 47991/1 |goto 55.55,35.43 |count 3
step
kill Lady Heretica##125115 |q 47989/1 |goto 47.77,30.12
step
label "Collect_Immaculate_Felcore"
Kill enemies around this area
|tip Only enemies that look like elementals will drop the quest item.
collect Immaculate Felcore##151851 |q 47990/1 |goto 49.30,33.38
step
talk Illidan Stormrage##124972
turnin Dark Machinations##47991 |goto 60.60,43.97
step
talk Alleria Windrunner##125443
turnin Heralds of Apocalypse##47989 |goto 61.56,46.73
step
talk Image of Grand Artificer Romuul##124975
turnin A Touch of Fel##47990 |goto 60.68,47.30
step
talk High Exarch Turalyon##120763
accept Dawn of Justice##47992 |goto 60.83,47.25
step
clicknpc Lightforged Warframe##125189
Take Control of the Lightforged Warframe |q 47992/1 |goto 60.72,47.55
step
Reach the Court of the Avenger |goto 53.50,22.55 < 10 |c |q 47992 |notravel
stickystart "Slay_Reinforcements"
step
clicknpc Nath'raxxan Rift##128754
Close the Nath'raxxan Rift |q 47992/3 |goto 52.91,25.81 |count 1
step
clicknpc Nath'raxxan Rift##128754
Close the Nath'raxxan Rift |q 47992/3 |goto 51.89,25.89 |count 2
step
clicknpc Nath'raxxan Rift##128754
Close the Nath'raxxan Rift |q 47992/3 |goto 50.96,20.59 |count 3
step
label "Slay_Reinforcements"
Kill enemies around this area
Slay #60# Reinforcements |q 47992/2 |goto 52.65,21.02
step
Click the Complete Quest Box:
turnin Dawn of Justice##47992
accept Lord of the Spire##47993
step
Enter the building |goto 50.37,17.42 < 10 |walk
kill Lord Nath'raxas##125034 |q 47993/1 |goto Krokuun/7 38.50,39.60
|tip Inside the building.
step
Leave the building |goto Krokuun/0 50.37,17.42 < 10 |walk
Rejoin Your Forces |q 47993/2 |goto Krokuun/0 51.14,18.68
step
Return to the Vindicaar |goto Krokuun/1 43.82,26.87 < 10 |noway |c |q 47993
step
talk High Exarch Turalyon##122378
|tip Upstairs inside the Vindicaar.
turnin Lord of the Spire##47993 |goto Krokuun/1 39.05,24.86
step
talk Grand Artificer Romuul##121263
|tip Upstairs inside the Vindicaar.
accept Forming a Bond##47994 |goto 43.46,23.24
step
clicknpc Lightforged Courier##121260
accept The Mysterious Missive##47102 |goto Krokuun/0 40.64,70.07
step
talk Captain Fareeya##121519
turnin The Mysterious Missive##47102 |goto 40.51,63.63
accept Intercepting the Legion's Plans##47554 |goto 40.51,63.63
stickystart "Collect_Enigmatic_Legion_Orders"
step
Follow the path up |goto 34.30,61.67 < 20 |only if walking
clicknpc Codebreaker Brae##122950
Choose _<Pick up the code book.>_
collect Army of the Light Code Book##150993 |q 47554/2 |goto 31.02,57.67
step
label "Collect_Enigmatic_Legion_Orders"
Kill enemies around this area
collect 2 Enigmatic Legion Orders##150995 |q 47554/1 |goto 35.27,64.31
step
talk Captain Fareeya##121519
turnin Intercepting the Legion's Plans##47554 |goto 40.50,63.63
accept Imprisoned Inquisitor##47104 |goto 40.50,63.63
step
Speak with Grand Artificer Romuul |q 47104/1 |goto Krokuun/1 62.71,86.44
|tip Upstairs inside the Vindicaar.
step
talk Grand Artificer Romuul##121263
|tip Upstairs inside the Vindicaar.
turnin Imprisoned Inquisitor##47104 |goto 43.39,23.19
accept Foiling the Legion's Jailbreak##47134 |goto 43.39,23.19
step
talk Grand Artificer Romuul##121263
|tip Upstairs inside the Vindicaar.
Tell him _"I am ready to go to the Arcatraz."_
Speak to Romuul to Travel to the Arcatraz |q 47134/1 |goto Krokuun/1 43.42,23.24
step
Reach the Arcatraz |goto Arcatraz L/1 41.21,74.29 < 10 |noway |c |q 47134
step
Search the Arcatraz |q 47134/2 |goto Arcatraz L/1 41.25,53.58
step
click Legion Portal##267226
Close the Legion Portal |q 47134/3 |goto 39.55,35.73 |count 1
step
click Legion Portal##267226
Close the Legion Portal |q 47134/3 |goto 64.26,24.00 |count 2
step
Run up the ramp |goto 65.14,35.48 < 7 |walk
Follow the path |goto Arcatraz L/2 70.18,38.57 < 7 |walk
Continue following the path |goto Arcatraz L/2 41.40,29.14 < 7 |walk
Find High Inquisitor Raalgar |q 47134/4 |goto Arcatraz L/2 28.20,55.00
step
Watch the dialogue
kill Lah'zaruun##121320 |q 47134/5 |goto 27.98,66.82
step
click Portal to the Vindicaar##277210
Escape from the Arcatraz |q 47134/6 |goto 22.15,75.94
step
Return to the Vindicaar |goto Krokuun/1 45.36,24.19 < 10 |noway |c |q 47134
|tip Upstairs inside the Vindicaar.
step
talk Grand Artificer Romuul##121263
|tip Upstairs inside the Vindicaar.
turnin Foiling the Legion's Jailbreak##47134 |goto Krokuun/1 43.39,23.19
accept Long Overdue##47182 |goto Krokuun/1 43.39,23.19
stickystart "Slay_Demon_Garrisons"
step
Follow the path |goto Krokuun/0 60.06,37.27 < 15 |only if walking
clicknpc Argussian Heartwell##124904
Mark the Heartwell |q 47182/2 |goto Krokuun/0 64.03,24.57 |count 1
step
clicknpc Argussian Heartwell##124904
Mark the Heartwell |q 47182/2 |goto Krokuun/0 65.25,26.11 |count 2
step
clicknpc Argussian Heartwell##124904
Mark the Heartwell |q 47182/2 |goto Krokuun/0 66.75,25.46 |count 3
step
label "Slay_Demon_Garrisons"
Kill enemies around this area
Slay #8# Demon Garrison |q 47182/1 |goto Krokuun/0 65.19,25.03
step
Enter the building |goto Krokuun/0 66.57,23.65 < 10 |walk
kill High Inquisitor Raalgar##121544
|tip Inside the building.
collect Fel Heart of Argus##147906 |q 47182/3 |goto 67.68,22.61
step
talk Grand Artificer Romuul##121263
|tip Upstairs inside the Vindicaar.
turnin Long Overdue##47182 |goto Krokuun/1 43.42,23.19
step
talk Prophet Velen##126307
|tip Upstairs inside the Vindicaar.
accept A Floating Ruin##48081 |goto 40.24,23.64
step
clicknpc Navigation Console##125514
|tip Upstairs inside the Vindicaar.
|tip Click the "Vindicaar, Eredath" symbol on the flight map.
|tip It looks like a Draenei ship icon.
|tip It is located near the center of the map.
Use the Navigation Console to Go to Eredath |q 48081/1 |goto 42.54,22.83
step
Travel to Eredath |goto Eredath/3 46.98,23.18 < 10 |noway |c |q 48081
step
talk Prophet Velen##120533
|tip Upstairs inside the Vindicaar.
turnin A Floating Ruin##48081 |goto Eredath/3 46.98,23.18
accept Eredath, Jewel of Argus##46815 |goto Eredath/3 46.98,23.18
step
talk Grand Artificer Romuul##121263
|tip Upstairs inside the Vindicaar.
Tell him _"I am ready, Romuul."_
Talk to Romuul |q 46815/1 |goto 49.68,23.66
step
Travel to Exodus Point |goto Eredath/0 55.32,82.17 < 10 |noway |c |q 46815
step
talk Prophet Velen##125968
Ask him _"Shall we continue?"_
Watch the dialogue
Talk to Velen |q 46815/2 |goto Eredath/0 55.32,82.17
step
Watch the dialogue
|tip Follow Prophet Velen as he walks.
Follow Prophet Velen |q 46815/3 |goto 54.50,77.91
step
talk Prophet Velen##120533
turnin Eredath, Jewel of Argus##46815 |goto 54.50,77.91
accept Defenseless and Afraid##46818 |goto 54.50,77.91
accept Khazaduum, First of His Name##46834 |goto 54.50,77.91
step
Kill enemies around this area
collect 3 Stolen Pylon Core##152408 |goto 52.86,75.44 |q 46818
step
click Ancient Pylon##268745
Activate the Ancient Pylon |q 46818/1 |goto 51.46,73.46 |count 1
step
click Ancient Pylon##268745
Activate the Ancient Pylon |q 46818/1 |goto 52.90,72.36 |count 2
step
click Ancient Pylon##268745
Activate the Ancient Pylon |q 46818/1 |goto 54.35,73.39 |count 3
step
kill Echo of Khazaduum##120764
|tip He walks around this area.
collect Argunite Keystone##152407 |q 46834/1 |goto 52.91,67.39
step
talk Prophet Velen##120533
turnin Defenseless and Afraid##46818 |goto 54.50,77.90
turnin Khazaduum, First of His Name##46834 |goto 54.50,77.90
accept Consecrating Ground##47066 |goto 54.50,77.90
step
Enter the building |goto 52.86,78.43 < 10 |walk
click Argunite Matrix
|tip Inside the building.
Restore the Argunite Matrix |q 47066/1 |goto 52.87,80.21
step
talk Prophet Velen##120533
turnin Consecrating Ground##47066 |goto 52.86,75.86
accept The Path Forward##46941 |goto 52.86,75.86
step
Watch the dialogue
click Vindicaar Beacon##276199
Call Down a Lightforged Beacon |q 46941/1 |goto 52.86,75.50
step
Click Here to Continue |confirm |q 46941
|tip Wait until the "?" above Prophet Velen's head turns yellow.
step
talk Prophet Velen##120533
turnin The Path Forward##46941 |goto 52.86,75.86
accept Not-So-Humble Beginnings##47686 |goto 52.86,75.86
step
click Lightforged Beacon
|tip Open the flight map.
Click Here to Continue |confirm |goto 52.86,75.46 |q 47686
step
talk Archmage Y'mera##123413
turnin Not-So-Humble Beginnings##47686 |goto 59.71,50.50
accept Conservation of Magic##47882 |goto 59.71,50.50
accept Invasive Species##47688 |goto 59.71,50.50
stickystart "Collect_Partially_Digested_Arcana"
step
click Power Conduit##270859
Stabilize the Power Conduit |q 47882/1 |goto 59.63,52.17 |count 1
step
click Power Conduit##270859
Stabilize the Power Conduit |q 47882/1 |goto 60.50,53.85 |count 2
step
click Power Conduit##270859
Stabilize the Power Conduit |q 47882/1 |goto 62.71,54.65 |count 3
step
click Power Conduit##270859
Stabilize the Power Conduit |q 47882/1 |goto 62.81,51.89 |count 4
step
click Power Conduit##270859
Stabilize the Power Conduit |q 47882/1 |goto 64.52,53.49 |count 5
step
click Power Conduit##270859
Stabilize the Power Conduit |q 47882/1 |goto 66.04,57.01 |count 6
step
label "Collect_Partially_Digested_Arcana"
kill Manafeeder Panthara##123508+
collect 30 Partially Digested Arcana##151366 |q 47688/1 |goto 66.02,56.43
step
click Power Conduit##270859
Stabilize the Power Conduit |q 47882/1 |goto 66.30,52.61 |count 7
step
click Power Conduit##270859
Stabilize the Power Conduit |q 47882/1 |goto 67.07,51.23 |count 8
step
talk Archmage Y'mera##123413
turnin Conservation of Magic##47882 |goto 59.71,50.50
turnin Invasive Species##47688 |goto 59.71,50.50
accept The Longest Vigil##47883 |goto 59.71,50.50
step
clicknpc Deactivated Conservatory Vigilant##124799
Watch the dialogue
Wake the Gatekeeper |q 47883/1 |goto 59.99,50.50
step
talk Vigilant Quoram##124070
Tell him _"I seek the Sigil of Awakening."_
Watch the dialogue
Speak to Vigilant Quoram |q 47883/2 |goto 59.99,50.50
step
talk Vigilant Quoram##124070
turnin The Longest Vigil##47883 |goto 59.99,50.50
accept Gatekeeper's Challenge: Tenacity##47689 |goto 59.99,50.50
accept Gatekeeper's Challenge: Cunning##47685 |goto 59.99,50.50
accept Gatekeeper's Challenge: Mastery##47687 |goto 59.99,50.50
step
talk High Wakener Aargon##123522
Tell him _"I challenge you to a duel."_
kill High Wakener Aargon##123522
Defeat High Wakener Aargon |q 47687/3 |goto 63.75,51.64
step
talk Arc-Consul Velara##123520
Tell her _"I challenge you to a duel."_
kill Arc-Consul Velara##123520
Defeat Arc-Consul Velara |q 47687/2 |goto 64.01,50.37
step
talk Grand Vizier Jarasum##123521
Tell him _"I challenge you to a duel."_
kill Grand Vizier Jarasum##123521
Defeat Grand Vizier Jarasum |q 47687/1 |goto 63.79,49.04
step
talk Gatekeeper's Image##124077
Tell him _"I am ready."_
Watch the dialogue
Enter the Gatekeeper's Alcove |q 47689/1 |goto 67.41,50.21
step
talk Gatekeeper's Image##124077
|tip You have to make your way through the hall, and then upstairs to the balcony inside the building.
|tip The obstacles can kill you, so be careful.
|tip In the first room, watch the patterns on the floor, and run across the room on a straight line of purple symbols.
|tip In the second room, avoid the pink beams and the purple orbs.
|tip After the second room, avoid the purple orbs as you walk up the stairs. Stand on the edge of the balcony midway up the stairs. Wait for a clear opening to continue the rest of the way up.
Ask him _"Is the trial complete?"_
Complete the Trial of Tenacity |q 47689/2 |goto 70.92,49.96
step
click Well-Preserved Tome##273775
Inspect the Well-Preserved Tome |q 47685/1 |goto 62.54,45.99
step
clicknpc Ancient Scholar Sculpture##127411
|tip The red one. Click this one first.
clicknpc Ancient Consul Sculpture##127409
|tip The blue one. Click this one second.
Click Here to Continue |confirm |goto 62.51,45.53 |q 47685
|tip You should see a purple symbol pulsing above your head.
step
Enter the building |goto 60.98,44.93 < 7 |walk
click Cache of Guile##276397
|tip Inside the building.
collect Fragment of Guile##151128 |q 47685/4 |goto 60.95,44.09
step
clicknpc Ancient Scholar Sculpture##127411
|tip The red one. Click this one first.
clicknpc Ancient Wakener Sculpture##127410
|tip The yellow one. Click this one second.
Click Here to Continue |confirm |goto 62.51,45.53 |q 47685
|tip You should see an orange symbol pulsing above your head.
step
Enter the building |goto 62.16,43.20 < 7 |walk
click Cache of Wit##276396
|tip Inside the building.
collect Fragment of Wit##151127 |q 47685/3 |goto 61.78,42.79
step
clicknpc Ancient Consul Sculpture##127409
|tip The blue one. Click this one first.
clicknpc Ancient Wakener Sculpture##127410
|tip The yellow one. Click this one second.
Click Here to Continue |confirm |goto 62.51,45.53 |q 47685
|tip You should see a green symbol pulsing above your head.
step
click Cache of Acuity##276395
collect Fragment of Acuity##151126 |q 47685/2 |goto 63.71,44.83
step
talk Vigilant Quoram##124070
turnin Gatekeeper's Challenge: Tenacity##47689 |goto 59.99,50.50
turnin Gatekeeper's Challenge: Cunning##47685 |goto 59.99,50.50
turnin Gatekeeper's Challenge: Mastery##47687 |goto 59.99,50.50
accept The Defiler's Legacy##47690 |goto 59.98,50.49
step
Follow the path up |goto 66.60,43.08 < 20 |only if walking
Follow the path |goto 67.16,37.52 < 10 |only if walking
kill Archimonde##124677
Defeat Archimonde |q 47690/1 |goto 68.84,33.15
step
Watch the dialogue
click The Sigil of Awakening##271979
collect Sigil of Awakening##151476 |q 47690/2 |goto 68.16,33.54
step
Follow the path |goto 67.16,37.52 < 10 |only if walking
talk Archmage Y'mera##123413
turnin The Defiler's Legacy##47690 |goto 63.29,39.73
accept The Sigil of Awakening##48107 |goto 63.29,39.73
step
click Lightforged Beacon##275101
|tip Click the "Vindicaar, Eredath" symbol on the flight map.
|tip It looks like a Draenei ship icon.
|tip It is located near the center of the map.
Return to the Vindicaar |q 48107/1 |goto 62.98,39.48
step
Return to the Vindicaar |goto Eredath/3 58.26,81.01 < 10 |noway |c |q 48107
step
click Sigil of Awakening##272692
|tip Upstairs inside the Vindicaar.
Secure the Sigil of Awakening |q 48107/2 |goto Eredath/3 54.24,55.95
step
talk Prophet Velen##120533
|tip Upstairs inside the Vindicaar.
turnin The Sigil of Awakening##48107 |goto 53.30,50.18
step
talk Illidan Stormrage##126408
|tip Upstairs inside the Vindicaar.
accept Where They Least Expect It##48461 |goto 47.33,19.65
accept Invasion Point Offensive##48513 |goto 47.33,19.65
stickystart "Clear_Invasion_Points"
step
Clear an Invasion Point |q 48461/1
|tip Click Invasion Points on your world map in any of the 3 zones of Argus.
|tip The Invasion Points look like green portal icons.
|tip Use the guide for an Invasion Point to complete it.
step
label "Clear_Invasion_Points"
Clear #3# Invasion Points |q 48513/1
|tip Click Invasion Points on your world map in any of the 3 zones of Argus. |notinsticky
|tip The Invasion Points look like green portal icons. |notinsticky
|tip Use the guides for each Invasion Point to complete them. |notinsticky
step
talk Illidan Stormrage##126408
|tip Upstairs inside the Vindicaar.
turnin Where They Least Expect It##48461 |goto Eredath/3 47.33,19.65
turnin Invasion Point Offensive##48513 |goto Eredath/3 47.33,19.65
step
talk High Exarch Turalyon##124312
|tip Upstairs inside the Vindicaar.
accept We Have a Problem##48344 |goto 50.92,23.18
step
Travel to the Conservatory of the Arcane |q 48344/1 |goto Eredath/0 62.65,39.42
step
Watch the dialogue
talk High Exarch Turalyon##124312
turnin We Have a Problem##48344 |goto 62.65,39.42
accept A Non-Prophet Organization##47691 |goto 62.65,39.42
accept Wrath of the High Exarch##47854 |goto 62.65,39.42
step
talk Captain Fareeya##123668
accept Overt Ops##47995 |goto 62.69,39.28
stickystart "Disrupt_The_Legion_Forces_In_Arinor_Gardens"
step
talk Baraat the Longshot##123670
Choose _<Relay Fareeya's orders.>_
Give the Orders to Baraat |q 47995/1 |goto 54.86,35.32
step
Enter the building |goto 54.16,26.55 < 7 |walk
talk Grand Vindicator Sorvos##123669
|tip Inside the building.
Choose _<Relay Fareeya's orders.>_
Give the Orders to Sorvos |q 47995/2 |goto 53.58,26.52
step
Enter the building |goto 61.58,25.68 < 7 |walk
talk Blademaster Telaamon##123671
|tip Inside the building.
Choose _<Relay Fareeya's orders.>_
Give the Orders to Telaamon |q 47995/3 |goto 62.15,25.20
step
label "Disrupt_The_Legion_Forces_In_Arinor_Gardens"
Kill enemies around this area
click Soul Harvester+
|tip They look like large floating green crystals around this area.
click Fel Spreader+
|tip They look like small green, floating triangle buildings around this area.
click Demonfly Nest+
|tip They look like green insect structures, with orange eggs at the base of them.
Disrupt the Legion Forces in Arinor Gardens |q 47854/1 |goto 59.95,25.92
|tip Fill up the blue bar in the quest tracker area.
step
Enter the building |goto 59.49,24.40 < 7 |walk
Find Velen |q 47691/1 |goto 59.15,20.77
|tip Inside the bulding.
step
Watch the dialogue
|tip Inside the building.
talk High Exarch Turalyon##124312
turnin Wrath of the High Exarch##47854 |goto 59.14,20.20
turnin Overt Ops##47995 |goto 59.14,20.20
step
talk Prophet Velen##120533
|tip Inside the building.
turnin A Non-Prophet Organization##47691 |goto 59.08,20.07
accept Talgath's Forces##48345 |goto 59.08,20.07
step
talk High Exarch Turalyon##124312
|tip Inside the building.
accept Flanking Maneuvers##47853 |goto 59.14,20.20
stickystart "Slay_Talgaths_Forces"
step
click Legion Portal##267226
Close the Legion Portal |q 47853/1 |goto 57.89,17.53 |count 1
step
click Legion Portal##267226
Close the Legion Portal |q 47853/1 |goto 54.45,9.95 |count 2
step
click Legion Portal##267226
Close the Legion Portal |q 47853/1 |goto 51.26,9.02 |count 3
step
label "Slay_Talgaths_Forces"
Kill enemies around this area
Slay #12# of Talgath's Forces |q 48345/1 |goto 54.48,11.63
step
Run up the stairs |goto 53.83,12.59 < 20 |only if walking
Run up the stairs |goto 50.71,13.08 < 15 |only if walking
talk Prophet Velen##120533
turnin Talgath's Forces##48345 |goto 48.80,19.73
turnin Flanking Maneuvers##47853 |goto 48.80,19.73
accept What Might Have Been##47855 |goto 48.80,19.73
step
talk Prophet Velen##120533
Tell him _"Show me."_
Talk to Velen |q 47855/1 |goto 48.80,19.73
step
talk Prophet Velen##120533
turnin What Might Have Been##47855 |goto 48.80,19.73
accept Across the Universe##47856 |goto 48.80,19.73
step
Watch the dialogue
talk Prophet Velen##120533
Tell him _"I am ready."_
Talk to Velen |q 47856/1 |goto 49.44,18.90
step
kill Talgath##125233 |q 47856/2 |goto 50.20,17.86
|tip Your allies will help you fight.
step
Watch the dialogue
talk Prophet Velen##120533
turnin Across the Universe##47856 |goto 50.14,17.91
accept Shadow of the Triumvirate##47416 |goto 50.14,17.91
step
click Lightforged Beacon##275101
|tip Click the "Vindicaar, Eredath" symbol on the flight map.
|tip It looks like a Draenei ship icon.
|tip It is located near the center of the map.
Return to the Vindicaar |q 47416/1 |goto 43.87,14.53
step
talk Prophet Velen##120533
|tip Upstairs inside the Vindicaar.
turnin Shadow of the Triumvirate##47416 |goto Eredath/3 57.08,60.35
step
Watch the dialogue
talk Prophet Velen##120533
|tip Upstairs inside the Vindicaar.
accept The Seat of the Triumvirate##47238 |goto 57.08,60.35
step
Watch the dialogue
|tip Upstairs inside the Vindicaar.
Go with Velen |q 47238/1 |goto 57.08,60.35
step
talk Alleria Windrunner##121230
|tip Upstairs inside the Vindicaar.
Tell her _"Show me."_
Listen to Alleria's Tale |q 47238/2 |goto 58.32,59.60
step
Watch the dialogue
|tip Upstairs inside the Vindicaar.
talk Prophet Velen##120533
turnin The Seat of the Triumvirate##47238 |goto 57.08,60.35
step
talk Alleria Windrunner##121230
|tip Upstairs inside the Vindicaar.
accept Whispers from Oronaar##40761 |goto 58.32,59.60
step
Investigate the Ruins of Oronaar |q 40761/1 |goto Eredath/0 46.77,69.00
step
click Prayer Effigy##271103
accept Arkhaan's Prayers##47101 |goto 46.77,69.00
stickystart "Collect_Fragmented_Prayers"
step
click Frantic Wall Scrawling##271100
Inspect the Wall Scrawlings |q 40761/4 |goto 48.33,66.28
step
click Discarded Naaru Figurine##271098
Inspect the Naaru Figurine |q 40761/2 |goto 47.95,60.74
step
Enter the building |goto 46.13,71.21 < 7 |walk
click Abandoned Altar##271097
|tip Inside the building.
Inspect the Abandoned Altar |q 40761/3 |goto 46.53,72.50
step
label "Collect_Fragmented_Prayers"
Kill Krokul enemies around this area
collect 5 Fragmented Prayers##147763 |q 47101/1 |goto 45.93,69.93
step
talk Alleria Windrunner##121230
turnin Whispers from Oronaar##40761 |goto 43.41,67.61
turnin Arkhaan's Prayers##47101 |goto 43.41,67.61
accept The Pulsing Madness##47180 |goto 43.41,67.61
step
Watch the dialogue
talk Arkhaan##121518
accept Arkhaan's Pain##47100 |goto 43.50,67.73
stickystart "Slay_Broken"
step
clicknpc Void Manifestation##121539+
|tip They look like purple orbs on the ground around this area.
Cleanse #5# Void Manifestations |q 47180/1 |goto 41.59,67.39
step
label "Slay_Broken"
Kill enemies around this area
Slay #12# Broken |q 47100/1 |goto 41.59,67.39
step
talk Alleria Windrunner##121230
turnin The Pulsing Madness##47180 |goto 43.41,67.61
step
talk Arkhaan##121518
turnin Arkhaan's Pain##47100 |goto 43.50,67.73
accept Arkhaan's Plan##47183 |goto 43.50,67.73
step
Enter the building |goto 41.14,64.84 < 7 |walk
Follow Arkhaan |q 47183/1 |goto 40.47,61.95
|tip Inside the building.
step
talk Arkhaan##121518
|tip Inside the building.
Tell him _"We should keep going."_
Talk to Arkhaan |q 47183/2 |goto 40.47,61.95
step
Watch the dialogue
|tip Follow Arkhaan and protect him as he walks.
|tip He eventually walks to this location.
Escort Arkhaan to Isolon |q 47183/3 |goto 35.48,59.53
step
Watch the dialogue
talk Alleria Windrunner##121230
turnin Arkhaan's Plan##47183 |goto 35.33,59.54
accept Arkhaan's Peril##47184 |goto 35.33,59.54
step
clicknpc Void Tear##128320
Cross into the Void |q 47184/1 |goto 35.56,59.32
step
Watch the dialogue
kill Arkhaan##121546
Deal with Arkhaan |q 47184/2 |goto 35.83,58.63
step
Watch the dialogue
talk Alleria Windrunner##121230
turnin Arkhaan's Peril##47184 |goto 35.33,59.54
step
Watch the dialogue
talk Alleria Windrunner##121230
accept Throwing Shade##47203 |goto 35.33,59.54
step
Meet Alleria in Umbra Hollows |q 47203/1 |goto 36.82,52.65
step
Watch the dialogue
clicknpc Void Tear##128320
Enter the Void Tear |q 47203/2 |goto 37.11,52.35
step
clicknpc Dismantled Portal##126414
|tip Inside the cave.
|tip Avoid enemies, but especially those with circles on the ground around them.
|tip They can see through your invisibility.
Examine the Dismantled Portal |q 47203/3 |goto 39.65,48.22
step
clicknpc Image of Saprish##126411
|tip Inside the cave.
|tip Avoid enemies, but especially those with circles on the ground around them.
|tip They can see through your invisibility.
Examine the Image of Saprish |q 47203/4 |goto 35.54,43.69
step
clicknpc Voidforge##126789
|tip Inside the cave.
|tip Avoid enemies, but especially those with circles on the ground around them.
|tip They can see through your invisibility.
Examine the Voidforge |q 47203/5 |goto 36.06,38.65
step
Follow the path up |goto 33.60,39.47 < 15 |only if walking
Meet Alleria and Locus-Walker |q 47203/6 |goto 31.88,37.48
|tip Outside the cave.
|tip Avoid enemies, but especially those with circles on the ground around them.
|tip They can see through your invisibility.
step
talk Alleria Windrunner##121230
turnin Throwing Shade##47203 |goto 31.88,37.48
accept Sources of Darkness##47217 |goto 31.88,37.48
step
talk Locus-Walker##121597
accept The Shadowguard Incursion##47218 |goto 31.94,37.34
stickystart "Slay_Shadowguard_Eternals"
step
clicknpc Void Harvester##121676
Deactivate the Void Harvester |q 47217/1 |goto 31.69,34.38 |count 1
step
clicknpc Void Harvester##121676
Deactivate the Void Harvester |q 47217/1 |goto 28.34,34.23 |count 2
step
clicknpc Void Harvester##121676
Deactivate the Void Harvester |q 47217/1 |goto 25.07,35.81 |count 3
step
clicknpc Void Harvester##121676
Deactivate the Void Harvester |q 47217/1 |goto 25.12,38.84 |count 4
step
clicknpc Void Harvester##121676
Deactivate the Void Harvester |q 47217/1 |goto 27.51,40.16 |count 5
step
label "Slay_Shadowguard_Eternals"
Kill Shadowguard enemies around this area
Slay #15# Shadowguard Ethereals |q 47218/1 |goto 26.24,39.59
step
talk Alleria Windrunner##121230
turnin Sources of Darkness##47217 |goto 31.88,37.48
step
talk Locus-Walker##121597
turnin The Shadowguard Incursion##47218 |goto 31.93,37.34
accept A Vessel Made Ready##47219 |goto 31.93,37.34
step
Watch the dialogue
clicknpc Void Tear##128320
Enter the Void Tear |q 47219/1 |goto 31.95,37.03
step
kill Shadowguard Abyss Caller##121761+
|tip Kill the 3 of them channeling on the purple circle on the ground.
kill Nhal'athoth##121663
|tip He appears after you kill them.
Defeat Nhal'athoth |q 47219/2 |goto 26.64,45.02
step
click Heart of Nhal'athoth##273833
collect Heart of Nhal'athoth##151088 |q 47219/3 |goto 26.64,45.02
step
talk Alleria Windrunner##121230
turnin A Vessel Made Ready##47219 |goto 28.44,47.20
step
Watch the dialogue
talk Alleria Windrunner##121230
accept A Beacon in the Dark##47220 |goto 28.44,47.20
step
click Lightforged Beacon##275101
|tip Click the "Vindicaar, Eredath" symbol on the flight map.
|tip It looks like a Draenei ship icon.
|tip It is located near the center of the map.
Return to the Vindicaar |q 47220/1 |goto 30.16,49.55
step
talk Prophet Velen##120533
|tip Upstairs inside the Vindicaar.
turnin A Beacon in the Dark##47220 |goto Eredath/3 53.33,50.22
accept Seat of the Triumvirate: The Crest of Knowledge##47654 |goto Eredath/3 53.33,50.22
accept An Offering of Shadow##48560 |goto Eredath/3 53.33,50.22
step
Abandon the "Seat of the Triumvirate: The Crest of Knowledge" Quest |complete not haveq(47654)
|tip As of patch 8.2, you unlock Eredath world quests by simply accepting the "Seat of the Triumvirate: The Crest of Knowledge" quest, without having to actually complete it.
|tip You can abandon this quest, if you don't want to complete it, or you can keep it and skip this step.
|tip This guide will not walk you through completing it.
step
clicknpc Netherlight Crucible##126701
|tip Downstairs inside the Vindicaar.
Infuse the Netherlight Crucible with the Essence of Shadow |q 48560/1 |goto Eredath/4 56.17,68.41
step
talk Artificer Shela'na##126389
|tip Downstairs inside the Vindicaar.
turnin An Offering of Shadow##48560 |goto 57.29,68.41
step
talk High Exarch Turalyon##124312
|tip Upstairs inside the Vindicaar.
accept The Speaker Listens##48273 |goto 45.82,23.97
step
Enter the cave |goto Krokuun/0 56.90,66.52 < 10 |walk
talk Magni Bronzebeard##124595
|tip Inside the cave.
turnin The Speaker Listens##48273 |goto Krokuun/0 56.98,65.67
accept Visions of Fear##48272 |goto Krokuun/0 56.98,65.67
step
click Sacred Stone##268767
|tip Inside the cave.
Choose _<Place your hand on the stone.>_
Witness the Vision |q 48272/1 |goto 57.08,65.58
step
talk Magni Bronzebeard##124595
|tip Inside the cave.
turnin Visions of Fear##48272 |goto 56.98,65.67
step
talk High Exarch Turalyon##126954
|tip Upstairs inside the Vindicaar.
accept The Speaker Seeks##48277 |goto Krokuun/1 39.12,24.81
step
Enter the cave |goto Krokuun/0 56.90,66.52 < 10 |walk
talk Magni Bronzebeard##124595
|tip Inside the cave.
turnin The Speaker Seeks##48277 |goto Krokuun/0 56.98,65.67
accept Visions of Another##48280 |goto Krokuun/0 56.98,65.67
step
click Sacred Stone##268767
|tip Inside the cave.
Choose _<Place your hand on the stone.>_
Witness the vision |q 48280/1 |goto 57.08,65.58
step
talk Magni Bronzebeard##124595
|tip Inside the cave.
turnin Visions of Another##48280 |goto 56.98,65.67
step
talk High Exarch Turalyon##126954
|tip Upstairs inside the Vindicaar.
|tip The "Light's Purchase" and "Veiled Den" quest hubs are on a rotation and not available at the same time.
|tip Wait until the quest hub you need to unlock is available, then accept this quest from him.
accept Reinforce Light's Purchase##48201 |goto Antoran Wastes/5 33.50,58.39 |or |next "Lights_Purchase_2" |only if not completedq(48201)
accept Reinforce the Veiled Den##48202 |goto Antoran Wastes/5 33.50,58.39 |or |next "Veiled_Den_2" |only if not completedq(48202)
step
label "Lights_Purchase_2"
talk Alleria Windrunner##127033
Ask her _"What information have you been able to gather, Alleria?"_
Speak with Alleria at Light's Purchase |q 48201/1 |goto Antoran Wastes/0 72.39,74.85
step
talk Alleria Windrunner##127033
turnin Reinforce Light's Purchase##48201 |goto 72.39,74.85
step
Watch the dialogue
talk Alleria Windrunner##127033
accept Sizing Up The Opposition##47473 |goto 72.39,74.85
|next "Completed_Argus_Campaign"
step
label "Veiled_Den_2"
Follow the path |goto 68.04,27.90 < 15 |only if walking
talk Illidan Stormrage##127051
Tell him _"Turalyon wants to know the situation down here."_
Speak with Illidan at the Veiled Den |q 48202/1 |goto Antoran Wastes/0 68.79,26.11
step
talk Illidan Stormrage##127051
turnin Reinforce the Veiled Den##48202 |goto 68.79,26.11
step
Watch the dialogue
talk Illidan Stormrage##127051
accept Sizing Up The Opposition##48929 |goto 68.79,26.11
step
click Lightforged Beacon
|tip Open the flight map.
Click Here to Continue |confirm |goto 70.60,25.48 |q 48929
|next "Completed_Argus_Campaign"
step
label "Completed_Argus_Campaign"
_Congratulations!_
You completed the Argus Campaign
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Argus Vindicaar Mission Table Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the Scouting Map mission quests on the Vindicaar in Argus.",
condition_suggested=function() return level == 45 and not completedq(48601) end,
},[[
step
Reach Level 45 |ding 45
|tip You must be at least level 45 to complete this questline.
step
Complete Your Order Hall Quests to Gain Followers |q 46813 |future		|only if DeathKnight
|tip Use the "Death Knight Order Hall Quests" guide to accomplish this.		|only if DeathKnight
|tip Use the "Death Knight 7.2 Order Hall Quests" guide to accomplish this.	|only if DeathKnight
Complete Your Order Hall Quests to Gain Followers |q 46334 |future		|only if DemonHunter
|tip Use the "Demon Hunter Order Hall Quests" guide to accomplish this.		|only if DemonHunter
|tip Use the "Demon Hunter 7.2 Order Hall Quests" guide to accomplish this.	|only if DemonHunter
Complete Your Order Hall Quests to Gain Followers |q 46319 |future		|only if Druid
|tip Use the "Druid Order Hall Quests" guide to accomplish this.		|only if Druid
|tip Use the "Druid 7.2 Order Hall Quests" guide to accomplish this.		|only if Druid
Complete Your Order Hall Quests to Gain Followers |q 46319 |future		|only if Druid
|tip Use the "Druid Order Hall Quests" guide to accomplish this.		|only if Druid
|tip Use the "Druid 7.2 Order Hall Quests" guide to accomplish this.		|only if Druid
Complete Your Order Hall Quests to Gain Followers |q 46337 |future		|only if Hunter
|tip Use the "Hunter Order Hall Quests" guide to accomplish this.		|only if Hunter
|tip Use the "Hunter 7.2 Order Hall Quests" guide to accomplish this.		|only if Hunter
Complete Your Order Hall Quests to Gain Followers |q 45354 |future		|only if Mage
|tip Use the "Mage Order Hall Quests" guide to accomplish this.			|only if Mage
|tip Use the "Mage 7.2 Order Hall Quests" guide to accomplish this.		|only if Mage
Complete Your Order Hall Quests to Gain Followers |q 46350 |future		|only if Monk
|tip Use the "Monk Order Hall Quests" guide to accomplish this.			|only if Monk
|tip Use the "Monk 7.2 Order Hall Quests" guide to accomplish this.		|only if Monk
Complete Your Order Hall Quests to Gain Followers |q 45770 |future		|only if Paladin
|tip Use the "Paladin Order Hall Quests" guide to accomplish this.		|only if Paladin
|tip Use the "Paladin 7.2 Order Hall Quests" guide to accomplish this.		|only if Paladin
Complete Your Order Hall Quests to Gain Followers |q 45789 |future		|only if Priest
|tip Use the "Priest Order Hall Quests" guide to accomplish this.		|only if Priest
|tip Use the "Priest 7.2 Order Hall Quests" guide to accomplish this.		|only if Priest
Complete Your Order Hall Quests to Gain Followers |q 46178 |future		|only if Rogue
|tip Use the "Rogue Order Hall Quests" guide to accomplish this.		|only if Rogue
|tip Use the "Rogue 7.2 Order Hall Quests" guide to accomplish this.		|only if Rogue
Complete Your Order Hall Quests to Gain Followers |q 46792 |future		|only if Shaman
|tip Use the "Shaman Order Hall Quests" guide to accomplish this.		|only if Shaman
|tip Use the "Shaman 7.2 Order Hall Quests" guide to accomplish this.		|only if Shaman
Complete Your Order Hall Quests to Gain Followers |q 46243 |future		|only if Warlock
|tip Use the "Warlock Order Hall Quests" guide to accomplish this.		|only if Warlock
|tip Use the "Warlock 7.2 Order Hall Quests" guide to accomplish this.		|only if Warlock
Complete Your Order Hall Quests to Gain Followers |q 46207 |future		|only if Warrior
|tip Use the "Warrior Order Hall Quests" guide to accomplish this.		|only if Warrior
|tip Use the "Warrior 7.2 Order Hall Quests" guide to accomplish this.		|only if Warrior
step
Complete the "An Offering of Shadow" Quest |complete completedq(48560)
|tip Use the "Argus Campaign" guide to accomplish this.
step
talk Chieftain Hatuun##119388
accept Remnants of Darkfall Ridge##48441 |goto Krokuun/0 56.56,67.56
step
#include "Argus_Scouting_Map"
Complete the mission, "Darkfall Ridge Supplies" |q 48441/1
|tip This mission has a base resource cost of 100 and time of 16 hours.
step
talk Chieftain Hatuun##119388
turnin Remnants of Darkfall Ridge##48441 |goto Krokuun/0 56.56,67.56
accept Nath'raxas Hold: Preparations##48442 |goto 56.56,67.56
step
#include "Argus_Scouting_Map"
Raise 6 followers to 900 item level |q 48442/1 |goto Krokuun/2 69.53,54.36
|tip You can do this by completing missions at your mission table and placing work orders for champion equipment if you have the order hall upgrade.
step
talk Chieftain Hatuun##119388
turnin Nath'raxas Hold: Preparations##48442 |goto Krokuun/0 56.55,67.56
accept Nath'raxas Hold: Rescue Mission##48443 |goto Krokuun/0 56.55,67.56
step
#include "Argus_Scouting_Map"
Complete the mission "Nath'raxas Breakout" |q 48443/1
|tip This mission has a base resource cost of 100 and time of 16 hours.
step
talk Chieftain Hatuun##119388
turnin Nath'raxas Hold: Rescue Mission##48443 |goto Krokuun/0 56.55,67.56
step
talk Alleria Windrunner##121230
accept The Ruins of Oronaar##48445 |goto Eredath/3 45.51,24.59
step
#include "Argus_Scouting_Map"
Complete the mission, "Inches from Madness." |q 48445/1
|tip You may need to reload for it to appear.
|tip This mission will take at least 16 hours.
step
talk Alleria Windrunner##121230
turnin The Ruins of Oronaar##48445 |goto Eredath/3 45.51,24.59
accept Relics of the Ancient Eredar##48446 |goto 45.51,24.59
accept Beneath Oranaar##48654 |goto 45.51,24.59
step
Follow the path |goto Eredath/0 44.92,56.63 < 15
Go down the stairs |goto 44.43,58.12 < 15 |only if walking
Follow the path |goto 44.02,63.39 < 20 |only if walking
Follow the path down |goto 43.90,66.30 < 20 |only if walking
Follow the path down |goto 42.37,66.53 < 20 |only if walking
Enter the cave |goto 42.35,63.19 < 15 |only if walking
talk Nabiru##127037
turnin Beneath Oranaar##48654 |goto 43.99,60.91
step
#include "Argus_Scouting_Map"
Raise 6 followers to 925 item level |q 48446/1 |goto Eredath/3 45.51,24.59
|tip You can do this by completing missions at your mission table and placing work orders for champion equipment if you have the order hall upgrade.
step
talk Alleria Windrunner##121230
turnin Relics of the Ancient Eredar##48446 |goto 45.51,24.59
step
talk Alleria Windrunner##121230
accept Shadowguard Dispersion##48447 |goto Eredath/3 45.51,24.59
step
#include "Argus_Scouting_Map"
Complete the mission, "Shadowguard Dispersion." |q 48447/1
|tip You may need to reload for it to appear.
|tip This mission will take at least 16 hours.
step
talk Alleria Windrunner##121230
turnin Shadowguard Dispersion##48447 |goto Eredath/3 45.51,24.59
step
talk High Exarch Turalyon##126954
accept Hindering the Legion War Machine##48448 |goto Antoran Wastes/5 33.59,58.22
step
#include "Argus_Scouting_Map"
Complete the mission, "Gambit in the Wastes." |q 48448/1
|tip You may need to reload for it to appear.
|tip This mission will take at least 16 hours.
step
talk High Exarch Turalyon##126954
turnin Hindering the Legion War Machine##48448 |goto Antoran Wastes/5 33.59,58.22
accept Take the Edge Off##48600 |goto Antoran Wastes/5 33.59,58.22
step
#include "Argus_Scouting_Map"
Raise 6 followers to 950 item level |q 48600/1 |goto Antoran Wastes/6 55.08,27.08
|tip You can do this by completing missions at your mission table and placing work orders for champion equipment if you have the order hall upgrade.
step
talk High Exarch Turalyon##126954
turnin Take the Edge Off##48600 |goto Antoran Wastes/5 33.59,58.22
accept Felfire Shattering##48601 |goto Antoran Wastes/5 33.59,58.22
step
#include "Argus_Scouting_Map"
Complete the mission, "Assault on Felfire Armory." |q 48601/1
|tip You may need to reload for it to appear.
|tip This mission will take at least 16 hours to complete.
step
talk High Exarch Turalyon##126954
turnin Felfire Shattering##48601 |goto Antoran Wastes/5 33.59,58.22
step
talk High Exarch Turalyon##126954
accept The Burning Throne##48203 |goto Antoran Wastes/5 33.50,58.31
step
click Crown of the Triumvirate##6477
Activate the Crown of the Triumvirate |q 48203/1 |goto 54.02,47.87
step
talk High Exarch Turalyon##126954
turnin The Burning Throne##48203 |goto 33.50,58.31
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Balance of Power Questline",{
author="support@zygorguides.com",
description="This guide will walk you through completing the \"Balance of Power\" questline.",
condition_suggested=function() return level >= 45 and not completedq(43533) end,
condition_end=function() return completedq(43533) end,
},[[
step
Complete the quest "Runas Knows the Way" in Azsuna |q 37857 |future |or
|tip This quest is essential to being able to interact with Archmage Kalec.
|tip Use our Azsuna leveling guide to complete this.
Click here to load the "Azsuna" leveling guide |confirm |next "Leveling Guides\\Legion (10-60)\\Azsuna" |or
step
talk Image of Kalec##110768
accept The Power Within##43496 |goto Mardum, the Shattered Abyss/2 60.27,28.84		|only DemonHunter
accept The Power Within##43503 |goto Hall of the Guardian/2 56.35,38.32			|only Mage
accept The Power Within##43501 |goto Broken Shore/1 44.18,45.54				|only DeathKnight
accept The Power Within##43496 |goto The Dreamgrove/0 40.54,58.74			|only Druid
accept The Power Within##43496 |goto Dalaran L/4 31.34,63.67				|only Rogue
accept The Power Within##43496 |goto Skyhold/1 45.46,44.98				|only Warrior
accept The Power Within##43496 |goto Eastern Plaguelands/20 37.66,54.78			|only Paladin
accept The Power Within##43496 |goto Netherlight Temple/1 49.77,17.03			|only Priest
accept The Power Within##43496 |goto The Maelstrom L/0 26.8,40.4			|only Shaman
accept The Power Within##43496 |goto Dreadscar Rift/0 56.47,30.99			|only Warlock
accept The Power Within##43496 |goto The Wandering Isle L/0 51.71,48.59			|only Monk
accept The Power Within##43496 |goto Trueshot Lodge/0 48.63,49.89			|only Hunter
step
talk Archmage Kalec##110773
turnin The Power Within##43501 |goto Azsuna/0 48.12,25.58 |only if haveq(43501)
turnin The Power Within##43496 |goto Azsuna/0 48.12,25.58 |only if haveq(43496)
turnin The Power Within##43505 |goto Azsuna/0 48.12,25.58 |only if haveq(43505)
turnin The Power Within##43503 |goto Azsuna/0 48.12,25.58 |only if haveq(43503)
|tip Kalec will appear when you get close.
step
talk Senegos##100482
accept The Heart of Zin-Azshari##40668 |goto 48.04,25.83
step
Enter the Eye of Azshara dungeon |scenariostart |goto 61.15,41.15
|tip This dungeon must be completed on Mythic +0 difficulty or higher.
|tip Use the Premade Groups tool to form a group.
|only if not completedq(40668)
step
collect 1 Heart of Zin-Azshari##132738 |q 40668/1
|tip It's located on the rock next to the northern Channeler Varisz.
step
kill Wrath of Azshara##96028 |q 40668/2
|tip Wrath of Azshara is the final boss of the instance.
step
talk Senegos##100482
turnin The Heart of Zin-Azshari##40668 |goto 48.04,25.83
accept Fallen Power##43517 |goto 48.04,25.83
accept A Vainglorious Past##43514 |goto 48.04,25.83
step
talk Archmage Kalec##110773
accept Tempering Darkness##43518 |goto 48.12,25.58
stickystart "BoS"
step
Follow the path |goto Val'sharah/0 52.03,43.76 < 10 |walk
Follow the path |goto 53.44,38.85 < 10 |only if walking
Follow the path |goto 55.01,39.62 < 10 |only if walking
Follow the path |goto 57.06,36.80 < 10 |only if walking
Follow the path |goto 58.39,34.12 < 10 |only if walking
Enter the Darkheart Thicket dungeon |scenariostart |goto Val'sharah/0 59.05,31.19
|tip This dungeon must be completed on Mythic +0 difficulty or higher.
|tip Use the Premade Groups tool to form a group.
|only if not completedq(43517)
step
kill Oakheart##103344
collect 1 Corrupted Essence##139633 |q 43517/1
|tip Oakheart is the second boss in the dungeon.
step
kill Shade of Xavius##99192 |q 43517/2
|tip Shade of Xavius is the last boss in the dungeon.
step
Follow the path |goto Azsuna/0 45.46,42.23 < 20 |only if walking
Follow the path |goto 46.88,40.41 < 20 |only if walking
talk Veridis Fallon##107376
buy 1 Vainglorious Draught##139631 |n
collect 1 Vainglorious Draught##139631 |q 43514/1 |goto 46.90,41.43
|tip To purchase this item, you must be honored with the Court of Farondis.
|tip This item costs 150 gold, modified by reputation.
step
label "BoS"
collect 30 Blood of Sargeras##124124 |q 43518/1
|tip Blood of Sargeras comes from gathering professions, world quests, and dungeon bosses.
step
talk Senegos##100482
turnin Fallen Power##43517 |goto 48.04,25.83
turnin A Vainglorious Past##43514 |goto 48.04,25.83
step
talk Archmage Kalec##110773
turnin Tempering Darkness##43518 |goto 48.12,25.58
accept Lucid Strength##43519 |goto 48.12,25.58
step
click Heart of Zin-Azshari##254000
|tip Stand still while you channel the spell.
Absorb the power from the Corrupted Essence |q 43519/1 |goto 48.13,25.72
step
talk Archmage Kalec##110773
turnin Lucid Strength##43519 |goto 48.12,25.58
accept In Nightmares##43520 |goto 48.12,25.58
step
talk Senegos##100482
accept Essence of Power##43521 |goto 48.04,25.83
step
Follow the path |goto Val'sharah/0 52.03,43.76 < 10 |walk
Follow the path |goto 53.44,38.85 < 10 |only if walking
Follow the path |goto 55.01,39.62 < 10 |only if walking
Follow the path |goto 57.06,36.80 < 10 |only if walking
Follow the path |goto 58.39,34.12 < 10 |only if walking
Enter the Emerald Nightmare raid |scenariostart |goto Val'sharah/0 56.50,37.00
|tip This raid must be completed on Normal difficulty or higher.
|tip Use the Premade Groups tool to form a group.
|only if not completedq(43520) and not completedq(43521)
stickystart "Essence"
step
kill Il'gynoth##105393
|tip Il'gynoth is the second boss of the Emerald Nightmare raid instance.
collect 1 Deathglare Iris##139671 |q 43520/1
step
kill Xavius##103769
|tip Xavius is the final boss of the Emerald Nightmare raid instance.
collect 1 Horn of the Nightmare Lord##139672 |q 43520/2
step
label "Essence"
collect 30 Corrupted Essence##139706 |q 43521/1
|tip These have a chance to drop from each boss in Emerald Nightmare on normal difficulty or higher.
|tip You can loot these from each difficulty every week.
step
talk Archmage Kalec##110773
turnin In Nightmares##43520 |goto Azsuna/0 48.12,25.58
step
talk Senegos##100482
turnin Essence of Power##43521 |goto 48.04,25.83
accept Essential Consumption##43522 |goto 48.04,25.83
step
click Heart of Zin-Azshari##254000
|tip Stand still while you channel the spell.
Absorb the combined power of the Corrupted Essences |q 43522/1 |goto 48.13,25.72
step
talk Senegos##100482
turnin Essential Consumption##43522 |goto 48.04,25.83
step
talk Archmage Kalec##110773
accept Repaid Debt##43523 |goto 48.12,25.58
step
talk Archmage Kalec##111826
turnin Repaid Debt##43523 |goto Suramar/0 37.84,47.40 |region suramar_shalaran
step
talk Thalrenus Rivertree##101083
accept Lost Knowledge##40673 |goto 37.83,47.25 |region suramar_shalaran
step
Reach Revered Reputation with the Nightfallen |complete rep("The Nightfallen") >= Revered
|tip Use the "Nightfallen" Reputation Guide to accomplish this.
Click Here to Open the "The Nightfallen" Reputation Guide |loadguide "Reputation Guides\\Legion Reputations\\The Nightfallen"
|only if rep("The Nightfallen") < Revered
step
talk First Arcanist Thalyssra##115736
|tip Thalyssra may be in another location nearby, depending on your progress in the Suramar story.
buy 1 Scroll of Elun'dris##139780 |n
|tip This scroll costs 150 gold.
Obtain the Scroll of Elun'dris from First Arcanist Thalyssra |q 40673/1 |goto 36.49,45.83 |region suramar_shalaran
step
talk Thalrenus Rivertree##101083
turnin Lost Knowledge##40673 |goto 37.83,47.25 |region suramar_shalaran
accept Vault of the Wardens: Borrowing Without Asking##43525 |goto 37.83,47.25 |region suramar_shalaran
step
talk Syrana Starweaver##101080
accept The Arcway: Rite of the Captain##40675 |goto 37.89,47.28 |region suramar_shalaran
step
talk Lothrius Mooncaller##101082
accept Court of Stars: Literary Perfection##43524 |goto 37.94,47.37 |region suramar_shalaran
step
Go through the door |goto Azsuna/0 48.11,82.04 < 10 |only if walking
Enter the Vault of the Wardens dungeon |scenariostart |goto 48.30,80.16
|tip This dungeon must be completed on Mythic +0 difficulty or higher.
|tip Use the Premade Groups tool to form a group.
|only if not completedq(43525)
step
click Containment Crystal##252443
collect 1 Containment Crystal##139788 |q 43525/1
|tip The crystal is located at the top of the elevator room after the first boss.
|tip After you kill the imp mother and open the door, look for it near the elevator platform.
step
kill Cordana Felsong##95888 |q 43525/2
|tip Cordana Felsong is the last boss in the dungeon.
step
Enter The Arcway dungeon |scenariostart |goto Suramar/0 41.04,61.83
|tip This dungeon must be completed on Mythic +0 difficulty or higher.
|tip Use the Premade Groups tool to form a group.
|only if not completedq(40675)
step
kill Advisor Vandros##98208 |q 40675/2
collect 1 Eon Winder##139787 |q 40675/1
|tip Advisor Vandros is the last boss in the dungeon.
step
Enter the Court of Stars dungeon |scenariostart |goto Suramar/0 50.94,65.58
|tip This dungeon must be completed on Mythic +0 difficulty or higher.
|tip Use the Premade Groups tool to form a group.
|only if not completedq(43524)
step
click Scrolls, Sigils, and the Nightborne Way##252410
collect 1 Wards, Sigils, and the Nightborne Way##139782 |q 43524/1
|tip After killing the Patrol Captain Gerdo, you must go up the stairs and kill the Guardian Construct blocking the path to the next boss.
|tip Immediately after killing the construct, go right. The book is at the end of the path.
step
kill Advisor Melandrus##101831 |q 43524/2
|tip Advisor Melandrus is the last boss in the dungeon.
step
talk Thalrenus Rivertree##101083
turnin Vault of the Wardens: Borrowing Without Asking##43525 |goto Suramar/0 37.83,47.25 |region suramar_shalaran
step
talk Lothrius Mooncaller##101082
turnin Court of Stars: Literary Perfection##43524 |goto 37.94,47.37 |region suramar_shalaran
step
talk Syrana Starweaver##101080
turnin The Arcway: Rite of the Captain##40675 |goto 37.89,47.28 |region suramar_shalaran
accept Twisted Power##40678 |goto 37.89,47.28 |region suramar_shalaran
step
Kill Demon enemies around this area
collect 5 Legion Portal Fragment##132749 |n
use the Legion Portal Fragment##132749
Combine the fragments into a Greater Legion Portal Stone |complete itemcount(132750) >= 1 |goto Azsuna/0 42.52,44.26 |only if not completedq(40678)
step
Use the Greater Legion Portal Stone to summon Vizuul the Twisted |use Greater Legion Portal Stone##132750
kill Vizuul the Twisted##101130
collect 1 Twisted Runebindings##132751 |q 40678/1 |goto Azsuna/0 27.65,50.58
|tip You will need a group to defeat Vizuul.
|tip A five-person group is recommended.
step
talk Syrana Starweaver##101080
turnin Twisted Power##40678 |goto Suramar/0 37.89,47.28 |region suramar_shalaran
accept A True Test##43526 |goto 37.89,47.28 |region suramar_shalaran
step
click Heart of Zin-Azshari##254000
Absorb the power from the Twisted Runebindings |q 43526/1 |goto 37.74,47.24 |region suramar_shalaran
step
talk Syrana Starweaver##101080
turnin A True Test##43526 |goto 37.89,47.28 |region suramar_shalaran
step
talk Archmage Kalec##111826
accept Seeking the Valkyra##40603 |goto Suramar/0 37.84,47.40 |region suramar_shalaran
step
talk Ashildir##100738
turnin Seeking the Valkyra##40603 |goto Stormheim/0 62.76,68.10
accept The Mark##40608 |goto 62.76,68.10
step
Reach Revered Reputation with The Valarjar |q 40608/1 |goto Stormheim/0 62.75,68.10
|tip Use the Valarjar Reputation Guide to accomplish this.
Click Here to Open the "Valarjar" Reputation Guide |loadguide "Reputation Guides\\Legion Reputations\\Valarjar"
step
Enter the building |goto 63.00,68.10 < 7 |walk
clicknpc Eyir##117459
|tip Stand on the dais inside the building.
|tip When Eyir says "Kneel before me, mortal" type "/kneel" with her targeted.
Mark of the Valkyra received |q 40608/2 |goto Stormheim/28 60.62,50.98
step
talk Ashildir##100738
turnin The Mark##40608 |goto Stormheim/0 62.76,68.10
accept Retrieving the Svalnguard##40613 |goto 62.76,68.10
step
Enter the Maw of Souls dungeon |scenariostart |goto Stormheim/0 52.52,45.16
|tip This dungeon must be completed on Mythic +0 difficulty or higher.
|tip Use the Premade Groups tool to form a group.
|only if not completedq(40613)
step
click The Svalnguard##245849
collect 1 The Svalnguard##132440 |q 40613/2
|tip The Svalnguard is located next to The Grimewalker, before the second boss.
|tip The Grimewalker is the big putrid giant below decks.
step
kill Helya##96759 |q 40613/2
|tip Helya is the last boss in the dungeon.
step
talk Ashildir##100738
turnin Retrieving the Svalnguard##40613 |goto 62.76,68.10
accept A Feast Fit for Odyn##40614 |goto 62.76,68.10
accept Presentation is Key##40672 |goto 62.76,68.10
step
Follow the path |goto Stormheim/0 49.57,35.76 < 25 |only if walking
kill Thunderhorn##100838
|tip This mob is elite.
collect Thunderhorn Flank##132462 |q 40614/1 |goto Stormheim/0 47.88,39.44
step
kill Spinesever##100841
|tip This mob is elite.
collect Spinesever's Spine##132463 |q 40614/2 |goto Highmountain/0 39.15,13.43
step
Follow the path |goto Azsuna/0 64.46,26.24 < 20 |only if walking
Follow the path |goto 65.65,22.72 < 25 |only if walking
Follow the path |goto 61.90,18.10 < 25 |only if walking
Follow the path |goto 61.04,15.87 < 20 |only if walking
kill Leytusk##100846
collect Leytusk Steak##132464 |q 40614/3 |goto Azsuna/0 62.14,11.77
step
Follow the path |goto Highmountain/0 50.81,64.26 < 25 |only if walking
Enter the Neltharion's Lair dungeon |scenariostart |goto 49.56,68.71
|tip This dungeon must be completed on Mythic +0 difficulty or higher.
|tip Use the Premade Groups tool to form a group.
|only if not completedq(40672)
stickystart "Casing"
step
kill Dargrul##91007 |q 40672/2
|tip Dargrul is the last boss in the dungeon.
step
label "Casing"
click Adamantium Casing Scrap##245938
collect 4 Adamantium Casing Scrap##132744 |q 40672/1
|tip These can be found around the room near Dargrul.
step
talk Ashildir##100738
turnin A Feast Fit for Odyn##40614 |goto Stormheim/0 62.76,68.10
turnin Presentation is Key##40672 |goto 62.76,68.10
accept Odyn's Blessing##40615 |goto 62.76,68.10
step
Enter the Halls of Valor dungeon |scenariostart |goto 72.69,70.46
|tip This dungeon must be completed on Mythic +0 difficulty or higher.
|tip Use the Premade Groups tool to form a group.
|only if not completedq(40615)
step
Present the feast to Odyn |q 40615/1 |use Grand Feast of Valhallas##132471
|tip Do this at the beginning of the instance.
step
kill Odyn##95676
|tip Odyn is the last boss in the dungeon.
click Heart of Zin-Azshari##254000
Earn Odyn's Favor |q 40615/2
|tip The heart will appear after you loot the chest.
|tip You will need to wait for the RP to finish to receive Odyn's Favor.
step
talk Ashildir##100738
turnin Odyn's Blessing##40615 |goto 62.76,68.10
step
talk Archmage Kalec##111814
accept Preparing to Move##43898 |goto 62.52,68.22
step
talk Archmage Kalec##111826
turnin Preparing to Move##43898 |goto Suramar/0 37.84,47.40 |region suramar_shalaran
accept The Nighthold: Into the Nighthold##43531 |goto 37.84,47.40 |region suramar_shalaran
accept The Nighthold: Darkness Calls##43532 |goto 37.84,47.40 |region suramar_shalaran
step
talk Thalrenus Rivertree##101083
accept The Nighthold: Delusions of Grandeur##43530 |goto 37.84,47.40 |region suramar_shalaran
step
Enter the Nighthold raid |goto Suramar/0 44.18,59.66 < 5 |c
|tip This raid must be completed on normal difficulty or higher.
|tip Use the Premade Groups tool to form a group.
|only if not completedq(43530) and not completedq(43531)
stickystart "Delusions"
step
kill Trilliax##104288
collect 1 Trilliax Core##140196 |q 43530/1
|tip This only drops on normal difficulty or higher.
step
kill Elisande##106643
collect 1 Millennia Tome##140197 |q 43530/2
|tip This only drops on normal difficulty or higher.
step
kill Gul'dan##105503
|tip Gul'dan is the final boss of the instance.
click Gift of the Nightborne##266483
collect Eye of Gul'dan##140198 |q 43532/1
step
label "Delusions"
collect 20 Nightshard##140199 |q 43531/1
|tip These drop from bosses in the Nighthold raid.
|tip They only drop on normal difficulty or higher.
|tip This will take at least two weeks to complete.
step
talk Archmage Kalec##111826
turnin The Nighthold: Into the Nighthold##43531 |goto 37.84,47.40 |region suramar_shalaran
turnin The Nighthold: Darkness Calls##43532 |goto 37.84,47.40 |region suramar_shalaran
step
talk Thalrenus Rivertree##101083
turnin The Nighthold: Delusions of Grandeur##43530 |goto 37.84,47.40 |region suramar_shalaran
step
talk Archmage Kalec##111826
accept Balance of Power##43533 |goto 37.84,47.40 |region suramar_shalaran
step
click Heart of Zin-Azshari##254000
Absorb the combined power of the Nightshards and the Eye of Gul'dan |q 43533/1 |goto Suramar/0 41.40,18.29
step
talk Archmage Kalec##111826
turnin Balance of Power##43533 |goto 41.13,18.41
step
Congratulations!
You have completed the _Balance of Power_ questline
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Legion Invasions",{
author="support@zygorguides.com",
description="This guide will walk you through successfully completing the various Legion invasions.",
condition_suggested=function() return level >= 10 and level <= 50 end,
startlevel=10.0,
},[[
step
label "_Choose_Invasion"
_Where is the Invasion?_
|tip You will see a green portal icon on a Legion zone on the world map, if an invasion is active.
|tip Click the line below to select the zone where the Invasion is active.
Azsuna |confirm |next "Azsuna" |or
Val'sharah |confirm |next "Valsharah" |or
Highmountain |confirm |next "Highmountain" |or
Stormheim |confirm |next "Stormheim" |or
step
label "Azsuna"
accept Assault on Azsuna##45838 |goto Azsuna/0 46.99,40.90 |or
|tip You will accept this quest automatically.
step
Repel #4# Legion Points |q 45838/1 |goto 46.96,40.64
|tip Complete 4 Invasion world quests.
|tip Invasion world quests appear on your world map as green demon wing icons.
step
Meet Prince Farondis at Shackle's Den |q 45838/2 |goto 55.98,60.84
step
talk Prince Farondis##118942
turnin Assault on Azsuna##45838 |goto 55.98,60.84
accept Presence of Power##45795 |goto 55.98,60.84
step
Kill enemies around this area
click Energy Crystal+
|tip They look like large green floating crystals around this area.
click Fel Cannon+
|tip They look like metal machines shooting green fireballs on the ground around this area.
Repel the Legion Forces |q 45795/1 |goto 56.47,67.09
step
kill Portal-Keeper V'thaal##117647 |q 45795/2 |goto 56.38,67.41
step
Enter the building |goto 56.03,68.74 < 7 |walk
Follow the path |goto Azsuna/19 59.23,42.13 < 7 |walk
Run down the stairs |goto Azsuna/19 60.60,52.38 < 7 |walk
kill Zor'thaduun##117648 |q 45795/3 |goto Azsuna/19 70.79,79.01
|tip Downstairs inside the building.
step
Run up the stairs |goto 68.37,66.91 < 7 |walk
Follow the path |goto 57.72,47.57 < 7 |walk
Run up the stairs |goto 65.93,19.00 < 7 |walk
Leave the building |goto Azsuna/0 56.03,68.71 < 7 |walk
Follow the path up |goto Azsuna/0 55.44,65.92 < 20 |only if walking
Meet Prince Farondis Outside the Temple |q 45795/4 |goto Azsuna/0 55.09,67.40
step
talk Prince Farondis##117774
turnin Presence of Power##45795 |goto 55.09,67.40
accept A Conduit No More##46205 |goto 55.09,67.40
step
talk Prince Farondis##118942
Tell him _"I'm ready to bring down the power source."_
Speak with Prince Farondis |q 46205/1 |goto 55.09,67.40
step
_While You Fly:_
Destroy the Legion Conduit |q 46205/2
|tip It looks like a huge green portal at the top of a building while you fly.
|tip Use the "Overload Energy" ability on your action bar on the green portal.
step
Fly to Farondale |goto 58.28,21.22 < 30 |c |q 46205 |notravel
step
talk Prince Farondis##119002
turnin A Conduit No More##46205 |goto 58.39,21.45
accept Battle for Azsuna##46199 |goto 58.39,21.45
step
talk Prince Farondis##117774
Tell him _"I am ready to begin the final assault."_
Speak with Prince Farondis to Begin the Final Assault |q 46199/1 |goto 58.39,21.45
step
Enter the Scenario |scenariostart |q 46199
|tip Wait for the queue.
step
Kill enemies around this area
Join the Blue Dragons in Their Assault Against the Legion |scenariostage 1 |goto Broken Isles/0 37.38,49.69 |q 46199
|tip Fill up the blue bar in your quest tracking area.
step
clicknpc Azure War-Drake##119456
Reach the Azure War-Drakes |scenariogoal 2/35590 |goto 36.11,49.32 |q 46199
step
Reach the Legion Ship |scenariogoal 3/35592 |q 46199
|tip You will fly up to it.
step
kill Felweaver Axtris##119453
Defeat Felweaver Axtris |scenariogoal 4/35593 |goto Azsuna Invasion/1 51.94,48.73 |q 46199
step
kill Xeritas##118975
Eliminate Fel Lord Xeritas |scenariogoal 5/35582 |goto 23.40,52.12 |q 46199
step
clicknpc Azure War-Drake##119456 |goto 24.70,55.35
Ride the Drakes to Safety |goto Azsuna/0 46.99,40.96 < 30 |noway |c |q 46199
step
talk Prince Farondis##88115
|tip Inside the building.
turnin Battle for Azsuna##46199 |goto Azsuna/0 47.00,41.36
|next "_Choose_Invasion"
step
label "Valsharah"
accept Assault on Val'sharah##45812 |goto Val'sharah/0 54.59,72.99
|tip You will accept this quest automatically.
step
Repel #4# Legion Points |q 45812/1 |goto 54.59,72.99
|tip Use the World Quest guide by clicking on invasion points on your map.
step
Follow the path up |goto 38.46,57.28 < 20 |only if walking
Meet Jarod Shadowsong at Black Rook Hold |q 45812/2 |goto 39.10,51.63
step
talk Prince Farondis##118942
turnin Assault on Azsuna##45812 |goto 39.10,51.63
accept Holding the Ramparts##44789 |goto 39.10,51.63
step
talk Commander Jarod Shadowsong##118183
Tell him _"I'm ready. Send me to the ramparts!"_
Acquire Passage to the Ramparts |q 44789/1 |goto 39.10,51.63
step
Kill enemies around this area
Repel the Legion Forces |q 44789/2 |goto 40.18,49.31
step
Follow the path |goto 40.51,48.48 < 20 |only if walking
talk Cenarion Defender##118358
Tell her _"Take me to the top of Black Rook Hold."_
Reach the top of Black Rook Hold |q 44789/3 |goto 40.58,47.30
step
click Soul Harvester##252049+
|tip They look like 3 large floating green crystals nearby.
|tip Click each of them to destroy them.
kill General Zeonar##115603
|tip He appears after you destroy the 3 Soul Harvester crystals.
Defeat General Zeonar |q 44789/4 |goto 40.23,46.16
step
talk Cenarion Defender##118405
Tell her _"Send me to the terrace."_
Report to Jarod Shadowsong atop the terrace in Black Rook Hold |q 44789/5 |goto 40.86,45.92
step
talk Commander Jarod Shadowsong##118250
turnin Holding the Ramparts##44789 |goto 44.08,50.64
accept Battle for Val'sharah##45856 |goto 44.08,50.64
step
talk Commander Jarod Shadowsong##118250
Tell him _"Send me to the forward camp at once!"_
Speak with Jarod Shadowsong to Begin the Final Assault |q 45856/1 |goto 44.08,50.64
step
Enter the Scenario |scenariostart |goto 44.08,50.64 |q 45856
|tip Wait for the queue.
step
talk Cenarius##118749
Tell him _"Let's begin the assault."_
Speak with Cenarius to begin the assault |scenariogoal 1/35256 |goto Broken Isles/0 28.23,33.19 |q 45856
step
kill Crushfist##117838
Defeat Crushfist |scenariogoal 2/35049 |goto 27.82,32.18 |q 45856
step
clicknpc Fel Centrum##117930
|tip They appear on your minimap as yellow dots.
|tip There are 3 of them around this area.
Destroy the Fel Centrums Powering the Barrier |scenariogoal 3/35125 |goto 28.24,30.82 |q 45856
step
Enter the building |goto 28.32,30.39 < 10 |walk
Reach the Top of the Tower |scenariogoal 4/35261 |goto 28.29,30.14 |q 45856
|tip At the top of the tower.
step
kill Wrath-Lord Akrazar##117833
|tip He walks around this area at the top of the tower.
Defeat Wrath-Lord Akrazar |scenariogoal 5/35085 |goto 28.27,30.11 |q 45856
step
click Fel Cannon##276245
kill Shrieking Hellbat##118570+
|tip They are flying in the air nearby.
|tip Use the ability on your action bar.
Shoot #10# Shrieking Hellbats Out of the Sky |scenariogoal 6/35334 |goto 28.21,30.23 |q 45856
step
Locate the Hippogryphs |goto 28.27,30.36 < 15 |c |q 45856
step
clicknpc Hippogryph##117083
Begin Flying to the Legion Command Ship |goto 28.27,30.36 > 20 |q 45856
step
Reach the Legion Ship |scenariostage 7
|tip You will fly up to the Legion ship.
step
kill Dread Vizier Gra'tork##118180
Eliminate the Legion Commander |scenariogoal 8/35249 |goto Val'sharah Invasion/1 40.41,23.11 |q 45856
step
Jump Off the Ship to Escape |scenariogoal 9/35319 |goto 40.63,23.00 |q 45856
|tip You won't die.
step
talk Cenarius##118440
turnin Battle for Val'sharah##45856 |goto Val'sharah/0 54.96,73.39
|next "_Choose_Invasion"
step
label "Highmountain"
accept Assault on Highmountain##45840 |goto Thunder Totem/0 45.72,38.69
|tip You will accept this quest automatically.
step
Repel #4# Legion Points |q 45840/1 |goto 45.72,38.69
|tip Complete 4 Invasion world quests.
|tip Invasion world quests appear on your world map as green demon wing icons.
step
talk Lasan Skyhorn##119944
turnin Assault on Highmountain##45840 |goto Highmountain/0 44.15,57.39
accept Holding Our Ground##45572 |goto Highmountain/0 44.15,57.39
stickystart "Rescue_Injured_Protectors_Highmountain"
stickystart "Slay_Demons_Highmountain"
step
clicknpc Energy Crystal##117907
Destroy the Energy Crystal |q 45572/3 |goto Thunder Totem/0 35.12,34.46 |count 1
step
clicknpc Energy Crystal##117907
Destroy the Energy Crystal |q 45572/3 |goto 26.49,46.46 |count 2
step
clicknpc Energy Crystal##117907
Destroy the Energy Crystal |q 45572/3 |goto 15.29,56.35 |count 3
step
label "Rescue_Injured_Protectors_Highmountain"
clicknpc Injured Protector##117265+
|tip They look like armored tauren laying on the ground around this area.
Rescue #2# Injured Protectors |q 45572/2 |goto 26.98,31.89
step
label "Slay_Demons_Highmountain"
Kill enemies around this area
Slay #10# Demons |q 45572/1 |goto 26.98,31.89
stickystart "Slay_Demon_Forces_Highmountain"
step
clicknpc Thunder Totem Native##117453+
|tip They look like tauren trembling while running and standing on the ground around this area.
Rally #3# Thunder Totem Natives |q 45572/4 |goto Thunder Totem/0 48.21,42.46
step
label "Slay_Demon_Forces_Highmountain"
Kill enemies around this area
Slay #10# Demon Forces |q 45572/5 |goto 48.21,42.46
step
Follow the path up |goto 56.90,59.99 < 15 |only if walking
Follow the path |goto Highmountain/0 50.74,64.21 < 20 |only if walking
kill Incinerator Vythe##117473 |q 45572/6 |goto Highmountain/0 50.18,65.49
|tip Kill the enemies around the portal to make her appear.
step
talk Lasan Skyhorn##119676
turnin Holding Our Ground##45572 |goto 50.14,64.35
accept Battle for Highmountain##46182 |goto 50.14,64.35
step
talk Lasan Skyhorn##119676
Tell him _"For the honor of Highmountain. I am ready!"_
Speak with Lasan Skyhorn to Begin the Final Assault |q 46182/1 |goto 50.14,64.35
step
Begin the Scenario |scenariostart |q 46182
|tip Wait for the queue.
step
Arrive in Thunder Totem |goto Broken Isles/0 46.75,25.07 < 20 |noway |c |q 46182
step
Kill enemies around this area
clicknpc Rivermane Shaman##119855+
|tip They look like unarmored tauren holding shields on the ground around this area.
Secure the Upper Portion of Thunder Totem |scenariostage 1 |goto Broken Isles/0 46.62,25.00 |q 46182
|tip Fill up the blue bar in the quest tracker.
step
Rendezvous with Mayla Highmountain |scenariogoal 2/35806 |goto 46.24,25.30 |q 46182
|tip Downstairs inside Thunder Totem.
|tip Ride one of the elevators down.
step
Watch the dialogue
|tip Downstairs inside Thunder Totem.
Kill the enemies that attack in waves
Defend Against #2# Waves of Attackers |scenariogoal 3/35810 |goto 46.24,25.30 |q 46182
step
kill Fel Champion Gargath##119959
|tip Downstairs inside Thunder Totem.
Defeat Fel Champion Gargath |scenariogoal 4/35812 |goto 46.24,25.30 |q 46182
step
Watch the dialogue
|tip Follow Mayla Highmountain and protect her as she walks.
Escort Mayla to the Frontlines to Meet Up with Lasan Skyhorn |scenariogoal 5/35813 |goto 45.87,24.04 |q 46182 |notravel
step
clicknpc War Eagle##119857
Begin Flying to the Legion Ship |goto 45.83,23.98 > 30 |c |q 46182
step
Reach the Legion Ship |scenariogoal 6/35814 |q 46182
|tip You will fly up to it.
step
clicknpc Jailer's Cage##119994+
|tip They look like metal cages on the ground around this area.
|tip Upstairs and downstairs inside the legion ship.
Rescue #5# Rivermane Tauren |scenariogoal 7/35815 |goto Highmountain Invasion/1 48.85,50.35 |q 46182
step
clicknpc Dynamite##119981+
|tip They look like small yellow bundles of dynamite on the ground around this area.
|tip Upstairs and downstairs inside the legion ship.
|tip They will appear on your minimap as yellow dots.
Set #5# Explosives at Key Positions |scenariogoal 8/35816 |goto 48.85,50.35 |q 46182
step
clicknpc Portal to Fel Commander##120081 |goto 48.91,50.37
|tip Upstairs inside the legion ship.
Teleport to the Fel Commander |goto Broken Isles/0 45.45,22.51 < 20 |noway |c |q 46182
step
kill Fel Commander Erixtol##119579
Eliminate Fel Commander Erixtol |scenariogoal 9/36938 |goto 45.55,22.87 |q 46182
step
clicknpc War Eagle##120048
|tip They fly to this location.
Use the Eagles to Get Off the Ship |scenarioend |goto 45.57,22.90 |q 46182
step
talk Lasan Skyhorn##119944
turnin Battle for Highmountain##46182 |goto Highmountain/0 44.15,57.39
|next "_Choose_Invasion"
step
label "Stormheim"
accept Assault on Stormheim##45839 |goto Stormheim/0 60.40,51.07
|tip You will accept this quest automatically.
step
Repel #4# Legion Points |q 45839/1 |goto 60.40,51.07
|tip Complete 4 Invasion world quests.
|tip Invasion world quests appear on your world map as green demon wing icons.
step
Meet with Vethir |q 45839/2 |goto 90.02,11.18
step
talk Vethir##116868
turnin Assault on Stormheim##45839 |goto 90.02,11.18
accept The Storm's Fury##45406 |goto 90.02,11.18
step
talk Vethir##116868
Tell him _"I am ready to begin."_
Begin the Assault |q 45406/1 |goto 90.03,11.17
step
_As you fly:_
Kill enemies around this area
|tip They are on the ground as you fly.
|tip Use the ability on your action bar.
Defeat the Burning Legion Invaders |q 45406/2
step
kill Lord Commander Alexius##118566 |q 45406/3 |goto 82.02,7.22
|tip He will eventually escape.
step
talk Val'kyr of Odyn##118778
turnin The Storm's Fury##45406 |goto 81.67,7.17
accept Battle for Stormheim##46110 |goto 81.67,7.17
step
talk Val'kyr of Odyn##118778
Tell her _"I'm prepared! Send me to the Gates of Valor."_
Speak with the Val'kyr of Odyn |q 46110/1 |goto 81.67,7.17
step
Begin the Scenario |scenariostart |goto 81.67,7.17 |q 46110
|tip Wait for the queue.
step
clicknpc Aleifir##118789
Free Aleifir |scenariogoal 1/35369 |goto Broken Isles/0 63.38,37.48 |count 1 |q 46110
step
clicknpc Erilar##119200
Free Erilar |scenariogoal 1/35369 |goto 64.40,36.26 |count 2 |q 46110
step
clicknpc Hrafsir##119201
Free Hrafsir |scenariogoal 1/35369 |count 3 |goto 63.68,36.38 |q 46110
step
clicknpc Erilar##119224
|tip Click any of the 3 blue dragons at this location.
Kill enemies around this area
|tip They are on the ground as you fly.
|tip Use the ability on your action bar.
Eliminate Remaining Ground Forces |scenariogoal 2/35378 |goto 64.33,37.74 |q 46110
step
Reach the Legion Ship |scenariogoal 3/35370 |goto Stormheim Invasion/1 34.64,81.44 |noway |q 46110
|tip You will fly up to it.
step
Kill enemies around this area
|tip Upstairs and downstairs inside the building.
Sabotage the Legion Forces on Board the Ship |scenariogoal 4/35374 |goto 56.67,51.30 |q 46110
step
clicknpc Portal to Fel Cannon##118852 |goto 50.78,41.78
|tip Inside the building.
Reach the Top of the Ship |goto Broken Isles/0 62.41,34.89 < 20 |noway |c |q 46110
step
click Shield Crystal+
|tip They look like large floating green crystals around this area.
Destroy #4# Shield Crystals |scenariogoal 5/35546 |goto 62.49,34.99 |q 46110
step
kill Lord Commander Alexius##118840
|tip Inside the building.
Defeat Lord Commander Alexius |scenariogoal 5/36939 |goto 62.59,35.19 |q 46110
step
Reach the Storm Drakes to Escape From the Legion Ship |scenarioend |goto 62.57,35.12 |q 46110
|tip They eventually land at this location.
step
clicknpc Hrafsir##119225 |goto 62.57,35.12
|tip Click any of the 3 blue dragons at this location.
Return to the Gates of Valor |goto Stormheim/0 71.83,71.59 < 30 |noway |c |q 46110
step
talk Odyn##118781
|tip Inside the building.
turnin Battle for Stormheim##46110 |goto 71.99,71.86
|next "_Choose_Invasion"
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Broken Shore\\Excavator Karla Quests",{
author="support@zygorguides.com",
description="This guide will walk you through completing the treasure hunting quests offered by Excavator Karla on Broken Shore.",
condition_suggested=function() return level >= 45 and completedq(46734) and not completedq(46666) end,
condition_end=function() return completedq(46666) end,
startlevel=45.0,
},[[
step
Complete the "Legionfall Supplies" Quest |q 46286 |future
|tip Complete this quest in the "Broken Shore Campaign" to unlock the _Excavator Karla Quests_.
|tip Use the "Broken Shore Campaign" guide to accomplish this.
Click Here to Open the "Broken Shore Campaign" Guide |loadguide "Leveling Guides\\Legion (10-60)\\Broken Shore Campaign"
|only if not completedq(46286)
step
Follow the path |goto Broken Shore/0 44.20,62.29 < 20 |only if walking
Follow the path |goto 40.64,61.76 < 20 |only if walking
Follow the path |goto 40.33,67.42 < 20 |only if walking
talk Excavator Karla##119886
accept Spiders, Huh?##46499 |goto 39.54,71.68
step
Follow the path |goto 48.38,21.48 < 20 |only if walking
Cross the water |goto 45.30,23.59 < 25 |only if walking
Follow the path |goto 44.57,27.57 < 25 |only if walking
Follow the path |goto 41.83,28.51 < 25 |only if walking
click Spider-Covered Treasure Chest##268472
collect Potentially Precious Gem##146955 |n
Find the Creeping Grotto treasure |q 46499/1 |goto 43.44,31.38
step
Follow the path |goto Broken Shore/0 44.20,62.29 < 20 |only if walking
Follow the path |goto 40.64,61.76 < 20 |only if walking
Follow the path |goto 40.33,67.42 < 20 |only if walking
talk Excavator Karla##119886
turnin Spiders, Huh?##46499 |goto 39.54,71.68
step
Follow the path |goto Broken Shore/0 44.20,62.29 < 20 |only if walking
Follow the path |goto 40.64,61.76 < 20 |only if walking
Follow the path |goto 40.33,67.42 < 20 |only if walking
talk Excavator Karla##119886
accept Grave Robbin'##46501 |goto 39.54,71.68
step
Follow the path |goto Broken Shore/0 43.89,58.31 < 20 |only if walking
Follow the path |goto 47.00,58.50 < 20 |only if walking
Follow the path |goto 51.56,51.23 < 20 |only if walking
click Dusty Treasure Chest##268510
Retrieve the Soul Ruin treasure |q 46501/1 |goto 49.68,46.76
step
Follow the path |goto Broken Shore/0 44.20,62.29 < 20 |only if walking
Follow the path |goto 40.64,61.76 < 20 |only if walking
Follow the path |goto 40.33,67.42 < 20 |only if walking
talk Excavator Karla##119886
turnin Grave Robbin'##46501 |goto 39.54,71.68
step
Follow the path |goto Broken Shore/0 44.20,62.29 < 20 |only if walking
Follow the path |goto 40.64,61.76 < 20 |only if walking
Follow the path |goto 40.33,67.42 < 20 |only if walking
talk Excavator Karla##119886
accept Tomb Raidering##46509 |goto 39.54,71.68
step
Cross the water |goto Broken Shore/0 52.04,25.18 < 20 |only if walking
Follow the path up |goto 55.39,27.70 < 25 |only if walking
Follow the path |goto 57.60,28.37 < 25 |only if walking
Follow the path |goto 62.08,23.45 < 20 |only if walking
Follow the path |goto 64.20,23.19 < 15 |only if walking
Follow the path |goto 66.48,22.54 < 15 |only if walking
Follow the path |goto 68.65,19.31 < 15 |only if walking
click Grandiose Treasure Chest##268511
Locate the Tomb of Sargeras treasure |q 46509/1 |goto 67.60,16.17
step
Follow the path |goto Broken Shore/0 44.20,62.29 < 20 |only if walking
Follow the path |goto 40.64,61.76 < 20 |only if walking
Follow the path |goto 40.33,67.42 < 20 |only if walking
talk Excavator Karla##119886
turnin Tomb Raidering##46509 |goto 39.54,71.68
step
Follow the path |goto Broken Shore/0 44.20,62.29 < 20 |only if walking
Follow the path |goto 40.64,61.76 < 20 |only if walking
Follow the path |goto 40.33,67.42 < 20 |only if walking
talk Excavator Karla##119886
accept Ship Graveyard##46510 |goto 39.54,71.68
step
Follow the path |goto 42.30,72.48 < 20 |only if walking
Follow the path |goto 45.22,73.54 < 25 |only if walking
Swim across the water |goto 47.28,75.09 < 25 |only if walking
Swim under the stones |goto 53.99,77.27 < 20 |only if walking
click Sunken Treasure Chest##268512
|tip Clicking a Damaged Diving Helmet will give you temporary increased swim speed and underwater breathing.
collect 1 Wonderfully-Adorned Cloth##146958 |q 46510/1 |goto 54.70,77.89
step
Follow the path |goto Broken Shore/0 44.20,62.29 < 20 |only if walking
Follow the path |goto 40.64,61.76 < 20 |only if walking
Follow the path |goto 40.33,67.42 < 20 |only if walking
talk Excavator Karla##119886
turnin Ship Graveyard##46510 |goto 39.54,71.68
step
Follow the path |goto Broken Shore/0 44.20,62.29 < 20 |only if walking
Follow the path |goto 40.64,61.76 < 20 |only if walking
Follow the path |goto 40.33,67.42 < 20 |only if walking
talk Excavator Karla##119886
accept We're Treasure Hunters##46511 |goto 39.54,71.68
step
Follow the path |goto 68.61,46.68 < 20 |only if walking
Follow the path |goto 66.38,41.54 < 25 |only if walking
Follow the path |goto 69.88,35.70 < 25 |only if walking
Follow the path |goto 73.74,29.02 < 20 |only if walking
Follow the path |goto 75.19,23.89 < 20 |only if walking
click Sandy Treasure Chest##268513
Locate the Felrage Strand treasure |q 46511/1 |goto 75.76,21.73
step
Follow the path |goto Broken Shore/0 44.20,62.29 < 20 |only if walking
Follow the path |goto 40.64,61.76 < 20 |only if walking
Follow the path |goto 40.33,67.42 < 20 |only if walking
talk Excavator Karla##119886
turnin We're Treasure Hunters##46511 |goto 39.54,71.68
step
Follow the path |goto Broken Shore/0 44.20,62.29 < 20 |only if walking
Follow the path |goto 40.64,61.76 < 20 |only if walking
Follow the path |goto 40.33,67.42 < 20 |only if walking
talk Excavator Karla##119886
accept The Motherlode##46666 |goto 39.54,71.68
|tip Excavator Karla offers this quest after the next daily reset.
step
Follow the path |goto 42.15,72.39 < 20 |only if walking
Follow the path |goto 45.34,70.51 < 25 |only if walking
click Peculiar Rope
|tip It is under a clump of trees here.
Investigate Excavator Karla's Cave |q 46666/1 |goto 47.84,67.35
|tip Wait for the dialogue to complete.
step
talk Excavator Karla##119886
turnin The Motherlode##46666 |goto 45.04,52.30
|tip Don't forget to open one of the caches for a reward.
step
_Congratulations!_
You have completed the _Excavator Karla_ questline.
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Broken Shore\\Anduin Wrynn Questline",{
author="support@zygorguides.com",
condition_suggested=function() return level == 45 and not completedq(46282) end,
startlevel=45.0,
},[[
step
click Battered Trinket##268478
accept A Found Memento##46268 |goto Broken Shore/0 53.34,80.46
step
Enter Stormwind Keep |goto Stormwind City/0 80.44,38.10
talk Anduin Wrynn##107574
turnin A Found Memento##46268 |goto 85.77,31.72
step
talk Captain Shwayder##120281
accept Summons to the Keep##46272 |goto Broken Shore/0 41.63,59.61
|tip You may have to wait 1 daily reset after completing the previous quest before you are able to continue.
step
talk Genn Greymane##119338
turnin Summons to the Keep##46272 |goto Stormwind City/0 85.85,31.96
accept Consoling the King##46274 |goto Stormwind City/0 85.85,31.96
step
Enter the building |goto 53.07,51.28 < 5 |walk
talk Anduin Wrynn##119357
turnin Consoling the King##46274 |goto 49.76,45.03
accept A Kingdom's Heart##46275 |goto 49.76,45.03
step
talk Anduin Wrynn##119357
Tell him _"I'll accompany you to Lion's Rest."_
Speak with Anduin |q 46275/1 |goto 49.76,45.03
step
Follow Anduin as he walks to Lion's Rest
|tip He will periodically stop, just watch the dialogue until he starts moving again.
Escort Anduin to Lion's Rest |q 46275/2 |goto 40.19,63.97
step
Enter Stormwind Keep |goto 80.64,37.85 < 15 |walk
talk Anduin Wrynn##120264
Return to Stormwind Keep |q 46275/3 |goto 86.08,34.31
step
Watch the Dialogue
Hear Anduin's advisors |q 46275/4 |goto 86.22,34.94
step
talk Anduin Wrynn##120264
turnin A Kingdom's Heart##46275 |goto 86.08,34.31
accept A Personal Message##47202 |goto 86.08,34.31
step
talk Prophet Velen##119340
turnin A Personal Message##47202 |goto 86.51,35.89
step
talk Anduin Wrynn##121224
accept A Walk to Remember##47097 |goto Broken Shore/0 41.45,59.37
step
talk Anduin Wrynn##121224
Tell him _"I am ready."_
Speak with King Anduin |q 47097/1 |goto 41.45,59.37
step
Follow King Anduin down to the Hijacked Portal
Reach the Hijacked Portal |q 47097/2 |goto 49.07,56.27
step
Follow the path |goto 51.15,54.11 < 25 |only if walking
Follow the path |goto 51.73,50.52 < 20 |only if walking
talk Anduin Wrynn##121226
turnin A Walk to Remember##47097 |goto 52.62,48.42
accept Lost Souls##47112 |goto 52.62,48.42
step
clicknpc Lost Soul##99322
Choose: _"Find your way into the Light, my friend..."_
Release #10# Lost Souls |q 47112/1 |goto 51.49,43.83
step
talk Anduin Wrynn##121631
Speak with Anduin |q 47112/2 |goto 53.68,43.70
step
Follow the path |goto 55.90,43.86 < 25 |only if walking
Follow the path |goto 57.87,42.01 < 25 |only if walking
Follow the path |goto 57.46,37.27 < 25 |only if walking
Follow the path |goto 55.71,30.42 < 25 |only if walking
Follow the path |goto 57.40,28.56 < 20 |only if walking
talk Anduin Wrynn##121237
turnin Lost Souls##47112 |goto 58.20,26.53
accept The King's Path##46282 |goto 58.20,26.53
step
Escort King Anduin |q 46282/1 |goto 60.06,25.42
step
talk Anduin Wrynn##120288
turnin The King's Path##46282 |goto 60.44,25.04
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Dalaran Postmaster Quest Line",{
author="support@zygorguides.com",
description="This guide will walk you through completing the Dalaran Postmaster quests to unlock The Postmaster's Office.",
condition_suggested=function() return level >= 10 and level <= 45 and not completedq(50247) and ZGV.IsLegionOn() end,
},[[
step
click Lost Mail##247797
|tip Lost Mail is found near mailboxes in Dalaran.
|tip It spawns randomly and periodically.
|tip In your minimap tracking menu, enable Mailbox under the Townsfolk category.
|tip Go from mailbox to mailbox searching for a tiny letter at the base.
|tip You can also purchase it from the Auction House.
collect Lost Mail##135479 |goto Dalaran L/10 65.30,46.05 |q 41411 |future |or
'|collect Lost Mail##134859 |q 41368 |future |or
You can find mailboxes at these locations:
[59.15,48.75]
[50.85,58.94]
[44.27,68.33]
[38.24,48.51]
[39.96,32.67]
[45.60,38.86]
[49.44,36.97]
[48.74,25.32]
[52.08,27.27]
step
use the Lost Mail##135479 |only if itemcount(135479) >= 1 or haveq(41411) or completedq(41411)
use the Lost Mail##134859 |only if itemcount(134859) >= 1 or haveq(41368) or completedq(41368)
accept Lost Mail##41368 |only if itemcount(134859) >= 1 or haveq(41368) or completedq(41368)
accept Lost Mail##41411 |only if itemcount(135479) >= 1 or haveq(41411) or completedq(41411)
step
Enter the tunnel |goto Dalaran L/11 59.70,39.41 < 7 |walk
Watch the dialogue
talk Madam Goya##100986
|tip During periods without guards, The Underbelly is a PvP zone.
|tip Along the path as you reach the bottom of the stairs, talk to Raethan to hire a guard if you desire protection.
|tip Guards last for five minutes.
turnin Lost Mail##41368 |goto 71.41,17.92 |only if haveq(41368) or completedq(41368)
turnin Lost Mail##41411 |goto 71.41,17.92 |only if haveq(41411) or completedq(41411)
step
Follow the path |goto Dalaran L/10 33.91,39.18 < 7 |walk
Follow the path |goto 32.05,34.54 < 10 |walk
click Mail Tube##280797 |goto 33.46,31.60 < 7 |walk
Enter The Postmaster's Office |goto 39.46,41.83 < 7 |noway |c |q 46278 |future
step
talk The Postmaster##103976
accept Return to Sender##46278 |goto 37.62,40.15
step
Return #9# Letters |q 46278/1 |goto 38.98,40.71
|tip Click letters floating in the air around the room.
|tip Each one you click will return one letter.
step
talk The Postmaster##103976
turnin Return to Sender##46278 |goto 37.62,40.15
accept A Huge Package##41397 |goto 37.62,40.15
step
click Sack of Solid Stone
Heft the Solid Stone |q 41397/1 |goto 39.75,39.07
step
click Mail Tube##280797 |goto 37.87,42.14
Leave The Postmaster's Office |goto 32.99,31.62 |noway |c |q 41397
step
Follow the path |goto 38.93,44.80 < 10 |walk
Follow the path |goto 48.51,26.70 < 10 |walk
Deliver 1,362 Pieces of Solid Stone |q 41397/2 |goto 44.34,17.78
|tip Use the extra action button that appears on-screen.
step
click Mail Tube##280797 |goto 33.47,31.62 < 7
Enter The Postmaster's Office |goto 39.46,41.83 < 7 |noway |c |q 41397
step
talk The Postmaster##103976
turnin A Huge Package##41397 |goto 37.61,40.15
accept Priority Delivery##41367 |goto 37.61,40.15
step
Watch the dialogue
click Portal to the Frozen Throne
Take the Portal to the Frozen Throne |q 41367/1 |goto 38.67,40.17
step
clicknpc The Lich King##103996
Retrieve the Forgotten Loot |q 41367/2 |goto Icecrown Citadel L/4 50.49,70.56
step
kill Nexus-Lord Ashaal##132999 |q 41367/3 |goto 49.35,70.79
step
click Portal to Dalaran##251123 |goto 49.86,38.98
Return to Dalaran |goto Dalaran L/10 60.92,44.72 < 10 |noway |c |q 41367
step
Locate the Stalwart Adventurer |q 41367/4 |goto Feralas/0 68.69,73.06
step
talk Johnny Awesome##52562
turnin Priority Delivery##41367 |goto 68.69,73.06
accept Service with a Smile##41394 |goto 68.69,73.06
step
talk Gott Weedlespan##51735
Tell him _"I.... have to sell this horse to you."_
Sell Invincible's Reins |q 41394/1 |goto 70.76,73.08
step
talk Johnny Awesome##52562
turnin Service with a Smile##41394 |goto 68.69,73.07
accept Due Reward##41395 |goto 68.69,73.07
step
clicknpc Wilson##104110
Honor Twinkles' Memory |q 41395/1 |goto Hillsbrad Foothills/0 38.72,59.99
step
Click the Complete Quest Box:
turnin Due Reward##41395
step
click Mail Tube##280797 |goto Dalaran L/10 33.47,31.62 < 7
Enter The Postmaster's Office |goto 39.46,41.83 < 7 |noway |c |q 50247 |future
step
talk The Postmaster##103976
accept The Mail Must Flow##50247 |goto 37.61,40.13
step
talk The Postmaster##103976 |goto 37.61,40.13
Tell him _"I want to sort letters!"_
|tip Each letter will have an address.
|tip Click the portal for the zone that corresponds to the address.
Sort at Least 15 Letters |q 50247/1 |goto 37.59,40.53
step
talk The Postmaster##103976
turnin The Mail Must Flow##50247 |goto 37.61,40.13
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Rogue Pickpocketing Quest Line",{
author="support@zygorguides.com",
description="This guide will walk you through completing the Rogue pickpocketing quest line.",
condition_suggested=function() return level >= 10 and level <= 50 and raceclass('Rogue') and not completedq(47594) end,
condition_end=function() return completedq(47594) end,
startlevel=10.0,
},[[
step
talk Griftah##103792
accept Wanna Buy a Lamp?##47591 |goto Dalaran L/4 45.74,27.08
|only if Rogue
step
talk Griftah##103792
buy 1 Dubious Lamp##151749 |n
|tip This costs 500 gold.
collect 1 Dubious Lamp##151749 |q 47591/1 |goto Dalaran L/4 45.74,27.08
|only if Rogue
step
talk Griftah##103792
turnin Wanna Buy a Lamp?##47591 |goto Dalaran L/4 45.74,27.08
accept Shine Bright Like a Diamond##47592 |goto Dalaran L/4 45.74,27.08
|only if Rogue
step
talk Griftah##103792
buy 1 Certified Organic Lamp Shining Kit##151181 |n
|tip This costs 500 gold.
collect 1 Certified Organic Lamp Shining Kit##151181 |q 47592/1 |goto Dalaran L/4 45.74,27.08
|only if Rogue
step
Use the Certified Organic Lamp |use Certified Organic Lamp Shining Kit##151181
Use the Shining kit to polish the lamp |q 47592/2
|only if Rogue
step
talk Griftah##103792
turnin Shine Bright Like a Diamond##47592 |goto Dalaran L/4 45.74,27.08
|only if Rogue
step
talk Al'Abas##123087
accept The Mysterious, Magnificent Al'Abas##47603 |goto Dalaran L/4 45.74,27.08
|only if Rogue
step
talk Al'Abas##123087
Speak with Al'Abas |q 47603/1 |goto Dalaran L/4 45.74,27.08
|only if Rogue
step
talk Al'Abas##123087
turnin The Mysterious, Magnificent Al'Abas##47603 |goto Dalaran L/4 45.74,27.08
accept In the Land of Magic##47604 |goto Dalaran L/4 45.74,27.08
|only if Rogue
step
talk Al'Abas##123087
Speak with Al'Abas again |q 47604/1 |goto Dalaran L/4 45.74,27.08
|only if Rogue
step
talk Al'Abas##123087
turnin In the Land of Magic##47604 |goto Dalaran L/4 45.74,27.08
accept Coins of Air##47605 |goto Dalaran L/4 45.74,27.08
|only if Rogue
step
talk Al'Abas##123087
turnin Coins of Air##47605 |goto Dalaran L/4 45.74,27.08
accept Loyalty Is Its Own Reward##47606 |goto Dalaran L/4 45.74,27.08
|only if Rogue
step
talk Griftah##103792
accept I'll Take Those, Thanks!##47594 |goto Dalaran L/4 45.74,27.08
|only if Rogue
stickystart "10k Coin"
step
Use your Stealth ability and Pickpocket mobs on the Broken Isles
Obtain #1000# Coins of Air |q 47606/1
|only if Rogue
step
talk Al'Abas##123087
turnin Loyalty Is Its Own Reward##47606 |goto Dalaran L/4 45.74,27.08
accept High Fash-Djinn##47607 |goto Dalaran L/4 45.74,27.08
|only if Rogue
step
Use your Stealth ability and Pickpocket the Demons and Elves on the Broken Isles
collect Manaforged Worry-Chain##151158 |q 47607/1
collect Managraphic Card##151159 |q 47607/2
collect Elegant Manabraid##151160 |q 47607/3
collect Subtle Chronometer##151161 |q 47607/4
collect Glitzy Mana-Chain##151162 |q 47607/5
collect Locket of Magical Memories##151163 |q 47607/6
|only if Rogue
step
label "10k Coin"
Use your Stealth ability and Pickpocket mobs on the Broken Isles
Obtain #10000# Coins of Air |q 47594/1
|only if Rogue
step
talk Al'Abas##123087
turnin High Fash-Djinn##47607 |goto Dalaran L/4 45.74,27.08
|only if Rogue
step
talk Griftah##103792
turnin I'll Take Those, Thanks!##47594 |goto Dalaran L/4 45.74,27.08
|only if Rogue
step
After this is complete, you get a repeatable quest to turn in 9,999 Coins of Air in exchange for 50 gold.
|tip You may do this as often as you want!
|tip You can also use these coins to buy items from Griftah including toys, pets, and transmogs.
confirm
|only if Rogue
step
_Congratulations!_
You have completed the Rogue Pickpocketing Quest Line!
|only if Rogue
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\Meatball Order Hall Champion",{
author="support@zygorguides.com",
description="This guide will walk you through obtaining Meatball as a Class Order Hall champion.",
condition_suggested=function() return level == 45 and not completedq(45312) end,
condition_end=function() return completedq(45312) end,
model={501},
startlevel=45.0,
},[[
step
To earn Meatball as a champion, you must have access to the Brawler's Guild
|tip You will need to collect a Blood-Soaked Invitation.
kill Helarjar Mystcaller##111325+, Helarjar Soulhunter##111328+, Helarjar Priest##111326+
collect 1 Blood-Soaked Invitation##144363 |goto Stormheim/0 85.32,11.34 |n
click Blood-Soaked Invitation##144363 |use Blood-Soaked Invitation##144363
Gain access to the Brawler's Guild |achieve 11558
step
talk Bizmo's Brawlpub Bouncer##68408 |goto Deeprun Tram/2 62.2,35.0 < 5
Tell him _"Yes, sign me up for a fight."_
Wait to be teleported into the arena |goto Deeprun Tram/2 50.8,47.4 < 5 |c |noway
_WHEN THE FIGHT BEGINS_
|tip When Oso begins casting Shotgun Blast, move out from in front of him.
|tip He may occasionally knock you back and then cast Grizzly Leap. Run out of this circle.
only if ZGV:GetReputation(2011).friendRep<250
step
kill Oso##117753
|tip When Oso begins casting Shotgun Blast, move out from in front of him.
|tip He may occasionally knock you back and then cast Grizzly Leap. Run out of this circle.
Defeat Oso |complete ZGV:GetReputation(2011).friendRep>=250
step
clicknpc Dreadscar Battle Plans##101979 |only Warlock
clicknpc Command Map##102589 |only Priest
click Eye of Odin |only Warrior
clicknpc Scouting Map##120832 |only DemonHunter, DeathKnight, Druid, Hunter, Mage, Monk, Paladin, Rogue, Shaman
Complete the Class Hall mission "_There is no Brawlers Guild_" |complete itemcount(142522) >= 1 |goto Dreadscar Rift/0 66.19,47.01			|only if Warlock
Complete the Class Hall mission "_There is no Brawlers Guild_" |complete itemcount(142522) >= 1 |goto Broken Shore/2 49.79,50.61			|only if DeathKnight
Complete the Class Hall mission "_There is no Brawlers Guild_" |complete itemcount(142522) >= 1 |goto Mardum, the Shattered Abyss/2 58.84,54.91	|only if DemonHunter
Complete the Class Hall mission "_There is no Brawlers Guild_" |complete itemcount(142522) >= 1 |goto The Dreamgrove/0 52.71,51.08			|only if Druid
Complete the Class Hall mission "_There is no Brawlers Guild_" |complete itemcount(142522) >= 1 |goto Trueshot Lodge/0 42.49,46.59			|only if Hunter
Complete the Class Hall mission "_There is no Brawlers Guild_" |complete itemcount(142522) >= 1 |goto Hall of the Guardian/1 81.38,60.79		|only if Mage
Complete the Class Hall mission "_There is no Brawlers Guild_" |complete itemcount(142522) >= 1 |goto The Wandering Isle L/0 52.91,60.16		|only if Monk
Complete the Class Hall mission "_There is no Brawlers Guild_" |complete itemcount(142522) >= 1 |goto Eastern Plaguelands/20 53.37,78.71		|only if Paladin
Complete the Class Hall mission "_There is no Brawlers Guild_" |complete itemcount(142522) >= 1 |goto Netherlight Temple/1 49.85,48.87			|only if Priest
Complete the Class Hall mission "_There is no Brawlers Guild_" |complete itemcount(142522) >= 1 |goto Dalaran L/4 37.51,44.29				|only if Rogue
Complete the Class Hall mission "_There is no Brawlers Guild_" |complete itemcount(142522) >= 1 |goto The Maelstrom L/0 33.41,59.30			|only if Shaman
Complete the Class Hall mission "_There is no Brawlers Guild_" |complete itemcount(142522) >= 1 |goto Skyhold/1 59.13,13.42				|only if Warrior
|tip This mission costs 200 Order Resources and takes 3 hours to complete.
|only if not completedq(45111) and not haveq(45111)
step
click Rude Letter##142522 |use Rude Letter##142522
accept Everyone Loves a Good Fight##45111
step
click Remote Viewing Console
Observe #5# Brawl'gar Arena matches |q 45111/1 |goto Deeprun Tram/2 62.22,38.25
|tip You can also participate in brawls to complete this quest.
step
talk Barkeep Townsley##68526
turnin Everyone Loves a Good Fight##45111 |goto Deeprun Tram/2 70.00,47.09
step
clicknpc Dreadscar Battle Plans##101979 |only Warlock
clicknpc Command Map##102589 |only Priest
click Eye of Odin |only Warrior
clicknpc Scouting Map##120832 |only DemonHunter, DeathKnight, Druid, Hunter, Mage, Monk, Paladin, Rogue, Shaman
Complete the Class Hall mission "_Council of War_" |complete itemcount(142553) >= 1 |goto Dreadscar Rift/0 66.19,47.01					|only if Warlock
Complete the Class Hall mission "_Council of War_" |complete itemcount(142553) >= 1 |goto Broken Shore/2 49.79,50.61					|only if DeathKnight
Complete the Class Hall mission "_Council of War_" |complete itemcount(142553) >= 1 |goto Mardum, the Shattered Abyss/2 58.84,54.91			|only if DemonHunter
Complete the Class Hall mission "_Council of War_" |complete itemcount(142553) >= 1 |goto The Dreamgrove/0 52.71,51.08					|only if Druid
Complete the Class Hall mission "_Council of War_" |complete itemcount(142553) >= 1 |goto Trueshot Lodge/0 42.49,46.59					|only if Hunter
Complete the Class Hall mission "_Council of War_" |complete itemcount(142553) >= 1 |goto Hall of the Guardian/1 81.38,60.79				|only if Mage
Complete the Class Hall mission "_Council of War_" |complete itemcount(142553) >= 1 |goto The Wandering Isle L/0 52.91,60.16				|only if Monk
Complete the Class Hall mission "_Council of War_" |complete itemcount(142553) >= 1 |goto Eastern Plaguelands/20 53.37,78.71				|only if Paladin
Complete the Class Hall mission "_Council of War_" |complete itemcount(142553) >= 1 |goto Netherlight Temple/1 49.85,48.87				|only if Priest
Complete the Class Hall mission "_Council of War_" |complete itemcount(142553) >= 1 |goto Dalaran L/4 37.51,44.29					|only if Rogue
Complete the Class Hall mission "_Council of War_" |complete itemcount(142553) >= 1 |goto The Maelstrom L/0 33.41,59.30				|only if Shaman
Complete the Class Hall mission "_Council of War_" |complete itemcount(142553) >= 1 |goto Skyhold/1 59.13,13.42					|only if Warrior
|tip This mission costs 200 Order Resources and takes 12 hours to complete.
|tip You must get the bonus loot from this mission, so aim for 200% success chance.
|only if not completedq(45162) and not haveq(45162)
step
click Tuft of Dwarvish Beard##142553 |use Tuft of Dwarvish Beard##142553
accept We Brought the Hammer##45162
step
talk Barkeep Townsley##68526
turnin We Brought the Hammer##45162 |goto Deeprun Tram/2 70.00,47.09
step
clicknpc Dreadscar Battle Plans##101979 |only Warlock
clicknpc Command Map##102589 |only Priest
click Eye of Odin |only Warrior
clicknpc Scouting Map##120832 |only DemonHunter, DeathKnight, Druid, Hunter, Mage, Monk, Paladin, Rogue, Shaman
Complete the Class Hall mission "_Its Clean Up Time_" |complete itemcount(142554) >= 1 |goto Dreadscar Rift/0 66.19,47.01				|only if Warlock
Complete the Class Hall mission "_Its Clean Up Time_" |complete itemcount(142554) >= 1 |goto Broken Shore/2 49.79,50.61				|only if DeathKnight
Complete the Class Hall mission "_Its Clean Up Time_" |complete itemcount(142554) >= 1 |goto Mardum, the Shattered Abyss/2 58.84,54.91			|only if DemonHunter
Complete the Class Hall mission "_Its Clean Up Time_" |complete itemcount(142554) >= 1 |goto The Dreamgrove/0 52.71,51.08				|only if Druid
Complete the Class Hall mission "_Its Clean Up Time_" |complete itemcount(142554) >= 1 |goto Trueshot Lodge/0 42.49,46.59				|only if Hunter
Complete the Class Hall mission "_Its Clean Up Time_" |complete itemcount(142554) >= 1 |goto Hall of the Guardian/1 81.38,60.79			|only if Mage
Complete the Class Hall mission "_Its Clean Up Time_" |complete itemcount(142554) >= 1 |goto The Wandering Isle L/0 52.91,60.16			|only if Monk
Complete the Class Hall mission "_Its Clean Up Time_" |complete itemcount(142554) >= 1 |goto Eastern Plaguelands/20 53.37,78.71			|only if Paladin
Complete the Class Hall mission "_Its Clean Up Time_" |complete itemcount(142554) >= 1 |goto Netherlight Temple/1 49.85,48.87				|only if Priest
Complete the Class Hall mission "_Its Clean Up Time_" |complete itemcount(142554) >= 1 |goto Dalaran L/4 37.51,44.29					|only if Rogue
Complete the Class Hall mission "_Its Clean Up Time_" |complete itemcount(142554) >= 1 |goto The Maelstrom L/0 33.41,59.30				|only if Shaman
Complete the Class Hall mission "_Its Clean Up Time_" |complete itemcount(142554) >= 1 |goto Skyhold/1 59.13,13.42					|only if Warrior
|tip This mission costs 200 Order Resources and takes 16 hours to complete.
|tip You must get the bonus loot from this mission, so aim for 200% success chance.
|tip It can take up to 2 hours for this mission to appear.
|only if not completedq(45163) and not haveq(45163)
step
click Broken Broom Handle##142554 |use Broken Broom Handle##142554
accept Cleaning Up##45163
step
talk Barkeep Townsley##68526
turnin Cleaning Up##45163 |goto Deeprun Tram/2 70.00,47.09
step
clicknpc Dreadscar Battle Plans##101979 |only Warlock
clicknpc Command Map##102589 |only Priest
click Eye of Odin |only Warrior
clicknpc Scouting Map##120832 |only DemonHunter, DeathKnight, Druid, Hunter, Mage, Monk, Paladin, Rogue, Shaman
Complete the Class Hall mission "_Master of Shadows_" |complete itemcount(143561) >= 1 |goto Dreadscar Rift/0 66.19,47.01				|only if Warlock
Complete the Class Hall mission "_Master of Shadows_" |complete itemcount(143561) >= 1 |goto Broken Shore/2 49.79,50.61				|only if DeathKnight
Complete the Class Hall mission "_Master of Shadows_" |complete itemcount(143561) >= 1 |goto Mardum, the Shattered Abyss/2 58.84,54.91			|only if DemonHunter
Complete the Class Hall mission "_Master of Shadows_" |complete itemcount(143561) >= 1 |goto The Dreamgrove/0 52.71,51.08				|only if Druid
Complete the Class Hall mission "_Master of Shadows_" |complete itemcount(143561) >= 1 |goto Trueshot Lodge/0 42.49,46.59				|only if Hunter
Complete the Class Hall mission "_Master of Shadows_" |complete itemcount(143561) >= 1 |goto Hall of the Guardian/1 81.38,60.79			|only if Mage
Complete the Class Hall mission "_Master of Shadows_" |complete itemcount(143561) >= 1 |goto The Wandering Isle L/0 52.91,60.16			|only if Monk
Complete the Class Hall mission "_Master of Shadows_" |complete itemcount(143561) >= 1 |goto Eastern Plaguelands/20 53.37,78.71			|only if Paladin
Complete the Class Hall mission "_Master of Shadows_" |complete itemcount(143561) >= 1 |goto Netherlight Temple/1 49.85,48.87				|only if Priest
Complete the Class Hall mission "_Master of Shadows_" |complete itemcount(143561) >= 1 |goto Dalaran L/4 37.51,44.29					|only if Rogue
Complete the Class Hall mission "_Master of Shadows_" |complete itemcount(143561) >= 1 |goto The Maelstrom L/0 33.41,59.30				|only if Shaman
Complete the Class Hall mission "_Master of Shadows_" |complete itemcount(143561) >= 1 |goto Skyhold/1 59.13,13.42					|only if Warrior
|tip This mission costs 200 Order Resources and takes 16 hours to complete.
|tip You must get the bonus loot from this mission, so aim for 200% success chance.
|tip It can take up to 2 hours for this mission to appear.
|only if not completedq(45304) and not haveq(45304)
step
click Exhausted Shadow Candle##143561 |use Exhausted Shadow Candle##143561
accept Attacking the Darkness##45304
step
talk Barkeep Townsley##68526
turnin Attacking the Darkness##45304 |goto Deeprun Tram/2 70.00,47.09
step
clicknpc Dreadscar Battle Plans##101979 |only Warlock
clicknpc Command Map##102589 |only Priest
click Eye of Odin |only Warrior
clicknpc Scouting Map##120832 |only DemonHunter, DeathKnight, Druid, Hunter, Mage, Monk, Paladin, Rogue, Shaman
Complete the Class Hall mission "_I've Got A Strange Feeling About This_" |complete itemcount(143590) >= 1 |goto Dreadscar Rift/0 66.19,47.01			|only if Warlock
Complete the Class Hall mission "_I've Got A Strange Feeling About This_" |complete itemcount(143590) >= 1 |goto Broken Shore/2 49.79,50.61			|only if DeathKnight
Complete the Class Hall mission "_I've Got A Strange Feeling About This_" |complete itemcount(143590) >= 1 |goto Mardum, the Shattered Abyss/2 58.84,54.91	|only if DemonHunter
Complete the Class Hall mission "_I've Got A Strange Feeling About This_" |complete itemcount(143590) >= 1 |goto The Dreamgrove/0 52.71,51.08			|only if Druid
Complete the Class Hall mission "_I've Got A Strange Feeling About This_" |complete itemcount(143590) >= 1 |goto Trueshot Lodge/0 42.49,46.59			|only if Hunter
Complete the Class Hall mission "_I've Got A Strange Feeling About This_" |complete itemcount(143590) >= 1 |goto Hall of the Guardian/1 81.38,60.79		|only if Mage
Complete the Class Hall mission "_I've Got A Strange Feeling About This_" |complete itemcount(143590) >= 1 |goto The Wandering Isle L/0 52.91,60.16		|only if Monk
Complete the Class Hall mission "_I've Got A Strange Feeling About This_" |complete itemcount(143590) >= 1 |goto Eastern Plaguelands/20 53.37,78.71		|only if Paladin
Complete the Class Hall mission "_I've Got A Strange Feeling About This_" |complete itemcount(143590) >= 1 |goto Netherlight Temple/1 49.85,48.87		|only if Priest
Complete the Class Hall mission "_I've Got A Strange Feeling About This_" |complete itemcount(143590) >= 1 |goto Dalaran L/4 37.51,44.29			|only if Rogue
Complete the Class Hall mission "_I've Got A Strange Feeling About This_" |complete itemcount(143590) >= 1 |goto The Maelstrom L/0 33.41,59.30			|only if Shaman
Complete the Class Hall mission "_I've Got A Strange Feeling About This_" |complete itemcount(143590) >= 1 |goto Skyhold/1 59.13,13.42				|only if Warrior
|tip This mission costs 200 Order Resources and takes 16 hours to complete.
|tip You must get the bonus loot from this mission, so aim for 200% success chance.
|tip It can take up to 2 hours for this mission to appear.
|only if not completedq(45312) and not haveq(45312)
step
click Hunk of Meatball##143590 |use Hunk of Meatball##143590
accept You Beat the Ball of Meat##45312
step
talk Barkeep Townsley##68526
turnin You Beat the Ball of Meat##45312 |goto Deeprun Tram/2 70.00,47.09
step
Congratulations!
You have earned _Meatball_ as an Order Hall Champion
]])
ZygorGuidesViewer:RegisterGuide("Leveling Guides\\Legion (10-60)\\The Hunt For Illidan Stormrage",{
author="support@zygorguides.com",
description="This guide will walk you through completing the \"The Hunt For Illidan Stormrage\" questline.",
},[[
step
Complete the "Light's Charge" Quest |q 44153 |future
|tip Use the "Death Knight Order Hall Quests" guide to accomplish this. |only if DeathKnight
|tip Use the "Demon Hunter Order Hall Quests" guide to accomplish this. |only if DemonHunter
|tip Use the "Druid Order Hall Quests" guide to accomplish this. |only if Druid
|tip Use the "Hunter Order Hall Quests" guide to accomplish this. |only if Hunter
|tip Use the "Mage Order Hall Quests" guide to accomplish this. |only if Mage
|tip Use the "Monk Order Hall Quests" guide to accomplish this. |only if Monk
|tip Use the "Paladin Order Hall Quests" guide to accomplish this. |only if Paladin
|tip Use the "Priest Order Hall Quests" guide to accomplish this. |only if Priest
|tip Use the "Rogue Order Hall Quests" guide to accomplish this. |only if Rogue
|tip Use the "Shaman Order Hall Quests" guide to accomplish this. |only if Shaman
|tip Use the "Warlock Order Hall Quests" guide to accomplish this. |only if Warlock
|tip Use the "Warrior Order Hall Quests" guide to accomplish this. |only if Warrior
step
talk Archmage Khadgar##113686
|tip He appears next to you in your class hall.
|tip You will only be able to accept one of these quests.
accept Goddess Watch Over You##44337 |goto Broken Shore/2 50.96,50.71 |or
accept Goddess Watch Over You##44338 |goto Broken Shore/2 50.96,50.71 |or
|only if DeathKnight
step
talk Archmage Khadgar##113686
|tip He appears next to you in your class hall.
|tip You will only be able to accept one of these quests.
accept Goddess Watch Over You##44337 |goto Mardum, the Shattered Abyss/2 57.61,52.25 |or
accept Goddess Watch Over You##44338 |goto Mardum, the Shattered Abyss/2 57.61,52.25 |or
|only if DemonHunter
step
talk Archmage Khadgar##113686
|tip He appears next to you in your class hall.
|tip You will only be able to accept one of these quests.
accept Goddess Watch Over You##44337 |goto The Dreamgrove/0 45.86,51.08 |or
accept Goddess Watch Over You##44338 |goto The Dreamgrove/0 45.86,51.08 |or
|only if Druid
step
talk Archmage Khadgar##113686
|tip He appears next to you in your class hall.
|tip You will only be able to accept one of these quests.
accept Goddess Watch Over You##44337 |goto Trueshot Lodge/0 36.45,27.82 |or
accept Goddess Watch Over You##44338 |goto Trueshot Lodge/0 36.45,27.824 |or
|only if Hunter
step
talk Archmage Khadgar##113686
|tip He appears next to you in your class hall.
|tip You will only be able to accept one of these quests.
accept Goddess Watch Over You##44337 |goto Hall of the Guardian/1 82.03,34.02 |or
accept Goddess Watch Over You##44338 |goto Hall of the Guardian/1 82.03,34.02 |or
|only if Mage
step
talk Archmage Khadgar##113686
|tip He appears next to you in your class hall.
|tip You will only be able to accept one of these quests.
accept Goddess Watch Over You##44337 |goto The Wandering Isle L/0 51.41,48.39 |or
accept Goddess Watch Over You##44338 |goto The Wandering Isle L/0 51.41,48.39 |or
|only if Monk
step
talk Archmage Khadgar##113686
|tip He appears next to you in your class hall.
|tip You will only be able to accept one of these quests.
accept Goddess Watch Over You##44337 |goto Eastern Plaguelands/20 37.69,57.12 |or
accept Goddess Watch Over You##44338 |goto Eastern Plaguelands/20 37.69,57.12 |or
|only if Paladin
step
talk Archmage Khadgar##113686
|tip He appears next to you in your class hall.
|tip You will only be able to accept one of these quests.
accept Goddess Watch Over You##44337 |goto Netherlight Temple/1 50.91,47.84 |or
accept Goddess Watch Over You##44338 |goto Netherlight Temple/1 50.91,47.84 |or
|only if Priest
step
talk Archmage Khadgar##113686
|tip He appears next to you in your class hall.
|tip You will only be able to accept one of these quests.
accept Goddess Watch Over You##44337 |goto Dalaran L/4 40.82,75.43 |or
accept Goddess Watch Over You##44338 |goto Dalaran L/4 40.82,75.43 |or
|only if Rogue
step
talk Archmage Khadgar##113686
|tip He appears next to you in your class hall.
|tip You will only be able to accept one of these quests.
accept Goddess Watch Over You##44337 |goto The Maelstrom L/0 32.76,59.64 |or
accept Goddess Watch Over You##44338 |goto The Maelstrom L/0 32.76,59.64 |or
|only if Shaman
step
talk Archmage Khadgar##113686
|tip He appears next to you in your class hall.
|tip You will only be able to accept one of these quests.
accept Goddess Watch Over You##44337 |goto Dreadscar Rift/0 58.77,32.63 |or
accept Goddess Watch Over You##44338 |goto Dreadscar Rift/0 58.77,32.63 |or
|only if Warlock
step
talk Archmage Khadgar##113686
|tip He appears next to you in your class hall.
|tip You will only be able to accept one of these quests.
accept Goddess Watch Over You##44337 |goto Skyhold/1 58.91,30.28 |or
accept Goddess Watch Over You##44338 |goto Skyhold/1 58.91,30.28 |or
|only if Warrior
step
Recover the Tears of Elune from Val'sharah |q 44337/1 |only if haveq(44337) or completedq(44337)
Recover the Tears of Elune from Val'sharah |q 44338/1 |only if haveq(44338) or completedq(44338)
|tip Use the Val'sharah leveling guide to accomplish this.
step
Enter the building |goto Dalaran L/10 32.82,49.31 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin Goddess Watch Over You##44337 |goto Dalaran L/10 28.45,48.31 |only if haveq(44337) or completedq(44337)
turnin Goddess Watch Over You##44338 |goto Dalaran L/10 28.45,48.31 |only if haveq(44338) or completedq(44338)
accept In the House of Light and Shadow##44448 |goto Dalaran L/10 28.45,48.31
step
clicknpc Light's Heart##116153
Uncover the Secrets of Light's Heart |q 44448/1 |goto Broken Shore/1 54.26,74.19
|only if DeathKnight
step
clicknpc Light's Heart##116153
Uncover the Secrets of Light's Heart |q 44448/1 |goto Mardum, the Shattered Abyss/2 58.51,43.40
|only if DemonHunter
step
clicknpc Light's Heart##116153
|tip Inside the building.
Uncover the Secrets of Light's Heart |q 44448/1 |goto The Dreamgrove/0 60.06,52.14
|only if Druid
step
Enter the building |goto Trueshot Lodge/0 48.81,41.52 < 10 |walk
clicknpc Light's Heart##116153
|tip Inside the building.
Uncover the Secrets of Light's Heart |q 44448/1 |goto Trueshot Lodge/0 47.45,43.50
|only if Hunter
step
clicknpc Light's Heart##116153
|tip Downstairs.
Uncover the Secrets of Light's Heart |q 44448/1 |goto Hall of the Guardian/1 83.66,32.85
|only if Mage
step
clicknpc Light's Heart##116153
Uncover the Secrets of Light's Heart |q 44448/1 |goto The Wandering Isle L/0 51.80,48.16
|only if Monk
step
clicknpc Light's Heart##116153
Uncover the Secrets of Light's Heart |q 44448/1 |goto Eastern Plaguelands/20 52.09,69.45
|only if Paladin
step
clicknpc Light's Heart##116153
Uncover the Secrets of Light's Heart |q 44448/1 |goto Netherlight Temple/1 49.81,26.44
|only if Priest
step
clicknpc Light's Heart##116153
Uncover the Secrets of Light's Heart |q 44448/1 |goto Dalaran L/4 40.69,54.57
|only if Rogue
step
clicknpc Light's Heart##116153
Uncover the Secrets of Light's Heart |q 44448/1 |goto The Maelstrom L/0 32.49,32.87
|only if Shaman
step
clicknpc Light's Heart##116153
Uncover the Secrets of Light's Heart |q 44448/1 |goto Dreadscar Rift/0 53.18,32.63
|only if Warlock
step
clicknpc Light's Heart##116153
Uncover the Secrets of Light's Heart |q 44448/1 |goto Skyhold/1 45.32,30.18
|only if Warrior
step
Enter the building |goto Dalaran L/10 32.82,49.31 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin In the House of Light and Shadow##44448 |goto Dalaran L/10 28.45,48.31
step
clicknpc Light's Heart##116153
accept Awakenings##44464 |goto Broken Shore/1 54.26,74.19
|only if DeathKnight
step
clicknpc Light's Heart##116153
accept Awakenings##44464 |goto Mardum, the Shattered Abyss/2 58.51,43.40
|only if DemonHunter
step
clicknpc Light's Heart##116153
|tip Inside the building.
accept Awakenings##44464 |goto The Dreamgrove/0 60.06,52.14
|only if Druid
step
Enter the building |goto Trueshot Lodge/0 48.81,41.52 < 10 |walk
clicknpc Light's Heart##116153
|tip Inside the building.
accept Awakenings##44464 |goto Trueshot Lodge/0 47.45,43.50
|only if Hunter
step
clicknpc Light's Heart##116153
|tip Downstairs.
accept Awakenings##44464 |goto Hall of the Guardian/1 83.66,32.85
|only if Mage
step
clicknpc Light's Heart##116153
accept Awakenings##44464 |goto The Wandering Isle L/0 51.80,48.16
|only if Monk
step
clicknpc Light's Heart##116153
accept Awakenings##44464 |goto Eastern Plaguelands/20 52.09,69.45
|only if Paladin
step
clicknpc Light's Heart##116153
accept Awakenings##44464 |goto Netherlight Temple/1 49.81,26.44
|only if Priest
step
clicknpc Light's Heart##116153
accept Awakenings##44464 |goto Dalaran L/4 40.69,54.57
|only if Rogue
step
clicknpc Light's Heart##116153
accept Awakenings##44464 |goto The Maelstrom L/0 32.49,32.87
|only if Shaman
step
clicknpc Light's Heart##116153
accept Awakenings##44464 |goto Dreadscar Rift/0 53.18,32.63
|only if Warlock
step
clicknpc Light's Heart##116153
accept Awakenings##44464 |goto Skyhold/1 45.32,30.18
|only if Warrior
step
Use the _"Call to Xe'ra"_ ability
|tip It appears as a button on the screen.
Witness the Awakening of Illidan Stormrage |q 44464/1 |goto Val'sharah/0 54.40,73.17
step
clicknpc Light's Heart##116153
turnin Awakenings##44464 |goto Broken Shore/1 54.26,74.19
accept An Unclear Path##44466 |goto Broken Shore/1 54.26,74.19
|only if DeathKnight
step
clicknpc Light's Heart##116153
turnin Awakenings##44464 |goto Mardum, the Shattered Abyss/2 58.51,43.40
accept An Unclear Path##44466 |goto Mardum, the Shattered Abyss/2 58.51,43.40
|only if DemonHunter
step
clicknpc Light's Heart##116153
|tip Inside the building.
turnin Awakenings##44464 |goto The Dreamgrove/0 60.06,52.14
accept An Unclear Path##44466 |goto The Dreamgrove/0 60.06,52.14
|only if Druid
step
Enter the building |goto Trueshot Lodge/0 48.81,41.52 < 10 |walk
clicknpc Light's Heart##116153
|tip Inside the building.
turnin Awakenings##44464 |goto Trueshot Lodge/0 47.45,43.50
accept An Unclear Path##44466 |goto Trueshot Lodge/0 47.45,43.50
|only if Hunter
step
clicknpc Light's Heart##116153
|tip Downstairs.
turnin Awakenings##44464 |goto Hall of the Guardian/1 83.66,32.85
accept An Unclear Path##44466 |goto Hall of the Guardian/1 83.66,32.85
|only if Mage
step
clicknpc Light's Heart##116153
turnin Awakenings##44464 |goto The Wandering Isle L/0 51.80,48.16
accept An Unclear Path##44466 |goto The Wandering Isle L/0 51.80,48.16
|only if Monk
step
clicknpc Light's Heart##116153
turnin Awakenings##44464 |goto Eastern Plaguelands/20 52.09,69.45
accept An Unclear Path##44466 |goto Eastern Plaguelands/20 52.09,69.45
|only if Paladin
step
clicknpc Light's Heart##116153
turnin Awakenings##44464 |goto Netherlight Temple/1 49.81,26.44
accept An Unclear Path##44466 |goto Netherlight Temple/1 49.81,26.44
|only if Priest
step
clicknpc Light's Heart##116153
turnin Awakenings##44464 |goto Dalaran L/4 40.69,54.57
accept An Unclear Path##44466 |goto Dalaran L/4 40.69,54.57
|only if Rogue
step
clicknpc Light's Heart##116153
turnin Awakenings##44464 |goto The Maelstrom L/0 32.49,32.87
accept An Unclear Path##44466 |goto The Maelstrom L/0 32.49,32.87
|only if Shaman
step
clicknpc Light's Heart##116153
turnin Awakenings##44464 |goto Dreadscar Rift/0 53.18,32.63
accept An Unclear Path##44466 |goto Dreadscar Rift/0 53.18,32.63
|only if Warlock
step
clicknpc Light's Heart##116153
turnin Awakenings##44464 |goto Skyhold/1 45.32,30.18
accept An Unclear Path##44466 |goto Skyhold/1 45.32,30.18
|only if Warrior
step
Cross the bridge |goto Val'sharah/0 52.55,47.46 < 15 |only if walking
Use the Call to Xe'ra ability
|tip It appears as a button on the screen.
Witness Illidan's Resilience |q 44466/1 |goto Val'sharah/0 45.54,34.75
step
clicknpc Light's Heart##116153
turnin An Unclear Path##44466 |goto Broken Shore/1 54.26,74.19
accept Ravencrest's Legacy##44479 |goto Broken Shore/1 54.26,74.19
|only if DeathKnight
step
clicknpc Light's Heart##116153
turnin An Unclear Path##44466 |goto Mardum, the Shattered Abyss/2 58.51,43.40
accept Ravencrest's Legacy##44479 |goto Mardum, the Shattered Abyss/2 58.51,43.40
|only if DemonHunter
step
clicknpc Light's Heart##116153
|tip Inside the building.
turnin An Unclear Path##44466 |goto The Dreamgrove/0 60.06,52.14
accept Ravencrest's Legacy##44479 |goto The Dreamgrove/0 60.06,52.14
|only if Druid
step
Enter the building |goto Trueshot Lodge/0 48.81,41.52 < 10 |walk
clicknpc Light's Heart##116153
|tip Inside the building.
turnin An Unclear Path##44466 |goto Trueshot Lodge/0 47.45,43.50
accept Ravencrest's Legacy##44479 |goto Trueshot Lodge/0 47.45,43.50
|only if Hunter
step
clicknpc Light's Heart##116153
|tip Downstairs.
turnin An Unclear Path##44466 |goto Hall of the Guardian/1 83.66,32.85
accept Ravencrest's Legacy##44479 |goto Hall of the Guardian/1 83.66,32.85
|only if Mage
step
clicknpc Light's Heart##116153
turnin An Unclear Path##44466 |goto The Wandering Isle L/0 51.80,48.16
accept Ravencrest's Legacy##44479 |goto The Wandering Isle L/0 51.80,48.16
|only if Monk
step
clicknpc Light's Heart##116153
turnin An Unclear Path##44466 |goto Eastern Plaguelands/20 52.09,69.45
accept Ravencrest's Legacy##44479 |goto Eastern Plaguelands/20 52.09,69.45
|only if Paladin
step
clicknpc Light's Heart##116153
turnin An Unclear Path##44466 |goto Netherlight Temple/1 49.81,26.44
accept Ravencrest's Legacy##44479 |goto Netherlight Temple/1 49.81,26.44
|only if Priest
step
clicknpc Light's Heart##116153
turnin An Unclear Path##44466 |goto Dalaran L/4 40.69,54.57
accept Ravencrest's Legacy##44479 |goto Dalaran L/4 40.69,54.57
|only if Rogue
step
clicknpc Light's Heart##116153
turnin An Unclear Path##44466 |goto The Maelstrom L/0 32.49,32.87
accept Ravencrest's Legacy##44479 |goto The Maelstrom L/0 32.49,32.87
|only if Shaman
step
clicknpc Light's Heart##116153
turnin An Unclear Path##44466 |goto Dreadscar Rift/0 53.18,32.63
accept Ravencrest's Legacy##44479 |goto Dreadscar Rift/0 53.18,32.63
|only if Warlock
step
clicknpc Light's Heart##116153
turnin An Unclear Path##44466 |goto Skyhold/1 45.32,30.18
accept Ravencrest's Legacy##44479 |goto Skyhold/1 45.32,30.18
|only if Warrior
step
Cross the bridge |goto Val'sharah/0 47.01,50.26 < 30 |only if walking
Follow the path |goto Val'sharah/0 44.28,49.94 < 15 |only if walking
Use the _"Call to Xe'ra"_ ability
|tip It appears as a button on the screen.
Begin the Ravencrest's Legacy Scenario |scenariostart |goto Val'sharah/0 42.08,46.29 |q 44479
step
_On the Platform:_
Watch the dialogue
Report to Kur'talos Ravencrest |scenariostage 1 |q 44479
step
_On the Platform:_
Watch the dialogue
clicknpc Deactivated Moon Guard Portal##114214
|tip It appears on your minimap as a yellow dot.
Watch the dialogue
Repair the Deactivated Moon Guard Portal |scenariostage 2 |q 44479
step
kill Xalian Felblaze##113555
|tip Use the abilities that appear on your action bar.
Watch the dialogue
Secure the Rampart by Defeating Xalian Felblaze |scenariostage 3 |goto Black Rook Hold B/0 44.27,49.58 |q 44479
step
Enter the Upper Ramparts of the Courtyard |scenariostage 4 |goto 44.51,51.22 |q 44479
step
clicknpc Deactivated Moon Guard Portal##114214
Activate the Moon Guard Portal |scenariogoal 5/33174 |goto 44.51,51.22 |q 44479 |count 1
step
Run down the stairs |goto 40.99,55.04 < 15 |walk
clicknpc Deactivated Moon Guard Portal##114214
Activate the Moon Guard Portal |scenariogoal 5/33174 |goto 40.98,51.48 |q 44479 |count 2
step
clicknpc Deactivated Moon Guard Portal##114214
Activate the Moon Guard Portal |scenariogoal 5/33174 |goto 43.71,50.93 |q 44479 |count 3
step
Use the _"Fury of the Cosmos"_ ability
|tip It appears on your action bar.
Watch the dialogue
kill Balaadur##114137
Destroy the Nihilam Portal and Slay Balaadur to End the Invasion |scenariostage 6 |goto 43.09,52.18 |q 44479
step
kill Colossal Siegebreaker##113436
|tip Use the "Arcane Siphon" ability on your action bar, then use the "Collapsing Star" ability that appears.
Enter Raven's Glory and Destroy the Colossal Siegebreaker |scenarioend |goto 42.81,48.63 |q 44479
Experience Ravencrest's Legacy |q 44479/1 |goto 42.81,48.63
step
Watch the dialogue
Return to Val'sharah |goto Val'sharah/0 41.44,45.63 < 10 |noway |c |q 44479
step
clicknpc Light's Heart##116153
turnin Ravencrest's Legacy##44479 |goto Broken Shore/1 54.26,74.19
accept In My Father's House##44480 |goto Broken Shore/1 54.26,74.19
|only if DeathKnight
step
clicknpc Light's Heart##116153
turnin Ravencrest's Legacy##44479 |goto Mardum, the Shattered Abyss/2 58.51,43.40
accept In My Father's House##44480 |goto Mardum, the Shattered Abyss/2 58.51,43.40
|only if DemonHunter
step
clicknpc Light's Heart##116153
|tip Inside the building.
turnin Ravencrest's Legacy##44479 |goto The Dreamgrove/0 60.06,52.14
accept In My Father's House##44480 |goto The Dreamgrove/0 60.06,52.14
|only if Druid
step
Enter the building |goto Trueshot Lodge/0 48.81,41.52 < 10 |walk
clicknpc Light's Heart##116153
|tip Inside the building.
turnin Ravencrest's Legacy##44479 |goto Trueshot Lodge/0 47.45,43.50
accept In My Father's House##44480 |goto Trueshot Lodge/0 47.45,43.50
|only if Hunter
step
clicknpc Light's Heart##116153
|tip Downstairs.
turnin Ravencrest's Legacy##44479 |goto Hall of the Guardian/1 83.66,32.85
accept In My Father's House##44480 |goto Hall of the Guardian/1 83.66,32.85
|only if Mage
step
clicknpc Light's Heart##116153
turnin Ravencrest's Legacy##44479 |goto The Wandering Isle L/0 51.80,48.16
accept In My Father's House##44480 |goto The Wandering Isle L/0 51.80,48.16
|only if Monk
step
clicknpc Light's Heart##116153
turnin Ravencrest's Legacy##44479 |goto Eastern Plaguelands/20 52.09,69.45
accept In My Father's House##44480 |goto Eastern Plaguelands/20 52.09,69.45
|only if Paladin
step
clicknpc Light's Heart##116153
turnin Ravencrest's Legacy##44479 |goto Netherlight Temple/1 49.81,26.44
accept In My Father's House##44480 |goto Netherlight Temple/1 49.81,26.44
|only if Priest
step
clicknpc Light's Heart##116153
turnin Ravencrest's Legacy##44479 |goto Dalaran L/4 40.69,54.57
accept In My Father's House##44480 |goto Dalaran L/4 40.69,54.57
|only if Rogue
step
clicknpc Light's Heart##116153
turnin Ravencrest's Legacy##44479 |goto The Maelstrom L/0 32.49,32.87
accept In My Father's House##44480 |goto The Maelstrom L/0 32.49,32.87
|only if Shaman
step
clicknpc Light's Heart##116153
turnin Ravencrest's Legacy##44479 |goto Dreadscar Rift/0 53.18,32.63
accept In My Father's House##44480 |goto Dreadscar Rift/0 53.18,32.63
|only if Warlock
step
clicknpc Light's Heart##116153
turnin Ravencrest's Legacy##44479 |goto Skyhold/1 45.32,30.18
accept In My Father's House##44480 |goto Skyhold/1 45.32,30.18
|only if Warrior
step
Use the _"Call to Xe'ra"_ ability
|tip It appears as a button on the screen.
Witness Illidan's Resilience |q 44480/1 |goto Azshara/0 34.83,49.90
step
clicknpc Light's Heart##116153
turnin In My Father's House##44480 |goto Broken Shore/1 54.26,74.19
|tip You will only be able to accept one of these quests.
accept Destiny Unfulfilled##44481 |goto Broken Shore/1 54.26,74.19 |or
accept Destiny Unfulfilled##44496 |goto Broken Shore/1 54.26,74.19 |or
|only if DeathKnight
step
clicknpc Light's Heart##116153
turnin In My Father's House##44480 |goto Mardum, the Shattered Abyss/2 58.51,43.40
|tip You will only be able to accept one of these quests.
accept Destiny Unfulfilled##44481 |goto Mardum, the Shattered Abyss/2 58.51,43.40 |or
accept Destiny Unfulfilled##44496 |goto Mardum, the Shattered Abyss/2 58.51,43.40 |or
|only if DemonHunter
step
clicknpc Light's Heart##116153
|tip Inside the building.
turnin In My Father's House##44480 |goto The Dreamgrove/0 60.06,52.14
|tip You will only be able to accept one of these quests.
accept Destiny Unfulfilled##44481 |goto The Dreamgrove/0 60.06,52.14 |or
accept Destiny Unfulfilled##44496 |goto The Dreamgrove/0 60.06,52.14 |or
|only if Druid
step
Enter the building |goto Trueshot Lodge/0 48.81,41.52 < 10 |walk
clicknpc Light's Heart##116153
|tip Inside the building.
turnin In My Father's House##44480 |goto Trueshot Lodge/0 47.45,43.50
|tip You will only be able to accept one of these quests.
accept Destiny Unfulfilled##44481 |goto Trueshot Lodge/0 47.45,43.50 |or
accept Destiny Unfulfilled##44496 |goto Trueshot Lodge/0 47.45,43.50 |or
|only if Hunter
step
clicknpc Light's Heart##116153
|tip Downstairs.
turnin In My Father's House##44480 |goto Hall of the Guardian/1 83.66,32.85
|tip You will only be able to accept one of these quests.
accept Destiny Unfulfilled##44481 |goto Hall of the Guardian/1 83.66,32.85 |or
accept Destiny Unfulfilled##44496 |goto Hall of the Guardian/1 83.66,32.85 |or
|only if Mage
step
clicknpc Light's Heart##116153
turnin In My Father's House##44480 |goto The Wandering Isle L/0 51.80,48.16
|tip You will only be able to accept one of these quests.
accept Destiny Unfulfilled##44481 |goto The Wandering Isle L/0 51.80,48.16 |or
accept Destiny Unfulfilled##44496 |goto The Wandering Isle L/0 51.80,48.16 |or
|only if Monk
step
clicknpc Light's Heart##116153
turnin In My Father's House##44480 |goto Eastern Plaguelands/20 52.09,69.45
|tip You will only be able to accept one of these quests.
accept Destiny Unfulfilled##44481 |goto Eastern Plaguelands/20 52.09,69.45 |or
accept Destiny Unfulfilled##44496 |goto Eastern Plaguelands/20 52.09,69.45 |or
|only if Paladin
step
clicknpc Light's Heart##116153
turnin In My Father's House##44480 |goto Netherlight Temple/1 49.81,26.44
|tip You will only be able to accept one of these quests.
accept Destiny Unfulfilled##44481 |goto Netherlight Temple/1 49.81,26.44 |or
accept Destiny Unfulfilled##44496 |goto Netherlight Temple/1 49.81,26.44 |or
|only if Priest
step
clicknpc Light's Heart##116153
turnin In My Father's House##44480 |goto Dalaran L/4 40.69,54.57
|tip You will only be able to accept one of these quests.
accept Destiny Unfulfilled##44481 |goto Dalaran L/4 40.69,54.57 |or
accept Destiny Unfulfilled##44496 |goto Dalaran L/4 40.69,54.57 |or
|only if Rogue
step
clicknpc Light's Heart##116153
turnin In My Father's House##44480 |goto The Maelstrom L/0 32.49,32.87
|tip You will only be able to accept one of these quests.
accept Destiny Unfulfilled##44481 |goto The Maelstrom L/0 32.49,32.87 |or
accept Destiny Unfulfilled##44496 |goto The Maelstrom L/0 32.49,32.87 |or
|only if Shaman
step
clicknpc Light's Heart##116153
turnin In My Father's House##44480 |goto Dreadscar Rift/0 53.18,32.63
|tip You will only be able to accept one of these quests.
accept Destiny Unfulfilled##44481 |goto Dreadscar Rift/0 53.18,32.63 |or
accept Destiny Unfulfilled##44496 |goto Dreadscar Rift/0 53.18,32.63 |or
|only if Warlock
step
clicknpc Light's Heart##116153
turnin In My Father's House##44480 |goto Skyhold/1 45.32,30.18
|tip You will only be able to accept one of these quests.
accept Destiny Unfulfilled##44481 |goto Skyhold/1 45.32,30.18 |or
accept Destiny Unfulfilled##44496 |goto Skyhold/1 45.32,30.18 |or
|only if Warrior
step
Use the "_Call to Xe'ra"_ ability
|tip It appears as a button on the screen.
Begin the Destiny Unfulfilled Scenario |scenariostart |goto Shadowmoon Valley/0 73.07,44.07 |q 44481 |only if haveq(44481) or completedq(44481)
Begin the Destiny Unfulfilled Scenario |scenariostart |goto Shadowmoon Valley/0 73.07,44.07 |q 44496 |only if haveq(44496) or completedq(44496)
step
Watch the dialogue
Confront Akama |scenariostage 1 |goto Black Temple L/1 52.70,71.25 |q 44481 |only if haveq(44481) or completedq(44481)
Confront Akama |scenariostage 1 |goto Black Temple L/1 52.70,71.25 |q 44496 |only if haveq(44496) or completedq(44496)
step
Kill the enemies that attack
|tip Use the abilities on your action bar.
Survive the Assault |scenariostage 2 |goto 52.70,71.25 |q 44481 |only if haveq(44481) or completedq(44481)
Survive the Assault |scenariostage 2 |goto 52.70,71.25 |q 44496 |only if haveq(44496) or completedq(44496)
step
Kill the enemies that attack
|tip Use the abilities on your action bar.
Make Sure the Flames of Azzinoth Survive |scenariostage 3 |goto 52.70,71.25 |q 44481 |only if haveq(44481) or completedq(44481)
Make Sure the Flames of Azzinoth Survive |scenariostage 3 |goto 52.70,71.25 |q 44496 |only if haveq(44496) or completedq(44496)
step
Use the _"Metamorphosis"_ ability
|tip It's on your action bar.
Use Metamorphosis |scenariostage 4 |goto 52.70,71.25 |q 44481 |only if haveq(44481) or completedq(44481)
Use Metamorphosis |scenariostage 4 |goto 52.70,71.25 |q 44496 |only if haveq(44496) or completedq(44496)
step
Kill the enemies that attack
|tip Use the abilities on your action bar.
Annihilate the Rest of Your Enemies |scenariostage 5 |goto 52.70,71.25 |q 44481 |only if haveq(44481) or completedq(44481)
Annihilate the Rest of Your Enemies |scenariostage 5 |goto 52.70,71.25 |q 44496 |only if haveq(44496) or completedq(44496)
step
kill Maiev Shadowsong##112867
|tip She will defeat you.
Defeat Maiev |scenarioend |goto 52.70,71.25 |q 44481 |only if haveq(44481) or completedq(44481)
Defeat Maiev |scenarioend |goto 52.70,71.25 |q 44496 |only if haveq(44496) or completedq(44496)
Experience True Betrayal |q 44481/1 |goto 52.70,71.25 |only if haveq(44481) or completedq(44481)
Experience True Betrayal |q 44496/1 |goto 52.70,71.25 |only if haveq(44496) or completedq(44496)
step
Watch the dialogue
Return to Shadowmoon Valley |goto Shadowmoon Valley/0 73.07,44.07 < 10 |noway |c |q 44481 |only if haveq(44481) or completedq(44481)
Return to Shadowmoon Valley |goto Shadowmoon Valley/0 73.07,44.07 < 10 |noway |c |q 44496 |only if haveq(44496) or completedq(44496)
step
clicknpc Light's Heart##116153
turnin Destiny Unfulfilled##44481 |goto Broken Shore/1 54.26,74.19 |only if haveq(44481) or completedq(44481)
turnin Destiny Unfulfilled##44496 |goto Broken Shore/1 54.26,74.19 |only if haveq(44496) or completedq(44496)
accept The Hunt for Illidan Stormrage##45174 |goto Broken Shore/1 54.26,74.19
|only if DeathKnight
step
clicknpc Light's Heart##116153
turnin Destiny Unfulfilled##44481 |goto Mardum, the Shattered Abyss/2 58.51,43.40 |only if haveq(44481) or completedq(44481)
turnin Destiny Unfulfilled##44496 |goto Mardum, the Shattered Abyss/2 58.51,43.40 |only if haveq(44496) or completedq(44496)
accept The Hunt for Illidan Stormrage##45174 |goto Mardum, the Shattered Abyss/2 58.51,43.40
|only if DemonHunter
step
clicknpc Light's Heart##116153
|tip Inside the building.
turnin Destiny Unfulfilled##44481 |goto The Dreamgrove/0 60.06,52.14 |only if haveq(44481) or completedq(44481)
turnin Destiny Unfulfilled##44496 |goto The Dreamgrove/0 60.06,52.14 |only if haveq(44496) or completedq(44496)
accept The Hunt for Illidan Stormrage##45174 |goto The Dreamgrove/0 60.06,52.14
|only if Druid
step
Enter the building |goto Trueshot Lodge/0 48.81,41.52 < 10 |walk
clicknpc Light's Heart##116153
|tip Inside the building.
turnin Destiny Unfulfilled##44481 |goto Trueshot Lodge/0 47.45,43.50 |only if haveq(44481) or completedq(44481)
turnin Destiny Unfulfilled##44496 |goto Trueshot Lodge/0 47.45,43.50 |only if haveq(44496) or completedq(44496)
accept The Hunt for Illidan Stormrage##45174 |goto Trueshot Lodge/0 47.45,43.50
|only if Hunter
step
clicknpc Light's Heart##116153
|tip Downstairs.
turnin Destiny Unfulfilled##44481 |goto Hall of the Guardian/1 83.66,32.85 |only if haveq(44481) or completedq(44481)
turnin Destiny Unfulfilled##44496 |goto Hall of the Guardian/1 83.66,32.85 |only if haveq(44496) or completedq(44496)
accept The Hunt for Illidan Stormrage##45174 |goto Hall of the Guardian/1 83.66,32.85
|only if Mage
step
clicknpc Light's Heart##116153
turnin Destiny Unfulfilled##44481 |goto The Wandering Isle L/0 51.80,48.16 |only if haveq(44481) or completedq(44481)
turnin Destiny Unfulfilled##44496 |goto The Wandering Isle L/0 51.80,48.16 |only if haveq(44496) or completedq(44496)
accept The Hunt for Illidan Stormrage##45174 |goto The Wandering Isle L/0 51.80,48.16
|only if Monk
step
clicknpc Light's Heart##116153
turnin Destiny Unfulfilled##44481 |goto Eastern Plaguelands/20 52.09,69.45 |only if haveq(44481) or completedq(44481)
turnin Destiny Unfulfilled##44496 |goto Eastern Plaguelands/20 52.09,69.45 |only if haveq(44496) or completedq(44496)
accept The Hunt for Illidan Stormrage##45174 |goto Eastern Plaguelands/20 52.09,69.45
|only if Paladin
step
clicknpc Light's Heart##116153
turnin Destiny Unfulfilled##44481 |goto Netherlight Temple/1 49.81,26.44 |only if haveq(44481) or completedq(44481)
turnin Destiny Unfulfilled##44496 |goto Netherlight Temple/1 49.81,26.44 |only if haveq(44496) or completedq(44496)
accept The Hunt for Illidan Stormrage##45174 |goto Netherlight Temple/1 49.81,26.44
|only if Priest
step
clicknpc Light's Heart##116153
turnin Destiny Unfulfilled##44481 |goto Dalaran L/4 40.69,54.57 |only if haveq(44481) or completedq(44481)
turnin Destiny Unfulfilled##44496 |goto Dalaran L/4 40.69,54.57 |only if haveq(44496) or completedq(44496)
accept The Hunt for Illidan Stormrage##45174 |goto Dalaran L/4 40.69,54.57
|only if Rogue
step
clicknpc Light's Heart##116153
turnin Destiny Unfulfilled##44481 |goto The Maelstrom L/0 32.49,32.87 |only if haveq(44481) or completedq(44481)
turnin Destiny Unfulfilled##44496 |goto The Maelstrom L/0 32.49,32.87 |only if haveq(44496) or completedq(44496)
accept The Hunt for Illidan Stormrage##45174 |goto The Maelstrom L/0 32.49,32.87
|only if Shaman
step
clicknpc Light's Heart##116153
turnin Destiny Unfulfilled##44481 |goto Dreadscar Rift/0 53.18,32.63 |only if haveq(44481) or completedq(44481)
turnin Destiny Unfulfilled##44496 |goto Dreadscar Rift/0 53.18,32.63 |only if haveq(44496) or completedq(44496)
accept The Hunt for Illidan Stormrage##45174 |goto Dreadscar Rift/0 53.18,32.63
|only if Warlock
step
clicknpc Light's Heart##116153
turnin Destiny Unfulfilled##44481 |goto Skyhold/1 45.32,30.18 |only if haveq(44481) or completedq(44481)
turnin Destiny Unfulfilled##44496 |goto Skyhold/1 45.32,30.18 |only if haveq(44496) or completedq(44496)
accept The Hunt for Illidan Stormrage##45174 |goto Skyhold/1 45.32,30.18
|only if Warrior
step
talk Allari the Souleater##89398
turnin The Hunt for Illidan Stormrage##45174 |goto Azsuna/0 43.29,43.16
accept Soul Prism of the Illidari##45175 |goto Azsuna/0 43.29,43.16
step
Claim #5# Lingering Soul Fragments |q 45175/1
|tip These have a chance to drop from the final boss of Legion dungeons.
|tip Higher difficulty Legion dungeons have a higher chance to drop them, as well as drop multiple at a time.
step
talk Allari the Souleater##89398
turnin Soul Prism of the Illidari##45175 |goto Azsuna/0 43.29,43.16
accept Trial of Valor: The Once and Future Lord of Shadows##45176 |goto Azsuna/0 43.29,43.16
step
Cross the bridge |goto Stormheim/0 64.37,60.36 < 30 |only if walking
Enter the building |goto Stormheim/0 70.43,69.49 < 15 |walk
_Enter the Trial of Valor Raid:_
|tip Walk into the green swirling portal.
|tip Inside the building.
kill Helya##114537
|tip She is the final boss in the Trial of Valor raid.
|tip Use the Trial of Valor raid guide to accomplish this.
Defeat Helya |q 45176/1 |goto Stormheim/0 71.19,72.72
step
_Inside the Trial of Valor Raid:_
use the Soul Prism of the Illidari##143661
|tip Use it on Lord Illidan Stormrage.
|tip He appears on the platform north of Helya's location, after you defeat Helya.
Claim Illidan Stormrage's Soul |q 45176/2
step
clicknpc Light's Heart##116153
turnin Trial of Valor: Trial of Valor: The Once and Future Lord of Shadows##45176 |goto Broken Shore/1 54.26,74.19
accept The Nighthold##45177 |goto Broken Shore/1 54.26,74.19
|only if DeathKnight
step
clicknpc Light's Heart##116153
turnin Trial of Valor: The Once and Future Lord of Shadows##45176 |goto Mardum, the Shattered Abyss/2 58.51,43.40
accept The Nighthold##45177 |goto Mardum, the Shattered Abyss/2 58.51,43.40
|only if DemonHunter
step
clicknpc Light's Heart##116153
|tip Inside the building.
turnin Trial of Valor: The Once and Future Lord of Shadows##45176 |goto The Dreamgrove/0 60.06,52.14
accept The Nighthold##45177 |goto The Dreamgrove/0 60.06,52.14
|only if Druid
step
Enter the building |goto Trueshot Lodge/0 48.81,41.52 < 10 |walk
clicknpc Light's Heart##116153
|tip Inside the building.
turnin Trial of Valor: The Once and Future Lord of Shadows##45176 |goto Trueshot Lodge/0 47.45,43.50
accept The Nighthold##45177 |goto Trueshot Lodge/0 47.45,43.50
|only if Hunter
step
clicknpc Light's Heart##116153
|tip Downstairs.
turnin Trial of Valor: The Once and Future Lord of Shadows##45176 |goto Hall of the Guardian/1 83.66,32.85
accept The Nighthold##45177 |goto Hall of the Guardian/1 83.66,32.85
|only if Mage
step
clicknpc Light's Heart##116153
turnin Trial of Valor: The Once and Future Lord of Shadows##45176 |goto The Wandering Isle L/0 51.80,48.16
accept The Nighthold##45177 |goto The Wandering Isle L/0 51.80,48.16
|only if Monk
step
clicknpc Light's Heart##116153
turnin Trial of Valor: The Once and Future Lord of Shadows##45176 |goto Eastern Plaguelands/20 52.09,69.45
accept The Nighthold##45177 |goto Eastern Plaguelands/20 52.09,69.45
|only if Paladin
step
clicknpc Light's Heart##116153
turnin Trial of Valor: The Once and Future Lord of Shadows##45176 |goto Netherlight Temple/1 49.81,26.44
accept The Nighthold##45177 |goto Netherlight Temple/1 49.81,26.44
|only if Priest
step
clicknpc Light's Heart##116153
turnin Trial of Valor: The Once and Future Lord of Shadows##45176 |goto Dalaran L/4 40.69,54.57
accept The Nighthold##45177 |goto Dalaran L/4 40.69,54.57
|only if Rogue
step
clicknpc Light's Heart##116153
turnin Trial of Valor: The Once and Future Lord of Shadows##45176 |goto The Maelstrom L/0 32.49,32.87
accept The Nighthold##45177 |goto The Maelstrom L/0 32.49,32.87
|only if Shaman
step
clicknpc Light's Heart##116153
turnin Trial of Valor: The Once and Future Lord of Shadows##45176 |goto Dreadscar Rift/0 53.18,32.63
accept The Nighthold##45177 |goto Dreadscar Rift/0 53.18,32.63
|only if Warlock
step
clicknpc Light's Heart##116153
turnin Trial of Valor: The Once and Future Lord of Shadows##45176 |goto Skyhold/1 45.32,30.18
accept The Nighthold##45177 |goto Skyhold/1 45.32,30.18
|only if Warrior
step
Enter the building |goto Dalaran L/10 32.79,49.33 < 10 |walk
talk Archmage Khadgar##90417
|tip Inside the building.
turnin The Nighthold##45177 |goto Dalaran L/10 28.54,48.31
step
_Congratulations!_
You completed "The Hunt For Illidan Stormrage" questline
]])
